HP LaserJet P3010 Series Printers

User Guide

© Hewlett-Packard Development Company, L.P

http://www.hp.com


HP

HP LaserJet P3010 Series Printers

 English

Trademark and Copyright Information

Copyright and License

© 2009 Copyright Hewlett-Packard Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Part number: CE524-90910

Edition 1, 4/2009

Trademark Credits

Adobe®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

Intel® Core™ is a trademark of Intel Corporation in the U.S. and other countries.

Java™ is a US trademark of Sun Microsystems, Inc.

Microsoft®, Windows®, and Windows®XP are U.S. registered trademarks of Microsoft Corporation.

Windows Vista® is either a registered trademark or trademark of Microsoft Corporation in the United States and/or other countries.

UNIX® is a registered trademark of The Open Group.

ENERGY STAR and the ENERGY STAR mark are registered U.S. marks.


Product basics

Product basics
  • Conventions used in this guide
  • Product comparison
  • Environmental features
  • Product features
  • Product views


Product basics

Conventions used in this guide
TIP:

Tips provide helpful hints or shortcuts.
NOTE:

Notes provide important information to explain a concept or to complete a task.
CAUTION:

Cautions indicate procedures that you should follow to avoid losing data or damaging the product.
WARNING!

Warnings alert you to specific procedures that you should follow to avoid personal injury, catastrophic loss of data, or extensive damage to the product.


Product basics

Product comparison

HP LaserJet P3015 printer (base model)
CE525A

●
Prints up to 42 pages per minute (ppm) on Letter size paper and 40 ppm on A4 size paper
●
Contains 96 megabytes (MB) of random access memory (RAM). Expandable to 1 GB.
●
Tray 1 holds up to 100 sheets
●
Tray 2 holds up to 500 sheets
●
250-sheet face-down output bin
●
50-sheet face-up output bin
●
4-line graphical control-panel display
●
Hi-speed USB 2.0 port
●
USB port on the front of the product for walk-up printing
●
Enhanced input/output (EIO) slot
●
One open dual inline memory module (DIMM) slot
HP LaserJet P3015d printer
CE526A

Has the same features as the HP LaserJet P3015 printer, with the following differences:
●
10-key numeric keypad on the control panel
●
Automatic two-sided (duplex) printing
●
Contains 128 MB RAM. Expandable to 1 GB
●
Hardware integration pocket for installing third-party security devices
HP LaserJet P3015n printer
CE527A

Has the same features as the HP LaserJet P3015 printer, with the following differences:
●
10-key numeric keypad on the control panel
●
Embedded HP Jetdirect networking
●
Contains 128 MB RAM. Expandable to 1 GB
●
Hardware integration pocket for installing third-party security devices
HP LaserJet P3015dn printer
CE528A

Has the same features as the HP LaserJet P3015 printer, with the following differences:
●
10-key numeric keypad on the control panel
●
Automatic two-sided (duplex) printing
●
Embedded HP Jetdirect networking
●
Contains 128 MB RAM. Expandable to 1 GB
●
Hardware integration pocket for installing third-party security devices
HP LaserJet P3015x printer
CE529A

Has the same features as the HP LaserJet P3015 printer, with the following differences:
●
10-key numeric keypad on the control panel
●
Automatic two-sided (duplex) printing
●
Embedded HP Jetdirect networking
●
Contains 128 MB RAM. Expandable to 1 GB
●
One additional 500-sheet input tray (Tray 3)
●
Hardware integration pocket for installing third-party security devices


Product basics

Environmental features

Duplex
Save paper by using duplex printing as your default print setting.
Recycling
Reduce waste by using recycled paper.
Recycle print cartridges by using the HP return process.
Energy savings
Save energy by initiating sleep mode for the product.
HP Smart Web printing
Use HP Smart Web printing to select, store, and organize text and graphics from multiple Web pages and then edit and print exactly what you see onscreen. It gives you the control you need for printing meaningful information while minimizing waste.
Job storage
Use the job storage features to manage print jobs. By using job storage, you activate printing while you are at the shared product, eliminating lost print jobs that are then reprinted.


Product basics

Product features

Feature
Description
Performance
●
540 MHz processor
User interface
●
Control-panel help
●
4-line graphical display with numeric keypad. (The keypad is not included for the base model)
●
HP Easy Printer Care software (a Web-based status and problem-solving tool)
●
Windows® and Macintosh printer drivers
●
Embedded Web server to access support and order supplies (for network-connected models only)
Printer drivers
●
HP PCL 5 Universal Print Driver for Windows (HP UPD PCL 5)
●
HP PCL 6
●
HP postscript emulation Universal Print Driver for Windows (HP UPD PS)
Resolution
●
FastRes 1200—produces 1200-dots-per-inch (dpi) print quality for fast, high-quality printing of business text and graphics
●
ProRes 1200—produces 1200-dpi printing for the best quality in line art and graphic images
●
600 dpi—provides the fastest printing
Storage features
●
Fonts, forms, and other macros
●
Job retention
Fonts
●
103 internal scalable fonts available for PCL and 93 for HP UPD postscript emulation
●
80 device-matching screen fonts in TrueType format available with the software solution
●
Additional fonts can be added through USB
Accessories
●
HP 500-sheet input tray (up to two additional trays)
Connectivity
●
Hi-Speed Host USB 2.0 connection
●
HP Jetdirect full-featured embedded print server (for the n, dn, and x models only) with IPv4, IPv6, and IP Security.
●
USB port on the front of the product for walk-up printing
●
HP Web Jetadmin software
●
Enhanced input/output (EIO) slot
Supplies
●
The supplies status page contains information about toner level, page count, and estimated percent of life remaining.
●
For information about print cartridges, see www.hp.com/go/learnaboutsupplies.
●
The product checks for an authentic HP print cartridge at installation.
●
Internet-enabled supply-ordering capabilities (using HP Easy Printer Care)
Supported operating systems
●
Microsoft® Windows® 2000, Windows® XP, Windows Server 2003, Windows Server 2008, and Windows Vista®
●
Macintosh OS X V10.3, V10.4, V10.5, and later
●
Novell NetWare
●
UNIX®
●
Linux
Security
●
Secure Disk Erase
●
Security lock (optional)
●
Job retention
●
User PIN authentication for stored jobs
●
IPsec security
●
HP encrypted High Performance EIO hard drive (optional)
●
Hardware integration pocket for installing third-party security devices (not included for the base model)
Accessibility
●
The online user guide is compatible with text screen-readers.
●
The print cartridge can be installed and removed by using one hand.
●
All doors and covers can be opened by using one hand.
●
Paper can be loaded in Tray 1 by using one hand.


Product basics

Product views

This section provides information about the following topics:

  • Front view
  • Rear view


Product basics

Front view

1
Extension for the top output bin
2
Top output bin
3
Top cover (provides access to the print cartridge and the label that lists the model and serial number)
4
Hardware integration pocket for installing third-party security devices (not included for the base model)
5
Control-panel display
6
Control-panel buttons (the 10-key numeric keypad is not available on the base model)
7
USB port for walk-up printing
8
On/off button
9
Optional Tray 4
10
Optional Tray 3 (included with the x model)
11
Tray 2
12
Tray 1 (pull to open)


Product basics

Rear view

1
Right-side cover (provides access to the DIMM slot and additional USB ports)
2
RJ.45 network connection (for the n, dn, and x models only)
3
EIO slot (covered)
4
Hi-speed USB 2.0 connection, for connecting directly to a computer
5
Rear door (pull open to a 45° angle for straight-through printing and to a 90° angle to clear jams)
6
Power connection
7
Slot for a cable-type security lock


Control panel

Control panel
  • Control-panel layout
  • Use the control-panel menus
  • Show Me How menu
  • Retrieve job menu
  • Information menu
  • Paper handling menu
  • Manage supplies menu
  • Configure device menu
  • Diagnostics menu
  • Service menu


Control panel

Control-panel layout

Use the control panel to obtain product and job status information and to configure the product.

Number
Button or light
Function
1
Control-panel display
Shows status information, menus, help information, and error messages
2
Up arrow
Navigates to the previous item in the list, or increases the value of numeric items
3
Menu button
Opens and closes the menus
4
OK button
●
Saves the selected value for an item
●
Performs the action that is associated with the item that is highlighted on the control-panel display
●
Clears an error condition when the condition is clearable
●
Opens the menus when the product is in the Ready state
5
Ready light
●
On: The product is online and ready to accept data to print.
●
Off: The product cannot accept data because it is offline (paused) or has experienced an error.
●
Blinking: The product is going offline. The product stops processing the current job and expels all of the active pages from the paper path.
6
Down arrow
Navigates to the next item in the list, or decreases the value of numeric items
7
Data light
●
On: The product has data to print, but is waiting to receive all of the data.
●
Off: The product has no data to print.
●
Blinking: The product is processing or printing the data.
8
Attention light
●
On: The product has experienced a problem. See the control-panel display.
●
Off: The product is functioning without error.
●
Blinking: Action is required. See the control-panel display.
9
Numeric keypad
NOTE:

This item is not included for the HP LaserJet P3011 or HP LaserJet P3015 printers.
Enter numeric values
10
C Clear button
NOTE:

This item is not included for the HP LaserJet P3011 or HP LaserJet P3015 printers.
Returns values to their defaults and exits the help screen
11
Folder button
NOTE:

This item is not included for the HP LaserJet P3011 or HP LaserJet P3015 printers.
Provides quick access to the RETRIEVE JOB menu
12
Back arrow
Backs up one level in the menu tree or backs up one numeric entry
13
Stop button
Cancels the current print job and clears the pages from the product
14
Help button
●
Provides information about the message on the control-panel display
●
Exits the Help screen


Control panel

Use the control-panel menus

You can perform most routine printing tasks from the computer through the printer driver or software program. This is the most convenient way to control the product, and it overrides the product control-panel settings. See the help files for the software program, or for more information about opening the printer driver, see Change printer-driver settings for Windows or Change printer-driver settings for Macintosh.

You can also control the product by changing settings in the product’s control panel. Use the control panel to access features not supported by the printer driver or software program, and to configure trays for paper size and type.

This section provides information about the following topics:

  • Use the menus


Control panel

Use the menus

1.
Press the Menu button [image].
2.
Press the down arrow [image] or the up arrow [image] to navigate the listings.
3.
Press the OK button to select the option.
4.
Press the back arrow [image] to return to the previous level.
5.
Press the Menu button [image] to exit the menu.
6.
Press the help button [image] to see more information about an item.

The following are the main menus.

Main menus
SHOW ME HOW
RETRIEVE JOB
INFORMATION
PAPER HANDLING
MANAGE SUPPLIES
CONFIGURE DEVICE
DIAGNOSTICS
SERVICE


Control panel

Show Me How menu

Use the SHOW ME HOW menu to print instructions for using the product.

To display: Press the Menu button [image], and then select the SHOW ME HOW menu.

Item
Explanation
CLEAR JAMS
Provides instructions for clearing jams on the product.
LOAD TRAYS
Provides instructions for loading and configuring trays.
LOAD SPECIAL MEDIA
Provides instructions for loading special print media such as envelopes, transparencies, and labels.
PRINT BOTH SIDES
Provides instructions for printing on both sides of the paper (duplex printing).
SUPPORTED PAPER
Provides a list of the supported paper and print media.
PRINT HELP GUIDE
Prints a page that shows links to additional help on the Web.
PRODUCT VIEWS
Prints a page that explains the product components.


Control panel

Retrieve job menu

Use the RETRIEVE JOB menu to view listings of all stored jobs.

To display: Press the Menu button [image], and then select the RETRIEVE JOB menu.

Item
Sub-item
Options
Description
<USER NAME>
Each user who has stored jobs is listed by name. Select the appropriate user name to see a list of stored jobs.
ALL JOBS (WITH PIN)
PRINT
PRINT AND DELETE
DELETE
This message appears if a user has two or more stored jobs that require a PIN.
Either the PRINT option or the PRINT AND DELETE option displays, depending on the type of jobs listed.
Use the COPIES option to specify the number of copies of the job to print.
ALL JOBS (NO PIN)
PRINT
PRINT AND DELETE
DELETE
This message appears if a user has two or more stored jobs that do not require a PIN.
Either the PRINT option or the PRINT AND DELETE option displays, depending on the type of jobs listed.
Use the COPIES option to specify the number of copies of the job to print.
<JOB NAME X>
PRINT
PRINT AND DELETE
DELETE
Each job is listed by name.
Either the PRINT option or the PRINT AND DELETE option displays, depending on the type of jobs listed.
Use the COPIES option to specify the number of copies of the job to print.
COPIES
Specifies the number of copies of the job to print. The default is 1.
For the ALL JOBS (NO PIN) and ALL JOBS (WITH PIN) menus, two more options are available:
●
If you select the JOB option, the number of copies specified in the driver are printed.
●
If you select the CUSTOM VALUE menu, another setting displays where you can specify the number of copies of the job to be printed. The number of copies that were specified in the driver are multiplied by the number of copies specified on the control panel. For example, if you specified two copies in the driver and specify two copies on the control panel, a total of four copies of the job are printed.
USB STORAGE
<FOLDER NAME>
<JOB NAME>
COPIES
This menu displays if you have connected a USB storage accessory to the front of the product. Select the folder and the name of the file, and then select the number of copies to print.


Control panel

Information menu

Use the INFORMATION menu to access and print specific product information.

To display: Press the Menu button [image], and then select the INFORMATION menu.

Item
Description
PRINT MENU MAP
Prints the control-panel menu map, which shows the layout and current settings of the control-panel menu items.
PRINT CONFIGURATION
Prints the product configuration pages, which show the printer settings and installed accessories.
PRINT SUPPLIES STATUS PAGE
Prints the approximate remaining life for the supplies; reports statistics on total number of pages and jobs processed, serial number, page counts, and maintenance information.
HP provides approximations of the remaining life for the supplies as a customer convenience. The actual remaining supply levels might be different than the approximations provided.
PRINT USAGE PAGE
Prints a count of all paper sizes that have passed through the product, lists whether they were one-sided or two-sided, and reports the page count.
PRINT DEMO PAGE
Prints a demonstration page.
PRINT FILE DIRECTORY
Prints the name and directory of files stored in the product.
PRINT PCL FONT LIST
Prints the available PCL fonts.
PRINT PS FONT LIST
Prints the available PS fonts.


Control panel

Paper handling menu

Use this menu to configure input trays by size and type. It is important to correctly configure the trays with this menu before you print for the first time.

To display: Press the Menu button [image], and then select the PAPER HANDLING menu.

NOTE:

If you have used other HP LaserJet products, you might be accustomed to configuring Tray 1 to First mode or Cassette mode. On HP LaserJet P3010 Series printers, setting Tray 1 to ANY SIZE and ANY TYPE is equivalent to First mode. Setting Tray 1 to a setting other than ANY SIZE or ANY TYPE is equivalent to Cassette mode.

Menu item
Value
Description
TRAY 1 SIZE
Select a paper size from the list.
Configure the paper size for Tray 1. The default is ANY SIZE. See Supported paper and print media sizes for a complete list of available sizes.
TRAY 1 TYPE
Select a paper type from the list.
Configure the paper type for Tray 1. The default is ANY TYPE. See Supported paper and print media types for a complete list of available types.
TRAY <X> SIZE
X = 2 or optional 3 or 4
Select a paper size from the list.
Configure the paper size for the indicated tray. The default size is LETTER or A4, depending on your country/region. See Supported paper and print media sizes for a complete list of available sizes.
TRAY <X> TYPE
X = 2 or optional 3 or 4
Select a paper type from the list.
Configure the paper type for the indicated tray. The default is PLAIN. See Supported paper and print media types for a complete list of available types.


Control panel

Manage supplies menu

Use this menu to configure how the product alerts you when supplies are approaching the estimated end of life.

To display: Press the Menu button [image], and then select the MANAGE SUPPLIES menu.

NOTE:

Values that have an asterisk (*) are the factory-default values. Some menu items have no default.

Menu item
Sub-menu item
Values
Description
AT VERY LOW
BLACK CARTRIDGE
STOP
PROMPT TO CONTINUE
CONTINUE*
Select what the product should do when the print cartridge is very near the end of its estimated life.
STOP: The product stops until you replace the cartridge.
PROMPT TO CONTINUE: The product stops until you clear the prompt message.
CONTINUE: The product provides an alert message, but it continues printing.
USER DEFINED LOW
BLACK CARTRIDGE
Use the arrow buttons or the numeric keypad to enter the percentage of estimated cartridge life at which you want the product to alert you.


Control panel

Configure device menu

Use the CONFIGURE DEVICE menu for the following tasks:

●
Change the default printing settings.
●
Adjust the print quality.
●
Change the system configuration and I/O options.
●
Reset the default settings.

This section provides information about the following topics:

  • Printing menu
  • Print Quality menu
  • System setup menu
  • I/O menu
  • Resets menu


Control panel

Printing menu

These settings affect only jobs without identified properties. Most jobs identify all of the properties and override the values set from this menu.

To display: Press the Menu button [image], select the CONFIGURE DEVICE menu, and then select the PRINTING menu.

NOTE:

Values that have an asterisk (*) are the factory-default values. Some menu items have no default.

Menu item
Values
Description
COPIES
Range: 1 - 32000
Set the default number of copies for print jobs. The default number is 1.
DEFAULT PAPER SIZE
A list of available sizes appears.
Set the default paper size.
DEFAULT CUSTOM PAPER SIZE
●
UNIT OF MEASURE
●
X DIMENSION
●
Y DIMENSION
Set the default size for any custom print job.
DUPLEX
OFF*
ON
Enable or disable two-sided printing.
NOTE:

This menu is available only on the d, dn, and x models.
DUPLEX BINDING
LONG EDGE*
SHORT EDGE
Change the binding edge for two-sided printing.
NOTE:

This menu is available only on the d, dn, and x models.
OVERRIDE A4/LETTER
NO
YES*
Set the product to print an A4 job on letter-size paper when no A4 paper is loaded.
MANUAL FEED
OFF*
ON
Makes the MANUAL FEED setting the default for jobs that do not select a tray.
EDGE TO EDGE OVERRIDE
NO*
YES
Change the printable area of Letter and A4-size paper to 2 mm from the left and right edges for single-sided printing. The standard printable area is 4 mm from the left and right edges.
COURIER FONT
REGULAR*
DARK
Select a version of the Courier font.
The DARK setting is an internal Courier font available on HP LaserJet Series III printers and older.
WIDE A4
NO *
YES
Change the printable area of A4 paper.
NO: The printable area is seventy-eight 10-pitch characters on a single line.
YES: The printable area is eighty 10-pitch characters on a single line.
PRINT PS ERRORS
OFF*
ON
Print PS error pages.
PRINT PDF ERRORS
OFF*
ON
Print PDF error pages.

This section provides information about the following topics:

  • PCL sub-menu


Control panel

PCL sub-menu

This menu configures settings for the printer control language.

To display: Press the Menu button [image], select the CONFIGURE DEVICE menu, select the PRINTING menu, and then select the PCL menu.

NOTE:

Values that have an asterisk (*) are the factory-default values. Some menu items have no default.

Item
Values
Description
FORM LENGTH
Sets vertical spacing from 5 to 128 lines for default paper size. The default is 60.
ORIENTATION
PORTRAIT*
LANDSCAPE
Set the default page orientation.
FONT SOURCE
A list of available font sources displays.
Selects the font source. The default is INTERNAL.
FONT NUMBER
The product assigns a number to each font and lists the numbers on the PCL font list. The range is 0 to 102. The default is 0.
FONT PITCH
Selects the font pitch. This item might not appear, depending on the font selected. The range is 0.44 to 99.99. The default is 10.00.
SYMBOL SET
A list of available symbol sets displays.
Selects any one of several available symbol sets at the product control panel. A symbol set is a unique grouping of all the characters in a font. PC-8 or PC-850 is recommended for line-draw characters. The default is PC-8.
APPEND CR TO LF
NO*
YES
Append a carriage return to each line-feed that is encountered in backward-compatible PCL jobs (pure text, no job control). Some environments indicate a new line by only the line-feed control code.
SUPPRESS BLANK PAGES
NO*
YES
When generating your own PCL, extra form feeds are included that would cause a blank page to be printed. Select YES for form feeds to be ignored if the page is blank.
MEDIA SOURCE MAPPING
The PCL5 MEDIA SOURCE MAPPING command selects an input tray by a number that maps to the various available trays and feeders.
STANDARD*
The numbering is based on newer HP LaserJet printers with updated changes to the numbering of trays and feeders.
CLASSIC
The numbering is based on HP LaserJet 4 printers and earlier models.


Control panel

Print Quality menu

To display: Press the Menu button [image], select the CONFIGURE DEVICE menu, and then select the PRINT QUALITY menu.

NOTE:

Values that have an asterisk (*) are the factory-default values. Some menu items have no default.

Item
Sub-item
Sub-item
Values
Description
SET REGISTRATION
For each tray, setting the registration shifts the margin alignment to center the image on the page from top to bottom and from left to right. You can also align the image on the front with the image printed on the back.
ADJUST TRAY <X>
PRINT TEST PAGE
X1 SHIFT
Y1 SHIFT
X2 SHIFT
Y2 SHIFT
Shift from -20 to 20 along the X or Y axes. 0 is the default.
Print a test page and perform the alignment procedure for each tray.
When it creates an image, the product scans across the page from side to side as the sheet feeds from top to bottom into the product.
The scan direction is referred to as X. X1 is the scan direction for a single-sided page or for the first side of a two-sided page. X2 is the scan direction for the second side of a two-sided page.
The feed direction is referred to as Y. Y1 is the feed direction for a single-sided page or for the first side of a two-sided page. Y2 is the feed direction for the second side of a two-sided page.
FUSER MODES
A list of paper types displays.
NORMAL
HIGH2
HIGH1
LOW
LOW1
Each paper type has a default fuser mode. Change the fuser mode only if you are experiencing problems printing on certain paper types. After you select a type of paper, you can select a fuser mode that is available for that type.
RESTORE MODES
Return all fuser-mode settings to the factory-default settings.
OPTIMIZE
Optimize various print modes to solve print-quality issues.
RESTORE OPTIMIZE
Return all the settings in the OPTIMIZE menu to the factory-default values.
RESOLUTION
300
600
FASTRES 1200*
PRORES 1200
Sets the resolution at which the product prints.
300: Produces draft print quality.
600: Produces high print quality for text.
FASTRES 1200: Produces 1200-dpi print quality for fast, high-quality printing of business text and graphics.
PRORES 1200: Produces 1200-dpi print quality for fast, high-quality printing of line art and graphic images.
RET
OFF
LIGHT
MEDIUM*
DARK
Use the Resolution Enhancement technology (REt) setting to produce print with smooth angles, curves, and edges.
REt does not affect print quality if the resolution is set to the FASTRES 1200 or PRORES 1200 settings. All other print resolutions benefit from REt.
ECONOMODE
OFF*
ON
EconoMode is a feature that allows the product to use less toner per page. Selecting this option extends the life of the toner supply and might reduce the cost per page. However, it also reduces print quality. The printed page is adequate for printing drafts.
HP does not recommend full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the print cartridge. If print quality begins to degrade under these circumstances, you will need to install a new print cartridge, even if there is toner supply remaining in the cartridge.
TONER DENSITY
1 to 5
Lighten or darken the print on the page. The lightest setting is 1, and the darkest setting is 5. The default setting of 3 usually produces the best results.
AUTO CLEANING
OFF*
ON
When auto-cleaning is on, the product prints a cleaning page when the page count reaches the CLEANING INTERVAL setting.
CLEANING INTERVAL
500*
1000
2000
5000
10000
20000
When AUTO CLEANING is on, this option specifies the number of pages that are printed before a cleaning page is automatically printed.
AUTO CLEANING SIZE
LETTER*
A4
When AUTO CLEANING is on, this option specifies the paper size that is used to print the cleaning page.
CREATE CLEANING PAGE
Prints a page of instructions for cleaning excess toner off the pressure roller in the fuser.
NOTE:

This option is available only for the HP LaserJet P3011 printer, the HP LaserJet P3015 printer, and the HP LaserJet P3015n printer.

PROCESS CLEANING PAGE
Create and process a cleaning page for cleaning the pressure roller in the fuser. When the cleaning process runs, a cleaning page is printed. This page can be discarded.


Control panel

System setup menu

Use the SYSTEM SETUP menu to change product-configuration defaults such as sleep mode, product personality (language), and jam recovery.

To display: Press the Menu button [image], select the CONFIGURE DEVICE menu, and then select the SYSTEM SETUP menu.

NOTE:

Values that have an asterisk (*) are the factory-default values. Some menu items have no default.

Item
Sub-item
Values
Description
DATE/TIME
DATE
- - - - /[MMM]/[DD] YEAR =
[YYYY]/- - - /[DD] MONTH=
[YYYY]/[MMM]/- - DAY=
Set the correct date. The range for the year is 2009 to 2037.
DATE FORMAT
YYYY/MMM/DD*
MMM/DD/YYYY
DD/MMM/YYYY
Choose the order in which the year, month, and day appear in the date.
TIME
- - :[MM] [PM] HOUR =
[HH]: - - [PM] MINUTE=
[HH]:[MM] - - AM/PM=
Select a configuration for displaying the time.
TIME FORMAT
12 HOUR*
24 HOUR
Select whether to use the 12 HOUR or the 24 HOUR format.
JOB STORAGE LIMIT
Continuous value
Range: 1–100
Default = 32
Specify the number of Quick Copy jobs that can be stored on the product.
JOB HELD TIMEOUT
OFF*
1 HOUR
4 HOURS
1 DAY
1 WEEK
Set the amount of time that Quick Copy jobs are kept before being automatically deleted from the queue. This menu item only appears when a hard disk is installed.
SHOW ADDRESS
AUTO
OFF*
Specify whether the product’s IP address is shown on the display with the Ready message.
QUIET MODE
OFF*
ON
Reduce noise during printing. When this setting is turned on, the product prints at a slower speed.
TRAY BEHAVIOR
Control how the product handles paper trays and related prompts at the control panel.
USE REQUESTED TRAY
EXCLUSIVELY*
FIRST
Set how to handle jobs that have specified an input tray.
●
EXCLUSIVELY: The product never selects a different tray when the user has indicated that a specific tray should be used, even if that tray is empty.
●
FIRST: The product can pull from another tray if the specified tray is empty, even though the user specifically indicated a tray for the job.
MANUALLY FEED PROMPT
ALWAYS*
UNLESS LOADED
Specify when a manual feed message should appear when the type or size for a job does not match the size or type configured for Tray 1.
●
ALWAYS: A prompt always appears before printing a manual-feed job.
●
UNLESS LOADED: A message appears only if the multipurpose tray is empty or does not match the size or type of the job.
PS DEFER MEDIA
ENABLED*
DISABLED
Specify how paper is handled when printing from an Adobe PS print driver.
●
ENABLED: Use HP’s paper-handling model.
●
DISABLED: Use the Adobe PS paper-handling model.
SIZE/TYPE PROMPT
DISPLAY*
DO NOT DISPLAY
Specify whether the tray configuration message appears whenever a tray is closed.
●
DISPLAY: The tray configuration message displays when a tray is closed. You can configure the tray size or type directly from this message.
●
DO NOT DISPLAY: The tray configuration message does not display.
USE ANOTHER TRAY
ENABLED*
DISABLED
Turn on or off the control-panel prompt to select another tray when the specified tray is empty.
●
ENABLED: The product prompts either to add paper to the selected tray or to choose a different tray.
●
DISABLED: The product prompts the user to add paper to the tray that was initially selected.
DUPLEX BLANK PAGES
AUTO*
YES
Control how the product handles two-sided jobs (duplexing).
●
AUTO: Enables Smart Duplexing, which instructs the product not to process both sides if the second side is blank. This can improve print speed.
●
YES: Disables Smart Duplexing and forces the duplexer to flip the sheet of paper even if it is printed on only one side.
NOTE:

This option is available only for the HP LaserJet P3011n printer or the HP LaserJet P3011dn printer.
IMAGE ROTATION
STANDARD*
ALTERNATE
Select the ALTERNATE setting if you are having trouble aligning images on preprinted forms.
SLEEP DELAY
1 MINUTE
15 MINUTES
30 MINUTES*
45 MINUTES
60 MINUTES
90 MINUTES
2 HOURS
Reduces power consumption when the product has been inactive for the selected period.
WAKE TIME
<DAY OF THE WEEK>
OFF*
CUSTOM
Configure the daily wake time for the product.
DISPLAY BRIGHTNESS
Range is 1 through 10.
Set the brightness of the control panel display. The default is 5.
PERSONALITY
AUTO*
PCL
PDF
PS
Set the default personality.
CLEARABLE WARNINGS
JOB*
ON
Sets whether a warning is cleared on the control panel or when another job is sent.
AUTO CONTINUE
OFF
ON*
Determines product behavior when the system generates an Auto Continuable error.
JAM RECOVERY
AUTO*
OFF
ON
Set whether the product tries to reprint pages after a jam.
AUTO: The product reprints pages if enough memory is available for full-speed two-sided printing.
RAM DISK
AUTO*
OFF
Sets how the RAM disk feature is configured. This is only available if there is no hard disk installed and the printer has at least 8 MB of memory.
AUTO: The product determines the optimal RAM disk size based on the amount of available memory.
OFF: The RAM disk is disabled, but a minimal RAM disk is still active.
LANGUAGE
A listing of available languages appears.
Set the language for the product. The default language is ENGLISH.


Control panel

I/O menu

Items on the I/O (input/output) menu affect the communication between the product and the computer. If the product contains an HP Jetdirect print server, you can configure basic networking parameters by using this submenu. You can also configure these and other parameters through HP Web Jetadmin or the embedded Web server.

For more information on these options, see Network configuration.

To display: Press the Menu button [image], select the CONFIGURE DEVICE menu, and then select the I/O menu.

NOTE:

Values that have an asterisk (*) are the factory-default values. Some menu items have no default.

Item
Sub-item
Values
Description
I/O TIMEOUT
Range: 5 - 300
Set the product I/O TIMEOUT in seconds. The default is 15 seconds.
Adjust timeout for the best performance. If data from other ports appears in the middle of your print job, increase the timeout value.
EMBEDDED JETDIRECT MENU
EIO <X> JETDIRECT MENU
See the next table for a list of options.

This section provides information about the following topics:

  • Embedded Jetdirect and EIO <X> Jetdirect menus


Control panel

Embedded Jetdirect and EIO <X> Jetdirect menus

Item
Sub-item
Sub-item
Values
Description
INFORMATION
PRINT SEC PAGE
YES*
NO
YES: Prints a page that contains the current security settings on the HP Jetdirect print server.
NO: A security settings page is not printed.
TCP/IP
ENABLE
ON*
OFF
ON: Enable the TCP/IP protocol.
OFF: Disable the TCP/IP protocol.
HOST NAME
An alphanumeric string, up to 32 characters, used to identify the product. This name is listed on the HP Jetdirect configuration page. The default host name is NPIxxxxxx, where xxxxxx is the last six digits of the LAN hardware (MAC) address.
IPV4 SETTINGS
CONFIG METHOD
BOOTP
DHCP*
AUTO IP
MANUAL
Specify the method that TCP/IPv4 parameters are configured on the HP Jetdirect print server.
BOOTP: Automatic configuration from a BootP (Bootstrap Protocol) server.
DHCP: Automatic configuration from a DHCPv4 (Dynamic Host Configuration Protocol) server. If selected and a DHCP lease exists, the DHCP RELEASE and DHCP RENEW menus are available to set DHCP lease options.
AUTO IP: Automatic link-local IPv4 addressing. An address in the form 169.254.x.x is assigned automatically.
MANUAL: Use the MANUAL SETTINGS menu to configure TCP/IPv4 parameters.
MANUAL SETTINGS
IP ADDRESS
SUBNET MASK
DEFAULT GATEWAY
(Available only if the CONFIG METHOD menu is set to the MANUAL option) Configure parameters directly from the product control panel:
IP ADDRESS: The unique IP address (n.n.n.n) of the product, where n is a value from 0 to 255.
SUBNET MASK: The subnet mask (n.n.n.n) for the product, where n is a value from 0 to 255.
DEFAULT GATEWAY: The IP address of the gateway or router used for communications with other networks.
DEFAULT IP
AUTO IP*
LEGACY
Specify the IP address to default to when the print server is unable to obtain an IP address from the network during a forced TCP/IP reconfiguration (for example, when manually configured to use BootP or DHCP).
NOTE:

This feature assigns a static IP address that might interfere with a managed network.
AUTO IP: A link-local IP address 169.254.x.x is set.
LEGACY: The address 192.0.0.192 is set, consistent with older HP Jetdirect products.
DHCP RELEASE
YES
NO*
Specify whether to release the current DHCP lease and the leased IP address.
NOTE:

This menu displays if the CONFIG METHOD is set to the DHCP option and a DHCP lease for the print server exists.

DHCP RENEW
YES
NO*
Specify whether the print server requests to renew the DHCP lease.
NOTE:

This menu appears if the CONFIG METHOD menu is set to the DHCP option and a DHCP lease for the print server exists.

PRIMARY DNS
Specify the IP address (n.n.n.n) of a Primary DNS Server.
SECONDARY DNS
Specify the IP address (n.n.n.n) of a Secondary Domain Name System (DNS) Server.
IPV6 SETTINGS
ENABLE
ON*
OFF
Enable or disable IPv6 operation on the print server.
ADDRESS
MANUAL SETTINGS
●
ENABLE
●
ADDRESS
Enable and manually configure a TCP/IPv6 address.
ENABLE: Choose ON to enable manual configuration, or OFF to disable manual configuration. The default is OFF.
ADDRESS: Type a 32 hexadecimal digit IPv6 node address that uses the colon hexadecimal syntax.
DHCPV6 POLICY
ROUTER SPECIFIED*
ROUTER UNAVAILABLE
ALWAYS
ROUTER SPECIFIED: The stateful auto-configuration method to be used by the print server is determined by a router. The router specifies whether the print server obtains its address, its configuration information, or both from a DHCPv6 server.
ROUTER UNAVAILABLE: If a router is not available, the print server should attempt to obtain its stateful configuration from a DHCPv6 server.
ALWAYS: Whether or not a router is available, the print server always attempts to obtain its stateful configuration from a DHCPv6 server.
PRIMARY DNS
Specify an IPv6 address for a primary DNS server that the print server should use.
SECONDARY DNS
Specify an IPv6 address for a secondary DNS server that the print server should use.
PROXY SERVER
Specifies the proxy server to be used by embedded applications in the product. A proxy server is typically used by network clients for Internet access. It caches Web pages, and provides a degree of Internet security, for those clients.
To specify a proxy server, enter its IPv4 address or fully-qualified domain name. The name can be up to 255 octets.
For some networks, you might need to contact your Internet Service Provider (ISP) for the proxy server address.
PROXY PORT
Type the port number used by the proxy server for client support. The port number identifies the port reserved for proxy activity on your network, and can be a value from 0 to 65535.
IDLE TIMEOUT
Configure the time period, in seconds, after which an idle TCP print data connection is closed (default is 270 seconds, 0 disables the timeout).
IPX/SPX
ENABLE
ON*
OFF
Enable or disable the IPX/SPX protocol.
FRAME TYPE
AUTO*
EN_8023
EN_II
EN_8022
EN_SNAP
Select the frame-type setting for your network.
AUTO: Automatically sets and limits the frame type to the first one detected.
EN_8023, EN_II, EN_8022, and EN_SNAP are frame-type selections for Ethernet networks
APPLETALK
ENABLE
ON*
OFF
Configures an AppleTalk network.
DLC/LLC
ENABLE
ON*
OFF
Enable or disable the DLC/LLC protocol.
SECURITY
SECURE WEB
HTTPS REQUIRED*
HTTPS OPTIONAL
For configuration management, specify whether the embedded Web server will accept communications using HTTPS (Secure HTTP) only, or both HTTP and HTTPS.
IPSEC
KEEP
DISABLE*
Specify the IPSec status on the print server.
KEEP: IPSec status remains the same as currently configured.
DISABLE: IPSec operation on the print server is disabled.
802.1X
RESET
KEEP*
Specify whether to keep the 802.1X settings on the print server or to reset them to the factory defaults.
RESET SECURITY
YES
NO*
Specify whether the current security settings on the print server will be saved or reset to factory defaults.
DIAGNOSTICS
EMBEDDED TESTS
This menu provides tests to help diagnose network hardware or TCP/IP network connection problems.
Embedded tests help to identify whether a network fault is internal or external to the product. Use an embedded test to check hardware and communication paths on the print server. After you select and enable a test and set the execution time, you must select the EXECUTE option to initiate the test.
Depending on the execution time, a selected test runs continuously until either the product is turned off, or an error occurs and a diagnostic page is printed.
LAN HW TEST
YES
NO*
CAUTION:

Running this embedded test will erase your TCP/IP configuration.
Perform an internal loopback test, which sends and receives packets only on the internal network hardware. There are no external transmissions on your network.
HTTP TEST
YES
NO*
Check operation of HTTP by retrieving predefined pages from the product, and test the embedded Web server.
SNMP TEST
YES
NO*
Check operation of SNMP communications by accessing predefined SNMP objects on the product.
DATA PATH TEST
YES
NO*
Identify data path and corruption problems on an HP postscript level 3 emulation product. This test sends a predefined PS file to the product. However, the test is paperless; the file does not print.
SELECT ALL TESTS
YES
NO*
Select all available embedded tests.
EXECUTION TIME [M]
Specify the length of time (in minutes) that an embedded test will run. You can select a value from 0 to 24 minutes. If you select zero (0), the test runs indefinitely until an error occurs or the product is turned off.
Data gathered from the HTTP, SNMP, and Data Path tests is printed after the tests have completed.
EXECUTE
YES
NO*
Select whether to initiate the selected tests.
PING TEST
Check network communications. This test sends link-level packets to a remote network host, then waits for an appropriate response. To run a ping test, set the following items:
DEST TYPE
IPV4
IPV6
Specify whether the target product is an IPv4 or IPv6 node.
DEST IPV4
Type the IPv4 address.
DEST IPV6
Type the IPv6 address.
PACKET SIZE
Specify the size of each packet, in bytes, to be sent to the remote host. The minimum is 64 (default) and the maximum is 2048.
TIMEOUT
Specify the length of time, in seconds, to wait for a response from the remote host. The default is 1 and the maximum is 100.
COUNT
Specify the number of ping test packets to send for this test. Select a value from 0 to 100. The default is 4. To configure the test to run continuously, select 0.
PRINT RESULTS
YES
NO*
If the ping test was not set for continuous operation, you can print the test results.
EXECUTE
YES
NO*
Specify whether to initiate the ping test.
PING RESULTS
View the ping test status and results on the control panel display. You can select the following items:
PACKETS SENT
Shows the number of packets (0 - 65535) sent to the remote host since the most recent test was initiated or completed. The default is 0.
PACKETS RECEIVED
Shows the number of packets (0 - 65535) received from the remote host since the most recent test was initiated or completed. The default is 0.
PERCENT LOST
Shows the percent (0 to 100) of ping test packets that were sent with no response from the remote host since the most recent test was initiated or completed. The default is 0.
RTT MIN
Shows the minimum detected round-trip- time (RTT), from 0 to 4096 milliseconds, for packet transmission and response. The default is 0.
RTT MAX
Shows the maximum detected round-trip- time (RTT), from 0 to 4096 milliseconds, for packet transmission and response. The default is 0.
RTT AVERAGE
Shows the average round-trip-time (RTT), from 0 to 4096 milliseconds, for packet transmission and response. The default is 0.
PING IN PROGRESS
YES
NO*
Select whether the control panel indicates when a ping test is in progress.
REFRESH
YES
NO*
When viewing the ping test results, this item updates the ping test data with current results. A refresh automatically occurs when the menu times out or you manually return to the main menu.
LINK SPEED
AUTO*
10T HALF
10T FULL
100TX HALF
100TX FULL
100TX AUTO
1000TX FULL
The link speed and communication mode of the print server must match the network. The available settings depend on the product and installed print server.
CAUTION:

If you change the link setting, network communications with the print server and network product might be lost.
AUTO: The print server uses auto-negotiation to configure itself with the highest link speed and communication mode allowed. If auto-negotiation fails, either 100TX HALF or 10T HALF is set depending on the detected link speed of the hub/switch port. (A 1000T half-duplex selection is not supported.)
10T HALF: 10 Mbps, half-duplex operation.
10T FULL: 10 Mbps, full-duplex operation.
100TX HALF: 100 Mbps, half-duplex operation.
100TX FULL: 100 Mbps, full-duplex operation.
100TX AUTO: Limits auto-negotiation to a maximum link speed of 100 Mbps.
1000TX FULL: 1000 Mbps, full-duplex operation.


Control panel

Resets menu

Use the RESETS menu to reset factory settings, disable and enable sleep mode, and update the product after new supplies are installed.

To display: Press the Menu button [image], select the CONFIGURE DEVICE menu, and then select the RESETS menu.

NOTE:

Values that have an asterisk (*) are the factory-default values. Some menu items have no default.

Item
Sub-item
Values
Description
RESTORE FACTORY SETTINGS
Clear the page buffer, remove all perishable personality data, reset the printing environment, and return all default settings to factory defaults.
SLEEP MODE
OFF
ON*
Select whether the product can enter sleep mode. If you turn this setting off, you cannot change any settings in the SLEEP DELAY menu.


Control panel

Diagnostics menu

Use the DIAGNOSTICS menu to run tests that can help you identify and solve problems with the product.

To display: Press the Menu button [image], and then select the DIAGNOSTICS menu.

NOTE:

Values that have an asterisk (*) are the factory-default values. Some menu items have no default.

Item
Sub-item
Values
Description
PRINT EVENT LOG
Prints a report containing the last 50 entries in the product’s event log, starting with the most recent.
SHOW EVENT LOG
Displays the last 50 events, starting with the most recent.
PAPER PATH SENSORS
Performs a test on each of the product’s sensors to determine if they are working correctly and displays the status of each sensor.
PAPER PATH TEST
Tests the paper-handling features of the product, such as the configuration of the trays.
PRINT TEST PAGE
Generates a page for testing the paper-handling features. You must define the path for the test in order to test specific paper paths.
SOURCE
ALL TRAYS
TRAY 1
TRAY 2*
TRAY 3
TRAY 4
Specifies whether the test page is printed from all trays or from a specific tray.
DUPLEX
OFF
ON
Determines whether the duplexer is included in the test.
NOTE:

This option is available only for the HP LaserJet P3011n printer and the HP LaserJet P3011dn printer.
COPIES
1*
10
50
100
500
Determines how many pages should be sent from the specified source as part of the test.
MANUAL SENSOR TEST
Performs tests to determine whether the paper path sensors are operating correctly.
MANUAL SENSOR TEST 2
Performs additional tests to determine whether the paper path sensors are operating correctly.
COMPONENT TEST
A list of available components appears.
Activate individual parts independently to isolate noise, leaking, and other hardware issues.
PRINT/STOP TEST
Range is 0 - 60,000 milliseconds. The default is 0.
Isolates print quality faults more accurately by stopping the product in mid-print cycle, which allows you to see where the image begins to degrade. This causes a jam message that might need to be manually cleared. A service representative should perform this test.
PRINT FUSER TEST PAGE
Print this page to determine the current status of the fuser.
SIGNATURE CHECK
CANCEL IF BAD*
PROMPT IF BAD
Configure how the product responds during a firmware upgrade if the firmware-upgrade code does not match the product signature.


Control panel

Service menu

The SERVICE menu is locked and requires a PIN for access. This menu is intended for use by authorized service personnel.


Software for Windows

Software for Windows
  • Supported operating systems for Windows
  • Supported printer drivers for Windows
  • HP Universal Print Driver (UPD)
  • Select the correct printer driver for Windows
  • Priority for print settings
  • Change printer-driver settings for Windows
  • Remove software for Windows
  • Supported utilities for Windows
  • Software for other operating systems


Software for Windows

Supported operating systems for Windows
●
Windows Vista (32-bit and 64-bit)
●
Windows XP (32-bit and 64-bit)
●
Windows Server 2008 (32-bit and 64-bit)
●
Windows Server 2003 (32-bit and 64-bit)
●
Windows 2000 (32-bit)


Software for Windows

Supported printer drivers for Windows
●
HP PCL 6 (default printer driver)
●
HP postscript emulation Universal Print Driver (HP UPD PS)
●
HP PCL 5 UPD Universal Print Driver (HP UPD PCL 5) - available for download from www.hp.com/go/ljp3010series_software

The printer drivers include online Help.

NOTE:

For more information about the UPD, see www.hp.com/go/upd.


Software for Windows

HP Universal Print Driver (UPD)

The HP Universal Print Driver (UPD) for Windows is a single driver that gives you instant access to virtually any HP LaserJet product, from any location, without downloading separate drivers. It is built on proven HP print driver technology and has been tested thoroughly and used with many software programs. It is a powerful solution that performs consistently over time.

The HP UPD communicates directly with each HP product, gathers configuration information, and then customizes the user interface to show the product’s unique, available features. It automatically enables features that are available for the product, such as two-sided printing and stapling, so you do not need to enable them manually.

For more information, go to www.hp.com/go/upd.

This section provides information about the following topics:

  • UPD installation modes


Software for Windows

UPD installation modes

Traditional mode
●
Use this mode if you are installing the driver from a CD for a single computer.
●
When installed from the CD that comes with the product, UPD operates like traditional printer drivers. It operates with a specific product.
●
If you use this mode, you must install UPD separately for each computer and for each product.
Dynamic mode
●
To use this mode, download UPD from the Internet. See www.hp.com/go/upd.
●
Dynamic mode allows you to use a single driver installation, so you can discover and print to HP products in any location.
●
Use this mode if you are installing UPD for a workgroup.


Software for Windows

Select the correct printer driver for Windows

Printer drivers provide access to the product features and allow the computer to communicate with the product (using a printer language). Check the installation notes and readme files on the product CD for additional software and languages.

HP PCL 6 driver description
●
Provided on the product CD and at www.hp.com/go/ljp3010series_software
●
Provided as the default driver
●
Recommended for printing in all Windows environments
●
Provides the overall best speed, print quality, and product-feature support for most users
●
Developed to align with the Windows Graphic Device Interface (GDI) for the best speed in Windows environments
●
Might not be fully compatible with third-party and custom software programs that are based on PCL 5
HP UPD PS driver description
●
Provided on the product CD and at www.hp.com/go/ljp3010series_software
●
Recommended for printing with Adobe® software programs or with other highly graphics-intensive software programs
●
Provides support for printing from postscript emulation needs, or for postscript flash font support
HP UPD PCL 5 driver description
●
Installs from the Add Printer wizard
●
Recommended for general office printing in Windows environments
●
Compatible with previous PCL versions and older HP LaserJet products
●
The best choice for printing from third-party or custom software programs
●
The best choice when operating with mixed environments, which require the product to be set to PCL 5 (UNIX, Linux, mainframe)
●
Designed for use in corporate Windows environments to provide a single driver for use with multiple printer models
●
Preferred when printing to multiple printer models from a mobile Windows computer


Software for Windows

Priority for print settings

Changes to print settings are prioritized depending on where the changes are made:

NOTE:

The names of commands and dialog boxes might vary depending on your software program.
●
Page Setup dialog box: Click Page Setup or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed here override settings changed anywhere else.
●
Print dialog box: Click Print, Print Setup, or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed in the Print dialog box have a lower priority and usually do not override changes made in the Page Setup dialog box.
●
Printer Properties dialog box (printer driver): Click Properties in the Print dialog box to open the printer driver. Settings changed in the Printer Properties dialog box usually do not override settings anywhere else in the printing software. You can change most of the print settings here.
●
Default printer driver settings: The default printer driver settings determine the settings used in all print jobs, unless settings are changed in the Page Setup, Print, or Printer Properties dialog boxes.
●
Printer control panel settings: Settings changed at the printer control panel have a lower priority than changes made anywhere else.


Software for Windows

Change printer-driver settings for Windows

Change the settings for all print jobs until the software program is closed
Change the default settings for all print jobs
Change the product configuration settings
1.
On the File menu in the software program, click Print.
2.
Select the driver, and then click Properties or Preferences.
The steps can vary; this procedure is most common.
1.
Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

-or-

Windows 2000, Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

-or-

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

2.
Right-click the driver icon, and then select Printing Preferences.
1.
Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

-or-

Windows 2000, Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

-or-

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

2.
Right-click the driver icon, and then select Properties.
3.
Click the Device Settings tab.


Software for Windows

Remove software for Windows
Windows XP

1.
Click Start, Control Panel, and then Add or Remove Programs.
2.
Find and select the product from the list.
3.
Click the Change/Remove button to remove the software.

Windows Vista

1.
Click Start, Control Panel, and then Programs and Features.
2.
Find and select the product from the list.
3.
Select the Uninstall/Change option.


Software for Windows

Supported utilities for Windows

This section provides information about the following topics:

  • HP Web Jetadmin
  • Embedded Web server
  • HP Easy Printer Care


Software for Windows

HP Web Jetadmin

HP Web Jetadmin is a simple print and imaging peripheral management software tool that helps optimize product use, control color costs, secure products, and streamline supplies management by enabling remote configuration, proactive monitoring, security troubleshooting, and reporting of printing and imaging products.

To download a current version of HP Web Jetadmin and for the latest list of supported host systems, visit www.hp.com/go/webjetadmin.

When installed on a host server, a Windows client can gain access to HP Web Jetadmin by using a supported Web browser (such as Microsoft® Internet Explorer) by navigating to the HP Web Jetadmin host.


Software for Windows

Embedded Web server

The product is equipped with an embedded Web server, which provides access to information about product and network activities. This information appears in a Web browser, such as Microsoft Internet Explorer, Netscape Navigator, Apple Safari, or Firefox.

The embedded Web server resides on the product. It is not loaded on a network server.

The embedded Web server provides an interface to the product that anyone who has a network-connected computer and a standard Web browser can use. No special software is installed or configured, but you must have a supported Web browser on your computer. To gain access to the embedded Web server, type the IP address for the product in the address line of the browser. (To find the IP address, print a configuration page. For more information about printing a configuration page, see Print the information and show-me-how pages.)

For a complete explanation of the features and functionality of the embedded Web server, see Use the embedded Web server.


Software for Windows

HP Easy Printer Care

HP Easy Printer Care software is a program that you can use for the following tasks:

●
Check the product status
●
Check the supplies status and use HP SureSupply to shop online for supplies
●
Set up alerts
●
View product usage reports
●
View product documentation
●
Gain access to troubleshooting and maintenance tools
●
Use HP Proactive Support to routinely scan your printing system and to prevent potential problems. HP Proactive Support can update software, firmware, and HP printer drivers.

You can view HP Easy Printer Care software when the product is directly connected to your computer or when it is connected to a network.

Supported operating systems
●
Microsoft® Windows 2000, Service Pack 4
●
Microsoft Windows XP, Service Pack 2 (32-bit and 64-bit)
●
Microsoft Windows Server 2003, Service Pack 1 (32-bit and 64-bit)
●
Microsoft Windows Server 2008 (32-bit and 64-bit)
●
Microsoft Windows Vista™ (32-bit and 64-bit)
Supported browsers
●
Microsoft Internet Explorer 6.0 or 7.0

To download HP Easy Printer Care software , go to www.hp.com/go/easyprintercare. This Web site also provides updated information about supported browsers and a list of HP products that support HP Easy Printer Care software.

For more information about using HP Easy Printer Care software, see Open the HP Easy Printer Care software.


Software for Windows

Software for other operating systems

OS
Software
UNIX
For HP-UX and Solaris networks, go to www.hp.com/support/go/jetdirectunix_software to install model scripts using the HP Jetdirect printer installer (HPPI) for UNIX.
For the latest model scripts, go to www.hp.com/go/unixmodelscripts.
Linux
For information, go to www.hp.com/go/linuxprinting.


Use the product with Macintosh

Use the product with Macintosh
  • Software for Macintosh
  • Use features in the Macintosh printer driver


Use the product with Macintosh

Software for Macintosh

This section provides information about the following topics:

  • Supported operating systems for Macintosh
  • Supported printer drivers for Macintosh
  • Remove software from Macintosh operating systems
  • Priority for print settings for Macintosh
  • Change printer-driver settings for Macintosh
  • Software for Macintosh computers
  • Supported utilities for Macintosh


Use the product with Macintosh

Supported operating systems for Macintosh

The product supports the following Macintosh operating systems:

●
Mac OS X V10.3.9, V10.4, V10.5, and later
NOTE:

For Mac OS X V10.4 and later, PPC and Intel® Core™ Processor Macs are supported.


Use the product with Macintosh

Supported printer drivers for Macintosh

The HP LaserJet software installer provides PostScript® Printer Description (PPD) files, Printer Dialog Extensions (PDEs), and the HP Printer Utility for use with Mac OS X and Macintosh computers. The HP printer PPD and PDE files, in combination with the built-in Apple PostScript printer drivers, provide full printing functionality and access to specific HP printer features.


Use the product with Macintosh

Remove software from Macintosh operating systems

You must have administrator rights to remove the software.

Mac OS X V10.3 and V10.4

1.
Browse to the following folder:

Library/Printers/PPDs/Contents/Resources
2.
Open the <lang>.lproj folder where <lang> is a two-letter language code.
3.
Delete the .GZ file for this product.
4.
Repeat steps 2 and 3 for each language folder.

Mac OS X V10.5

1.
Browse to the following folder:

Library/Printers/PPDs/Contents/Resources
2.
Delete the .GZ file for this product.


Use the product with Macintosh

Priority for print settings for Macintosh

Changes to print settings are prioritized depending on where the changes are made:

NOTE:

The names of commands and dialog boxes might vary depending on your software program.
●
Page Setup dialog box: Click Page Setup or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed here might override settings changed anywhere else.
●
Print dialog box: Click Print, Print Setup, or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed in the Print dialog box have a lower priority and do not override changes made in the Page Setup dialog box.
●
Default printer driver settings: The default printer driver settings determine the settings used in all print jobs, unless settings are changed in the Page Setup, Print, or Printer Properties dialog boxes.
●
Printer control panel settings: Settings changed at the printer control panel have a lower priority than changes made anywhere else.


Use the product with Macintosh

Change printer-driver settings for Macintosh

Change the settings for all print jobs until the software program is closed
Change the default settings for all print jobs
Change the product configuration settings
1.
On the File menu, click Print.
2.
Change the settings that you want on the various menus.
1.
On the File menu, click Print.
2.
Change the settings that you want on the various menus.
3.
On the Presets menu, click Save as and type a name for the preset.
These settings are saved in the Presets menu. To use the new settings, you must select the saved preset option every time you open a program and print.
Mac OS X V10.3 or Mac OS X V10.4
1.
From the Apple menu, click System Preferences and then Print & Fax.
2.
Click Printer Setup.
3.
Click the Installable Options menu.
Mac OS X V10.5
1.
From the Apple menu, click System Preferences and then Print & Fax.
2.
Click Options & Supplies.
3.
Click the Driver menu.
4.
Select the driver from the list, and configure the installed options.


Use the product with Macintosh

Software for Macintosh computers

This section provides information about the following topics:

  • HP Printer Utility


Use the product with Macintosh

HP Printer Utility

Use the HP Printer Utility to configure, administer, and set up product features that are not available from the printer driver.

You can use the HP Printer Utility with HP products that are connected to the network with a universal serial bus (USB) cable, an Ethernet cable, or a wireless connection.

This section provides information about the following topics:

  • Open the HP Printer Utility
  • HP Printer Utility features


Use the product with Macintosh

Open the HP Printer Utility

Mac OS X V10.3 or Mac OS X V10.4
1.
Open the Finder, click Applications, click Utilities, and then double-click Printer Setup Utility.
2.
Select the product that you want to configure, and then click Utility.
Mac OS X V10.5
1.
From the Printer menu, click Printer Utility.

-or-

From the Print Queue, click the Utility icon.


Use the product with Macintosh

HP Printer Utility features

The HP Printer Utility consists of pages that you open by clicking in the Configuration Settings list. The following table describes the tasks that you can perform from these pages.

Item
Description
Configuration Page
Prints a configuration page.
Supplies Status
Shows the device supplies status and provides links for online supplies-ordering.
HP Support
Provides access to technical assistance, online supplies ordering, online registration, and recycling and return information.
File Upload
Transfers files from the computer to the device.
Upload Fonts
Transfers font files from the computer to the device.
Firmware Update
Transfers updated firmware files from the computer to the device.
Duplex Mode
Turns on the automatic two-sided printing mode.
Economode & Toner Density
Turns on the Economode setting to conserve toner, or adjusts toner density.
Resolution
Changes the resolution settings, including the REt setting.
Lock Resources
Locks or unlocks storage products, such as a hard disk.
Stored Jobs
Manages print jobs that are stored on the device hard disk.
Trays Configuration
Changes the default tray settings.
IP Settings
Changes the device network settings and provides access to the embedded Web server.
Bonjour Settings
Provides the ability to turn on or off Bonjour support or change the device service name that is listed on a network.
Additional Settings
Provides access to the embedded Web server.
E-mail Alerts
Configures the device to send e-mail notices for certain events.


Use the product with Macintosh

Supported utilities for Macintosh

This section provides information about the following topics:

  • Embedded Web server


Use the product with Macintosh

Embedded Web server

The product is equipped with an embedded Web server, which provides access to information about product and network activities. For more information, see Embedded Web server sections.


Use the product with Macintosh

Use features in the Macintosh printer driver

This section provides information about the following topics:

  • Create and use printing presets in Macintosh
  • Resize documents or print on a custom paper size
  • Print a cover page
  • Use watermarks
  • Print multiple pages on one sheet of paper in Macintosh
  • Print on both sides of the page (duplex printing)
  • Store jobs
  • Use the Services menu


Use the product with Macintosh

Create and use printing presets in Macintosh

Use printing presets to save the current printer driver settings for reuse.

Create a printing preset

1.
On the File menu, click Print.
2.
Select the driver.
3.
Select the print settings.
4.
In the Presets box, click Save As..., and type a name for the preset.
5.
Click OK.

Use printing presets

1.
On the File menu, click Print.
2.
Select the driver.
3.
In the Presets box, select the printing preset that you want to use.

NOTE:

To use printer-driver default settings, select Standard.


Use the product with Macintosh

Resize documents or print on a custom paper size

You can scale a document to fit on a different size of paper.

1.
On the File menu, click Print.
2.
Open the Paper Handling menu.
3.
In the area for Destination Paper Size, select Scale to fit paper size, and then select the size from the drop-down list.
4.
If you want to use only paper that is smaller than the document, select Scale down only.


Use the product with Macintosh

Print a cover page

You can print a separate cover page for your document that includes a message (such as “Confidential”).

1.
On the File menu, click Print.
2.
Select the driver.
3.
Open the Cover Page menu, and then select whether to print the cover page Before Document or After Document.
4.
In the Cover Page Type menu, select the message that you want to print on the cover page.
NOTE:

To print a blank cover page, select Standard as the Cover Page Type.


Use the product with Macintosh

Use watermarks

A watermark is a notice, such as “Confidential,” that is printed in the background of each page of a document.

1.
On the File menu, click Print.
2.
Open the Watermarks menu.
3.
Next to Mode, select the type of watermark to use. Select Watermark to print a semi-transparent message. Select Overlay to print a message that is not transparent.
4.
Next to Pages, select whether to print the watermark on all pages or on the first page only.
5.
Next to Text, select one of the standard messages, or select Custom and type a new message in the box.
6.
Select options for the remaining settings.


Use the product with Macintosh

Print multiple pages on one sheet of paper in Macintosh

You can print more than one page on a single sheet of paper. This feature provides a cost-effective way to print draft pages.

Multiple pages per sheet

1.
On the File menu, click Print.
2.
Select the driver.
3.
Open the Layout menu.
4.
Next to Pages per Sheet, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
5.
Next to Layout Direction, select the order and placement of the pages on the sheet.
6.
Next to Borders, select the type of border to print around each page on the sheet.


Use the product with Macintosh

Print on both sides of the page (duplex printing)
Use automatic duplex printing

1.
Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
●
For Tray 1, load the letterhead paper face-up with the top edge feeding into the product first.
●
For all other trays, load the letterhead paper face-down with the top edge at the front of the tray.
2.
On the File menu, click Print.
3.
Open the Layout menu.
4.
Next to Two-Sided, select either Long-Edge Binding or Short-Edge Binding.
5.
Click Print.

Print on both sides manually

1.
Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
●
For Tray 1, load the letterhead paper face-up with the top edge feeding into the product first.
●
For all other trays, load the letterhead paper face-down with the top edge at the front of the tray.
2.
On the File menu, click Print.
3.
On the Finishing menu, select Manually Print on 2nd Side.
4.
Click Print. Follow the instructions in the pop-up window that appears on the computer screen before placing the output stack in Tray 1 for printing the second half.
5.
Go to the product, and remove any blank paper that is in Tray 1.
6.
Insert the printed stack face-up into Tray 1 with the top edge feeding into the product first. You must print the second side from Tray 1.
7.
If prompted, press the appropriate control-panel button to continue.


Use the product with Macintosh

Store jobs

You can store jobs on the product so you can print them at any time. You can share stored jobs with other users, or you can make them private.

NOTE:

For more information about job storage features, see Use job-storage features.

1.
On the File menu, click the Print option.
2.
Open the Job Storage menu.
3.
In the Job Storage Mode drop-down list, select the type of stored job.
4.
To use a custom user name or job name, click the Custom button, and then enter the user name or the job name.

Select which option to use if another stored job already has that name.

Use Job Name + (1 - 99)
Append a unique number to the end of the job name.
Replace Existing File
Overwrite the existing stored job with the new one.

5.
If you selected the Stored Job or Personal Job option in step 3, you can protect the job with a PIN. Type a 4-digit number in the Use PIN to Print field. When other people attempt to print this job, the product prompts them to enter this PIN number.


Use the product with Macintosh

Use the Services menu

If the product is connected to a network, use the Services menu to obtain product and supply-status information.

1.
On the File menu, click Print.
2.
Open the Services menu.
3.
To open the embedded Web server and perform a maintenance task, do the following:

a.
Select Device Maintenance.
b.
Select a task from the drop-down list.
c.
Click Launch.

4.
To go to various support Web sites for this product, do the following:

a.
Select Services on the Web.
b.
Select Internet Services, and select an option from the drop-down list.
c.
Click Go!.


Connectivity

Connectivity
  • USB connection
  • Network configuration


Connectivity

USB connection

This product supports a USB 2.0 connection. You must use an A-to-B type USB cable that is no longer than 2 meters (6.56 feet).


Connectivity

Network configuration

You might need to configure certain network parameters on the product. You can configure these parameters from the control panel, the embedded Web server, or for most networks, from the HP Web Jetadmin software.

For a complete list of supported networks and for instructions on configuring network parameters from software, see the HP Jetdirect Embedded Print Server Administrator’s Guide. The guide comes with products in which an HP Jetdirect embedded print server is installed.

This section provides information about the following topics:

  • Supported network protocols
  • Configure the network product


Connectivity

Supported network protocols

The product supports the TCP/IP network protocol.

Printing
Service name
Description
port9100 (Direct Mode)
Printing service
Line printer daemon (LPD)
Printing service
Advanced LPD (custom LPD queues)
Protocol and programs associated with line-printer spooling services installed on TCP/IP systems.
FTP
TCP/IP utility for transferring data between systems.
WS Print
Uses the Microsoft Web Services for Devices (WSD) Print services on the HP Jetdirect print server.
WS Discovery
Allows Microsoft WS discovery protocols on the HP Jetdirect print server.

Network device discovery
Service name
Description
SLP (Service Location Protocol)
Device-discovery protocol, used to help find and configure network devices. Used primarily by Microsoft-based programs.
Bonjour
Device-discovery protocol, used to help find and configure network devices. Used primarily by Apple Macintosh-based programs.

Messaging and management
Service name
Description
HTTP (Hyper Text Transfer Protocol)
Allows Web browsers to communicate with embedded Web server.
EWS (embedded Web server)
Allows you to manage the product through a Web browser.
SNMP (Simple Network Management Protocol)
Used by network applications for product management. SNMP v1, SNMP v3, and standard MIB-II (Management Information Base) objects are supported.
LLMNR (Link Local Multicast Name Resolution)
Specifies if the product responds to LLMNR requests over IPv4 and IPv6.
TFTP Configuration
Allows you to use TFTP to download a configuration file containing additional configuration parameters, such as SNMP or non-default settings, for an HP Jetdirect print server.

IP addressing
Service name
Description
DHCP (Dynamic Host Configuration Protocol)
For automatic IP address assignment. The product supports IPv4 and IPv6. The DHCP server provides the product with an IP address. Generally, no user intervention is required for the product to obtain an IP address from a DHCP server.
BOOTP (Bootstrap Protocol)
For automatic IP address assignment. The BOOTP server provides the product with an IP address. Requires the administrator to input a product's MAC hardware address on the BOOTP server for the product to obtain an IP address from that server.
Auto IP
For automatic IP address assignment. If neither a DHCP server nor a BOOTP server is present, the product uses this service to generate a unique IP address.

Security features
Service name
Description
IPsec/Firewall
Provides network-layer security on IPv4 and IPv6 networks. A firewall provides simple control of IP traffic. IPsec provides additional protection through authentication and encryption protocols.
Kerberos
Allows you to exchange private information across an open network by assigning a unique key, called a ticket, to each user who logs on to the network. The ticket is then embedded in messages to identify the sender.
SNMP v3
Employs a user-based security model for SNMP v3, which provides user authentication and data privacy through encryption.
Access control list (ACL)
Specifies the individual host systems, or networks of host systems, that are allowed to access the HP Jetdirect print server and the attached network product.
SSL/TLS
Allows you to transmit private documents via the Internet and guarantee privacy and data integrity between the client and server applications.
IPsec batch configuration
Provides network-layer security through the simple control of IP traffic to and from the product. This protocol provides the benefits of encryption and authentication and allows for multiple configurations.


Connectivity

Configure the network product

This section provides information about the following topics:

  • View or change network settings
  • Set or change the network password
  • Manually configure IPv4 TCP/IP parameters from the control panel
  • Manually configure IPv6 TCP/IP parameters from the control panel
  • Disable network protocols (optional)
  • Link speed and duplex settings


Connectivity

View or change network settings

Use the embedded Web server to view or change IP configuration settings.

1.
Print a configuration page, and locate the IP address.
●
If you are using IPv4, the IP address contains only digits. It has this format:

xxx.xxx.xxx.xxx
●
If you are using IPv6, the IP address is a hexadecimal combination of characters and digits. It has a format similar to this:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
To open the embedded Web server, type the IP address into the address line of a Web browser.
3.
Click the Networking tab to obtain network information. You can change settings as needed.


Connectivity

Set or change the network password

Use the embedded Web server to set a network password or change an existing password.

1.
Open the embedded Web server, click the Networking tab, and click the Security link.
NOTE:

If a password has previously been set, you are prompted to type the password. Type the password, and then click the Apply button.

2.
Type the new password in the New Password box and in the Verify password box.
3.
At the bottom of the window, click the Apply button to save the password.


Connectivity

Manually configure IPv4 TCP/IP parameters from the control panel

Use the control-panel menus to manually set an IPv4 address, subnet mask, and default gateway.

1.
Press the Menu button [image].
2.
Open each of the following menus. Press the down arrow [image] to highlight it and then press the OK button to select it.
a.
CONFIGURE DEVICE
b.
I/O
c.
EMBEDDED JETDIRECT MENU
d.
TCP/IP
e.
IPV4 SETTINGS
f.
CONFIG METHOD
g.
MANUAL
h.
MANUAL SETTINGS
i.
IP ADDRESS, SUBNET MASK, or DEFAULT GATEWAY
3.
Use the numeric keypad, or press the up arrow [image] or the down arrow [image] to increase or decrease the number for the first byte of the IP address, subnet mask, or default gateway.
4.
Press the OK button to move to the next set of numbers, or press the back arrow [image] to move to the previous set of numbers.
5.
Repeat steps 3 and 4 until the IP address, subnet mask, or default gateway is complete, and then press the OK button to save the setting.
6.
Press the Menu button [image] to return to the Ready state.


Connectivity

Manually configure IPv6 TCP/IP parameters from the control panel

Use the control-panel menus to manually set an IPv6 address.

1.
Press the Menu button [image].
2.
Open each of the following menus. Press the down arrow [image] to highlight it and then press the OK button to select it.
a.
CONFIGURE DEVICE
b.
I/O
c.
EMBEDDED JETDIRECT MENU
d.
TCP/IP
e.
IPV6 SETTINGS
f.
ADDRESS
g.
MANUAL SETTINGS
h.
ENABLE
i.
ON
j.
ADDRESS
3.
Use the numeric keypad, or press the up arrow [image] or the down arrow [image] to enter the address. Press the OK button.
NOTE:

If you are using the arrow buttons to enter the address, you must press the OK button after entering each character.

4.
Press the up arrow [image] or the down arrow [image] to select the stop character [image]. Press the OK button.
5.
Press the Menu button [image] to return to the Ready state.


Connectivity

Disable network protocols (optional)

By factory default, all supported network protocols are enabled. Disabling unused protocols has the following benefits:

●
Decreases product-generated network traffic
●
Prevents unauthorized users from printing to the product
●
Provides only pertinent information on the configuration page
●
Allows the product control panel to display protocol-specific error and warning messages

This section provides information about the following topics:

  • Disable IPX/SPX, AppleTalk, or DLC/LLC


Connectivity

Disable IPX/SPX, AppleTalk, or DLC/LLC
NOTE:

Do not disable IPX/SPX in Windows-based systems that print through IPX/SPX.

1.
Press the Menu button [image].
2.
Open each of the following menus. Press the down arrow [image] to highlight it and then press the OK button to select it.
a.
CONFIGURE DEVICE
b.
I/O
c.
EMBEDDED JETDIRECT MENU
d.
IPX/SPX, APPLETALK, or DLC/LLC
e.
ENABLE
f.
OFF
3.
Press the Menu button [image] to return to the Ready state.


Connectivity

Link speed and duplex settings

The link speed and communication mode of the print server must match the network. For most situations, leave the product in automatic mode. Incorrect changes to the link speed and duplex settings might prevent the product from communicating with other network devices. If you need to make changes, use the product control panel.

NOTE:

Making changes to these settings causes the product to turn off and then on. Make changes only when the product is idle.

1.
Press the Menu button [image].
2.
Open each of the following menus. Press the down arrow [image] to highlight it and then press the OK button to select it.
a.
CONFIGURE DEVICE
b.
I/O
c.
EMBEDDED JETDIRECT MENU
d.
LINK SPEED
3.
Press the down arrow [image] to highlight one of the following options.

Setting
Description
AUTO
The print server automatically configures itself for the highest link speed and communication mode allowed on the network.
10T HALF
10 megabytes per second (Mbps), half-duplex operation
10T FULL
10 Mbps, full-duplex operation
100TX HALF
100 Mbps, half-duplex operation
100TX FULL
100 Mbps, full-duplex operation
100TX AUTO
Limits auto-negotiation to a maximum link speed of 100 Mbps
1000TX FULL
1000 Mbps, full-duplex operation

4.
Press the OK button. The product turns off and then on.


Paper and print media

Paper and print media
  • Understand paper and print media use
  • Supported paper and print media sizes
  • Custom paper sizes
  • Supported paper and print media types
  • Tray and bin capacity
  • Special paper or print media guidelines
  • Load trays
  • Configure trays
  • Use paper output options


Paper and print media

Understand paper and print media use

This product supports a variety of paper and other print media in accordance with the guidelines in this user guide. Paper or print media that does not meet these guidelines might cause poor print quality, increased jams, and premature wear on the product.

For best results, use only HP-brand paper and print media designed for laser printers or multiuse. Do not use paper or print media made for inkjet printers. Hewlett-Packard Company cannot recommend the use of other brands of media because HP cannot control their quality.

It is possible for paper to meet all of the guidelines in this user guide and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and/or humidity levels, or other variables over which Hewlett-Packard has no control.

CAUTION:

Using paper or print media that does not meet Hewlett-Packard's specifications might cause problems for the product, requiring repair. This repair is not covered by the Hewlett-Packard warranty or service agreements.


Paper and print media

Supported paper and print media sizes
NOTE:

To obtain best results, select the correct paper size and type in the printer driver before printing.

Supported paper and print media sizes
Size and dimensions
Tray 1
Tray 2 and the optional 500-sheet trays
Duplexer
(d, dn, and x models only)
Letter
216 x 279 mm (8.5 x 11 in)
checkmark
checkmark
checkmark
Legal
216 x 356 mm (8.5 x 14 in)
checkmark
checkmark
checkmark
Executive
184 x 267 mm (7.24 x 10.51 in)
checkmark
checkmark
Statement
140 x 216 mm (5.5 x 8.5 in)
checkmark
checkmark
8.5 x 13
216 x 330 mm (8.5 x 13 in)
checkmark
checkmark
checkmark
3 x 5
76 x 127 mm (3 x 5 in)
checkmark
4 x 6
102 x 152 mm (4 x 6 in)
checkmark
5 x 7
127 x 188 mm (5 x 7 in)
checkmark
checkmark
5 x 8
127 x 203 mm (5 x 8 in)
checkmark
checkmark
A4
210 x 297 mm (8.27 x 11.69 in)
checkmark
checkmark
checkmark
A5
148 x 210 mm (5.83 x 8.27 in)
checkmark
checkmark
A6
105 x 148 mm (4.1 x 5.8 in)
checkmark
checkmark
B5 (JIS)
182 x 257 mm (7.2 x 10.1 in)
checkmark
checkmark
B6 (JIS)
128 x 182 mm (5.0 x 7.2 in)
checkmark
checkmark
10 x 15 cm
100 x 150 mm (3.9 x 5.9 in)
checkmark
16K
184 x 260 mm (7.2 x 10.2 in)
checkmark
checkmark
16K
195 x 270 mm (7.7 x 10.6 in)
checkmark
checkmark
16K
197 x 273 mm (7.8 x 10.8 in)
checkmark
checkmark
Double Postcard (JIS)
148 x 200 mm (5.8 x 7.9 in)
checkmark
checkmark
Custom
76 x 127 mm to 216 x 356 mm (3.0 x 5.0 in to 8.5 x 14 in)
checkmark
Custom
105 x 148 mm to 216 x 356 mm (4.13 x 5.83 in to 8.5 x 14 in)
checkmark
Custom
210 x 280 mm to 216 x 356 mm (8.27 x 11 in to 8.5 x 14 in)
checkmark
Envelope Commercial #10
105 x 241 mm (4.13 x 9.49 in)
checkmark
Envelope DL ISO
110 x 220 mm (4.33 x 8.66 in)
checkmark
Envelope C5 ISO
162 x 229 mm (6.93 x 9.84 in)
checkmark
Envelope B5 ISO
176 x 250 mm (6.7 x 9.8 in)
checkmark
Envelope Monarch #7-3/4
98 x 191 mm (3.9 x 7.5 in)
checkmark


Paper and print media

Custom paper sizes

This product supports a variety of custom paper sizes that are within the minimum- and maximum-size guidelines for the product but are not listed in the supported paper sizes table. When using a supported custom size, specify the custom size in the print driver, and load the paper in a tray that supports custom sizes.


Paper and print media

Supported paper and print media types

For a complete list of specific HP-brand paper that this product supports, go to www.hp.com/support/ljp3010series.

Paper type (control panel)
Paper type (printer driver)
Tray 1
Tray 2 and optional 500-sheet trays
Automatic duplex printing
PLAIN
Plain
checkmark
checkmark
checkmark
LIGHT 60–74 G/M2
Light 60-75g
checkmark
checkmark
checkmark
BOND
Bond
checkmark
checkmark
checkmark
RECYCLED
Recycled
checkmark
checkmark
checkmark
MIDWEIGHT 96–110 G/M2
Midweight
checkmark
checkmark
checkmark
HEAVY 111–130 G/M2
Heavy
checkmark
checkmark
checkmark
EXTRA HEAVY 131–175 G/M2
Extra Heavy
checkmark
CARDSTOCK
Cardstock
checkmark
MONO TRANSPARENCY
Monochrome Laser Transparency
checkmark
LABELS
Labels
checkmark
LETTERHEAD
Letterhead
checkmark
checkmark
checkmark
ENVELOPE
Envelope
checkmark
PREPRINTED
Preprinted
checkmark
checkmark
checkmark
PREPUNCHED
Prepunched
checkmark
checkmark
checkmark
COLORED
Colored
checkmark
checkmark
checkmark
ROUGH
Rough
checkmark


Paper and print media

Tray and bin capacity

Tray or bin
Paper type
Specifications
Quantity
Tray 1
Paper
Range:
60 g/m2 (16 lb) bond to 199 g/m2 (53 lb) bond
Maximum stack height: 12 mm (0.5 in)
Equivalent to 100 sheets of 75 g/m2 (20 lb) bond
Envelopes
75 g/m2 (20 lb) bond to 90 g/m2 (24 lb) bond
Up to 10 envelopes
Labels
0.10 to 0.14 mm (0.004 to 0.005 in) thick
Maximum stack height: 12 mm (0.5 in)
Transparencies
0.10 to 0.14 mm (0.004 to 0.005 in) thick
Maximum stack height: 12 mm (0.5 in)
Tray 2 and the optional 500-sheet trays
Paper
Range:
60 g/m2 (16 lb) bond to 120 g/m2 (32 lb) bond
Equivalent to 500 sheets of 75 g/m2 (20 lb) bond
Standard top bin
Paper
Up to 250 sheets of 75 g/m2 (20 lb) bond
Rear bin
Paper
Up to 50 sheets of 75 g/m2 (20 lb) bond
Duplexer
Paper
Range:
60 g/m2 (16 lb) bond to 120 g/m2 (32 lb) bond


Paper and print media

Special paper or print media guidelines

This product supports printing on special media. Use the following guidelines to obtain satisfactory results. When using special paper or print media, be sure to set the type and size in the printer driver to obtain the best results.

CAUTION:

HP LaserJet products use fusers to bond dry toner particles to the paper in very precise dots. HP laser paper is designed to withstand this extreme heat. Using inkjet paper could damage the product.

Media type
Do
Do not
Envelopes
●
Store envelopes flat.
●
Use envelopes where the seam extends all the way to the corner of the envelope.
●
Use peel-off adhesive strips that are approved for use in laser printers.
●
Do not use envelopes that are wrinkled, nicked, stuck together, or otherwise damaged.
●
Do not use envelopes that have clasps, snaps, windows, or coated linings.
●
Do not use self-stick adhesives or other synthetic materials.
Labels
●
Use only labels that have no exposed backing between them.
●
Use labels that lie flat.
●
Use only full sheets of labels.
●
Do not use labels that have wrinkles or bubbles, or are damaged.
●
Do not print partial sheets of labels.
Transparencies
●
Use only transparencies that are approved for use in laser printers.
●
Place transparencies on a flat surface after removing them from the product.
●
Do not use transparent print media not approved for laser printers.
Letterhead or preprinted forms
●
Use only letterhead or forms approved for use in laser printers.
●
Do not use raised or metallic letterhead.
Heavy paper
●
Use only heavy paper that is approved for use in laser printers and meets the weight specifications for this product.
●
Do not use paper that is heavier than the recommended media specification for this product unless it is HP paper that has been approved for use in this product.
Glossy or coated paper
●
Use only glossy or coated paper that is approved for use in laser printers.
●
Do not use glossy or coated paper designed for use in inkjet products.


Paper and print media

Load trays

This section provides information about the following topics:

  • Paper orientation for loading trays
  • Load Tray 1
  • Load Tray 2 or an optional 500-sheet tray


Paper and print media

Paper orientation for loading trays

If you are using paper that requires a specific orientation, load it according to the information in the following table.

Tray
Single-sided printing
Automatic duplex printing
Envelopes
Tray 1
Face-up
Top edge leading into the product

Face-down
Bottom edge leading into the product

Face-up
Short, postage end leading into the product

All other trays
Face-down
Top edge at the front of the tray

Face-up
Bottom edge at the front of the tray

Print envelopes only from Tray 1.


Paper and print media

Load Tray 1
NOTE:

The product might print at a slower speed when using Tray 1.
CAUTION:

To avoid jams, do not load trays while the product is printing. Do not fan the paper. Fanning can cause misfeeds.
TIP:

To see an animation of this procedure go to this Web site: www.hp.com/go/ljp3010-load-tray1.

1.
Open Tray 1.

Location of Tray 1

2.
Pull out the tray extension.

Location of extension

3.
Load the paper into the tray. Make sure that the paper fits under the tabs and below the maximum-height indicators.
NOTE:

For information about loading paper that requires a specific orientation, see Paper orientation for loading trays.

4.
Adjust the side guides so that they lightly touch the paper stack but do not bend the paper.

Location of side guides


Paper and print media

Load Tray 2 or an optional 500-sheet tray
CAUTION:

To avoid jams, do not load trays while the product is printing.
CAUTION:

Do not fan the paper. Fanning can cause misfeeds.
TIP:

To see an animation of this procedure go to this Web site: www.hp.com/go/ljp3010-load-tray2.

1.
Pull the tray out and lift up slightly to remove it completely from the product.

Location of the tray

2.
Pinch the release that is located on the left guide and slide the side guides to the correct paper size.

Location of the side guide

3.
Pinch the release that is located on the rear paper guide and slide it to the correct paper size.

Location of the rear guide release

4.
Load the paper into the tray. Make sure that the stack is flat at all four corners and that the top of the stack is below the maximum-height indicators.
NOTE:

For information about loading paper that requires a specific orientation, see Paper orientation for loading trays.

Location of maximum-height indicators

For A6-size paper, stack the paper no higher than the bottom height indicator.

5.
Slide the tray completely into the product.

Reinstall the tray


Paper and print media

Configure trays
NOTE:

If you have used other HP LaserJet product models, you might be accustomed to configuring Tray 1 to First mode or Cassette mode. For this product, setting TRAY 1 SIZE to the ANY SIZE setting and setting TRAY 1 TYPE to ANY TYPE is equivalent to First mode. Setting TRAY 1 SIZE and TRAY 1 TYPE to any other settings is equivalent to Cassette mode.

The product automatically prompts you to configure a tray for type and size in the following situations:

●
When you load paper into the tray
●
When you specify a particular tray or paper type for a print job through the printer driver or a software program and the tray is not configured to match the print-job’s settings

The following message appears on the control panel: TRAY <X> [TYPE] [SIZE] To change size or type press OK. To accept settings press [image] .

NOTE:

The prompt does not appear if you are printing from Tray 1, and it is configured for the ANY SIZE and ANY TYPE settings.

This section provides information about the following topics:

  • Configure a tray when loading paper
  • Configure a tray to match print job settings
  • Configure a tray by using the Paper Handling menu
  • Select the paper by source, type, or size


Paper and print media

Configure a tray when loading paper

1.
Load paper in the tray. Close the tray if you are using Tray 2, 3, or 4.
2.
The tray configuration message appears.
3.
Press the back arrow [image] to accept the size and type, or press the OK button to choose a different paper size or paper type.
4.
To modify the tray size configuration, press the down arrow [image] to highlight the correct size, and then press the OK button.
5.
To modify the tray type configuration, press the down arrow [image] to highlight the correct type, and then press the OK button.


Paper and print media

Configure a tray to match print job settings

1.
In the software program, specify the source tray, the paper size, and the paper type, and then click Print.
2.
If the tray needs to be configured, the LOAD TRAY <X> [TYPE] [SIZE] message appears.
3.
Load the tray with the specified type and size of paper, and then close the tray.
4.
When the TRAY <X> SIZE = <Size> message appears, press the OK button to confirm the size.

To specify a custom size, first press the down arrow [image] to highlight the correct unit of measure. Use the up or down arrows [image] [image] to set the X and Y dimensions, and then press the OK button.

5.
When the TRAY<X> TYPE=<TYPE> message appears, press the OK button to confirm the type and continue with the job.


Paper and print media

Configure a tray by using the Paper Handling menu

1.
Press the Menu button [image].
2.
Press the down arrow [image] to highlight the PAPER HANDLING menu, and then press the OK button.
3.
Press the down arrow [image] to highlight the size or type setting for the desired tray, and then press the OK button.
4.
Press the up arrow [image] or the down arrow [image] to highlight the size or type. If you select a custom size, select the unit of measure, and then set the X dimension and the Y dimension.
5.
Press the OK button to save your selection.
6.
Press the Menu button [image] to exit the menus.


Paper and print media

Select the paper by source, type, or size

Three settings affect how the printer driver tries to pull paper when you send a print job. Source, Type, and Size settings appear in the Page Setup, Print, or Print Properties dialog boxes in most software programs. Unless you change these settings, the product automatically selects a tray, using the default settings.

This section provides information about the following topics:

  • Source
  • Type and size


Paper and print media

Source

To print by source, select a specific tray for the product to pull from. If you select a tray that is configured for a type or size that does not match your print job, the product prompts you to load the tray with the type or size of paper for your job before printing it. When you load the tray, the product begins printing.


Paper and print media

Type and size

Printing by type or size means that you want the product to pull from the tray that is loaded with the correct type and size of paper. Selecting paper by type rather than source is similar to locking out trays and helps protect special paper from accidental use. For example, if a tray is configured for letterhead and you select plain paper, the product will not pull the letterhead from that tray. Instead, it will pull from a tray that is loaded with plain paper and is configured for plain paper on the product control panel.

Selecting paper by type and size results in significantly better print quality for most paper types. Using the wrong setting might result in unsatisfactory print quality. Always print by type for special print media, such as labels or transparencies. Print by size for envelopes, if possible.

●
To print by type or size, select the type or size from the Page Setup dialog box, the Print dialog box, or the Print Properties dialog box, depending on the software program.
●
If you often print on a certain type or size of paper, configure a tray for that type or size. Then, when you select that type or size as you print a job, the product automatically pulls paper from the tray that is configured for that type or size.


Paper and print media

Use paper output options

This section provides information about the following topics:

  • Print to the top (standard) output bin
  • Print to the rear output bin


Paper and print media

Print to the top (standard) output bin

The top output bin collects paper face-down, in the correct order. The top output bin should be used for most print jobs, including transparencies. To use the top output bin, be sure that the rear output bin is closed. To avoid jams, do not open or close the rear output bin while the product is printing.

Location of top output bin


Paper and print media

Print to the rear output bin

The product always prints to the rear output bin if it is open. Paper that is printed to this bin will exit face-up, with the last page on top (reverse order).

Printing from Tray 1 to the rear output bin provides the straightest path. Opening the rear output bin might improve performance with the following items:

●
Envelopes
●
Labels
●
Small custom-size paper
●
Postcards
●
Paper heavier than 120 g/m2 (32 lb)

To open the rear output bin, grasp the handle at the top of the bin. Pull the bin down to a 45° angle, and slide out the extension.

Location of rear output bin

Opening the rear output bin makes the duplexer and the top output bin unavailable. To avoid jams, do not open or close the rear output bin while the product is printing.


Use product features

Use product features
  • Economy settings
  • Use job-storage features
  • Walk-up USB printing


Use product features

Economy settings

This section provides information about the following topics:

  • EconoMode
  • Sleep delay
  • Wake time


Use product features

EconoMode

This product has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner and decrease the cost per page. However, using EconoMode can also reduce print quality.

HP does not recommend full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the print cartridge. If print quality begins to degrade under these circumstances, you will need to install a new print cartridge, even if there is toner supply remaining in the cartridge.

Enable or disable EconoMode in any of these ways:

●
At the product control panel, select the CONFIGURE DEVICE menu, and then select the PRINT QUALITY submenu. EconoMode is turned off by default.
●
In the embedded Web server, open the Settings tab and select the Configure Device option. Navigate to the Print Quality submenu.
●
In the HP Printer Utility for Macintosh, click Configuration Settings, and then click Economode & Toner Density.
●
In the Windows PCL printer driver, open the Paper/Quality tab, and select the EconoMode option.


Use product features

Sleep delay

The adjustable sleep mode feature reduces power consumption when the product has been inactive for an extended period. You can set the length of time before the product enters sleep mode. The default setting is 30 MINUTES.

NOTE:

The product display dims when the product is in sleep mode. This mode does not affect product warm-up time.

This section provides information about the following topics:

  • Set sleep delay
  • Disable or enable sleep mode


Use product features

Set sleep delay

1.
Press the Menu button [image].
2.
Open each of the following menus. Press the down arrow [image] to highlight it and then press the OK button to select it.
a.
CONFIGURE DEVICE
b.
SYSTEM SETUP
c.
SLEEP DELAY
3.
Press the up or down arrow [image] / [image] to select the appropriate time period, and then press the OK button.
4.
Press the Menu button [image].


Use product features

Disable or enable sleep mode

1.
Press the Menu button [image].
2.
Open each of the following menus. Press the down arrow [image] to highlight it and then press the OK button to select it.
a.
CONFIGURE DEVICE
b.
RESETS
c.
SLEEP MODE
3.
Press the up arrow or down arrow [image] / [image] to select the ON or OFF setting, and then press the OK button.
4.
Press the Menu button [image].


Use product features

Wake time

The wake time feature allows you to instruct the product to wake at a certain time on selected days, to eliminate waiting for the warm-up and calibration periods. You must have the SLEEP MODE setting on to set the wake time.

NOTE:

Make sure that the real-time clock is set to the correct date and time before you set the wake time.

This section provides information about the following topics:

  • Set the real-time clock
  • Set the wake time


Use product features

Set the real-time clock

Use the real-time clock feature to set the date and time settings. The date and time information is attached to stored print jobs, so you can identify the most recent versions.

Access the DATE/TIME menu
1.
Press the Menu button [image].
2.
Open each of the following menus. Press the down arrow [image] to highlight it and then press the OK button to select it.
a.
CONFIGURE DEVICE
b.
SYSTEM SETUP
c.
DATE/TIME
Set the date
1.
From the DATE/TIME menu, highlight and select the DATE menu.
2.
Use the numeric keypad, or press the up arrow or down arrow [image] / [image] to select the year, month, and day. Press the OK button after each selection.
Set the date format
1.
From the DATE/TIME menu, highlight and select the DATE FORMAT menu.
2.
Press the up arrow or down arrow [image] / [image] to select the date format, and then press the OK button.
Set the time
1.
From the DATE/TIME menu, highlight and select the TIME menu.
2.
Use the numeric keypad, or press the up arrow or down arrow [image] / [image] to select the hour, minute, and AM/PM setting. Press the OK button after each selection.
Set the time format
1.
From the DATE/TIME menu, highlight and select the TIME FORMAT menu.
2.
Press the up arrow or down arrow [image] / [image] to select the time format, and then press the OK button.


Use product features

Set the wake time

1.
Press the Menu button [image].
2.
Open each of the following menus. Press the down arrow [image] to highlight it and then press the OK button to select it.
a.
CONFIGURE DEVICE
b.
SYSTEM SETUP
c.
WAKE TIME
3.
Press the up arrow or down arrow [image] / [image] to select the day of the week, and then press the OK button.
4.
Press the down arrow [image] to select the CUSTOM setting, and then press the OK button.
5.
Use the numeric keypad, or press the up arrow or down arrow [image] / [image] to select the hour, minutes, and the AM or PM setting. Press the OK button after each selection.
6.
Press the OK button to enter the APPLY TO ALL DAYS menu.
7.
Press the up arrow or down arrow [image] / [image] to select the YES or the NO setting, and then press the OK button.
8.
If you select NO, use the up arrow or down arrow [image] / [image] to set the WAKE TIME setting for the other days of the week, and then press the OK button to accept each selection.
9.
Press the Menu button [image].


Use product features

Use job-storage features

The following job-storage features are available for print jobs:

●
Proof and hold jobs: This feature provides a quick way to print and proof one copy of a job and then print the additional copies from the control panel.
●
Personal jobs: When you send a private job to the product, the job does not print until you provide the required personal identification number (PIN) at the control panel.
●
Quick Copy jobs: Print the requested number of copies of a job and then store a copy of the job on the product.
●
Stored jobs: Store a job such as a personnel form, time sheet, or calendar on the product, so other users to print the job at any time. Stored jobs also can be protected by a PIN.
CAUTION:

If you turn off the product, all Quick Copy, Proof and Hold, and Personal jobs are deleted.

This section provides information about the following topics:

  • Create a stored job
  • Print a stored job
  • Delete a stored job


Use product features

Create a stored job

Use the printer driver to create stored jobs.

Windows
1.
On the File menu, click Print.
2.
Click Properties, and then click the Job Storage tab.
3.
Select the job storage mode that you want.
For more information, see Set job storage options.
Macintosh
1.
On the File menu, click the Print option.
2.
Open the Job Storage menu.
3.
In the Job Storage Mode drop-down list, select the type of stored job.
For more information, see Store jobs.

NOTE:

To permanently store the job and prevent the product from deleting it when space is needed for something else, select the Stored Job option in the driver.


Use product features

Print a stored job

1.
If the product has a numeric keypad, press the folder button [image] to open the RETRIEVE JOB menu.

-or-

Press the Menu button [image]. Press the down arrow [image] to highlight the RETRIEVE JOB menu, and then press the OK button.

2.
Press the down arrow [image] to highlight your user name, and then press the OK button.
3.
Press the down arrow [image] to highlight a job name, and then press the OK button.

The PRINT or PRINT AND DELETE option is highlighted.

4.
Press the OK button to select the PRINT or PRINT AND DELETE option.
5.
If the job requires a PIN, use the numeric keypad, or press the up arrow [image] or the down arrow [image] to enter the PIN, and then press the OK button.
NOTE:

If you use the up arrow [image] or the down arrow [image] to enter the PIN, press the OK button after each digit.

6.
To print the number of copies specified in the driver when the job was stored, press the OK button.

-or-

To print a different number of copies than you specified in the driver when you stored the job, use the numeric keypad, or press the up arrow [image] or the down arrow [image] to select the number of copies, and then press the OK button.


Use product features

Delete a stored job
NOTE:

When you send a stored job that has the same user name and job name as the previous job, the product adds a number to the end of the job name. To overwrite the previous job, use the Replace existing file option in the printer driver. If a job is not already stored under the same user and job name, and the product needs additional space, the product might delete other stored jobs starting with the oldest. You can change the number of jobs that can be stored from the SYSTEM SETUP menu on the product control panel.

You can delete a job from the control panel, from the embedded Web server, or from HP Web Jetadmin. To delete a job from the control panel, use the following procedure:

1.
If the product has a numeric keypad, press the folder button [image] to open the RETRIEVE JOB menu.

-or-

Press the Menu button [image]. Press the down arrow [image] to highlight the RETRIEVE JOB menu, and then press the OK button.

2.
Press the down arrow [image] to highlight your user name, and then press the OK button.
3.
Press the down arrow [image] to highlight a job name, and then press the OK button.
4.
Press the down arrow [image] to highlight the DELETE option, and then press the OK button.
5.
If the job requires a PIN, use the numeric keypad, or press the up arrow [image] or the down arrow [image] to enter the PIN, and then press the OK button.
NOTE:

If you use the up arrow [image] or the down arrow [image] to enter the PIN, press the OK button after each digit.

6.
For jobs that require a PIN, press the OK button to confirm that you want to delete the job.


Use product features

Walk-up USB printing

This product features walk-up USB printing, so you can quickly print files without sending them from a computer. The product accepts standard USB storage accessories in the USB port on the front of the product. You can print the following types of files:

●
.PDF
●
.PCL
●
.PS

1.
Insert the USB storage accessory into the USB port on the front of the product.

Walk-up USB printing port

2.
The USB STORAGE menu opens. Press the up arrow [image] or the down arrow [image] to highlight the folder name or the job name, and press the OK button.
3.
Use the numeric keypad, or press the up arrow [image] or the down arrow [image] to select the number of copies to print, and then press the OK button.
4.
To print more files, press the OK button to return to the USB STORAGE menu.
5.
Retrieve the printed job from the output bin, and remove the USB storage accessory.

NOTE:

The USB STORAGE menu displays for a short time and then the product returns to the Ready state. To open the menu again, open the RETRIEVE JOB menu, and then open the USB STORAGE menu.


Print tasks

Print tasks
  • Cancel a print job
  • Use features in the Windows printer driver


Print tasks

Cancel a print job
NOTE:

It can take some time for all printing to clear after you have canceled a print job.

This section provides information about the following topics:

  • Stop the current print job from the control panel
  • Stop the current print job from the software program


Print tasks

Stop the current print job from the control panel

1.
Press the stop button [image] on the control panel.
2.
Press the down arrow [image] to highlight the CANCEL CURRENT JOB option, and then press the OK button.


Print tasks

Stop the current print job from the software program

When you send the print job, a dialog box appears briefly on the screen, giving you the option to cancel the print job.

If several requests have been sent to the product through your software, they might be waiting in a print queue (for example, in Windows Print Manager). See the software documentation for specific instructions about canceling a print request from the computer.

If a print job is waiting in a print queue or print spooler, delete the print job there.

1.
Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, click Settings, and then click Printers and Faxes.

-or-

Windows 2000, Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

-or-

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

2.
In the list of printers, double-click the name of this product to open the print queue or spooler.
3.
Select the print job that you want to cancel, and then press Delete.


Print tasks

Use features in the Windows printer driver
NOTE:

The following information is for the HP PCL 6 printer driver.

This section provides information about the following topics:

  • Open the printer driver
  • Use printing shortcuts
  • Set paper and quality options
  • Set document effects
  • Set document finishing options
  • Set job storage options
  • Obtain support and product-status information
  • Set advanced printing options


Print tasks

Open the printer driver

How do I
Steps to perform
Open the printer driver
On the File menu in the software program, click Print. Select the printer, and then click Properties or Preferences.
Get help for any printing option
Click the ? symbol in the upper-right corner of the printer driver, and then click any item in the printer driver. A pop-up message displays that provides information about the item. Or, click Help to open the online Help.


Print tasks

Use printing shortcuts

To perform the following tasks, open the printer driver and click the Printing Shortcuts tab.

How do I
Steps to perform
Use a printing shortcut
Select one of the shortcuts, and then click OK to print the job with the predefined settings.
NOTE:

Always select a shortcut before adjusting any of the settings on the right side of the screen. If you adjust the settings and then select a shortcut, all your adjustments are lost.

Create a custom printing shortcut
a) Select an existing shortcut as a base. b) Select the print options for the new shortcut. c) Click Save As, type a name for the shortcut, and click OK.
NOTE:

Always select a shortcut before adjusting any of the settings on the right side of the screen. If you adjust the settings and then select a shortcut, all your adjustments are lost.


Print tasks

Set paper and quality options

To perform the following tasks, open the printer driver and click the Paper/Quality tab.

How do I
Steps to perform
Select a page size
Select a size from the Paper size drop-down list.
Select a custom page size
a) Click Custom. The Custom Paper Size dialog box opens. b) Type a name for the custom size, specify the dimensions, and click OK.
Select a paper source
Select a tray from the Paper source drop-down list.
Select a paper type
Select a type from the Paper type drop-down list.
Print covers on different paper
Print the first or last page on different paper
a) In the Special pages area, click Covers or Print pages on different paper, and then click Settings. b) Select an option to print a blank or preprinted front cover, back cover, or both. Or, select an option to print the first or last page on different paper. c) Select options from the Paper source and Paper type drop-down lists, and then click Add. d) Click OK.
Adjust the resolution of printed images
In the Print Quality area, select an option from the drop-down list. See the printer-driver online Help for information about each of the available options.
Select draft-quality printing
In the Print Quality area, click EconoMode.


Print tasks

Set document effects

To perform the following tasks, open the printer driver and click the Effects tab.

How do I
Steps to perform
Scale a page to fit on a selected paper size
Click Print document on, and then select a size from the drop-down list.
Scale a page to be a percent of the actual size
Click % of actual size, and then type the percent or adjust the slider bar.
Print a watermark
a) Select a watermark from the Watermarks drop-down list. b) To print the watermark on the first page only, click First page only. Otherwise, the watermark is printed on each page.
Add or edit watermarks
NOTE:

The printer driver must be stored on your computer for this to work.
a) In the Watermarks area, click Edit. The Watermark Details dialog box opens. b) Specify the settings for the watermark, and then click OK.


Print tasks

Set document finishing options

To perform the following tasks, open the printer driver and click the Finishing tab.

How do I
Steps to perform
Manually print on both sides (duplex)
NOTE:

This information applies to products that do not have an automatic duplexer.
1.
Load paper face-up in Tray 1 or face-down in Tray 2.

2.
In the printer driver, select the Print on both sides (manually) check box. If you will bind the document along the top edge, select the Flip pages up check box.
3.
Click the OK button to print the first side of the job.
4.
Retrieve the printed stack from the output bin, and place it with the printed-side facing down in Tray 1 or facing up in Tray 2.

5.
Press the OK button to print the second side of the job.
Automatically print on both sides (duplex)
NOTE:

This information applies to products that have an automatic duplexer.
1.
Load paper face-up in Tray 2.

2.
In the printer driver, select the Print on both sides check box. If you will bind the document along the top edge, select the Flip pages up check box.
3.
Click the OK button to print the job.
Print a booklet
a) Select the Print on both sides check box. b) In the Booklet layout drop-down list, click the Left binding or Right binding option. The Pages per sheet option automatically changes to 2 pages per sheet.
Print multiple pages per sheet
a) Select the number of pages per sheet from the Pages per sheet drop-down list. b) Select the correct options for Print page borders, Page order, and Orientation.
Select page orientation
a) In the Orientation area, select the Portrait or Landscape option. b) To print the page image upside down, select the Rotate by 180 degrees option.


Print tasks

Set job storage options

To perform the following tasks, open the printer driver and click the Job Storage tab.

How do I
Steps to perform
Print one copy for proof before printing all the copies
In the Job Storage Mode area, click Proof and Hold. The product prints the first copy only. A message appears on the product control panel that prompts you to print the rest of the copies.
Temporarily store a private job on the product and print it later
a) In the Job Storage Mode area, click Personal Job. b) In the Make Job Private area, enter a 4-digit personal identification number (PIN).
Temporarily store a job on the product
NOTE:

These jobs are deleted if the product is turned off.
In the Job Storage Mode area, click Quick Copy. One copy of the job is printed immediately, but you can print more copies from the product control panel.
Permanently store a job on the product
In the Job Storage Mode area, click Stored Job.
Make a permanently stored job private so that anyone who tries to print it must provide a PIN
a) In the Job Storage Mode area, click Stored Job. b) In the Make Job Private area, click PIN to print, and then enter a 4-digit personal identification number (PIN).
Receive notification when someone prints a stored job
In the Job Notification Options area, click Display Job ID when printing.
Set the user name for a stored job
In the User Name area, click User name to use the Windows default user name. To provide a different user name, click Custom and type the name.
Specify a name for the stored job
a) In the Job Name area, click Automatic to use the default job name. To specify a job name, click Custom and type the name. b) Select an option from the If job name exists drop-down list. Select Use Job Name + (1-99) to add a number to the end of the existing name, or select Replace Existing File to overwrite a job that already has that name.


Print tasks

Obtain support and product-status information

To perform the following tasks, open the printer driver and click the Services tab.

How do I
Steps to perform
Obtain support information for the product and order supplies online
In the Internet Services drop-down list, select a support option, and click Go!
Check the status of the product, including the level of supplies
Click the Device and Supplies Status icon. The Device Status page of the HP embedded Web server opens.


Print tasks

Set advanced printing options

To perform the following tasks, open the printer driver and click the Advanced tab.

How do I
Steps to perform
Select advanced printing options
In any of the sections, click a current setting to activate a drop-down list so you can change the setting.
Change the number of copies that are printed
NOTE:

If the software program that you are using does not provide a way to print a particular number of copies, you can change the number of copies in the driver.

Changing this setting affects the number of copies for all print jobs. After your job has printed, restore this setting to the original value.

Open the Paper/Output section, and then enter the number of copies to print. If you select 2 or more copies, you can select the option to collate the pages.
Load letterhead or preprinted paper the same way for every job, whether printing on one or both sides of the page
a) Open the Document Options section, and then open the Printer Features section. b) In the Alternative Letterhead Mode drop-down list, select On. c) At the product, load the paper the same way you would for printing on both sides.
Change the order in which pages are printed
a) Open the Document Options section, and then open the Layout Options section. b) In the Page Order drop-down list, select Front to Back to print the pages in the same order as they are in the document, or select Back to Front to print the pages in the reverse order.


Manage and maintain the product

Manage and maintain the product
  • Print the information and show-me-how pages
  • Use the HP Easy Printer Care software
  • Use the embedded Web server
  • Use HP Web Jetadmin software
  • Use security features
  • Manage supplies
  • Replace supplies and parts
  • Install memory, internal USB devices, and external I/O cards
  • Clean the product
  • Upgrade the firmware


Manage and maintain the product

Print the information and show-me-how pages

From the product control panel, you can print information pages that give details about the product and its current configuration. You can also print several show-me-how pages that illustrate common procedures related to using the product.

Type of page
Name of page
Description
Information pages
PRINT MENU MAP
Prints the control-panel menu map that shows the layout and current settings for the control-panel menu items.
PRINT CONFIGURATION
Prints the current product configuration. If an HP Jetdirect print server is installed, an HP Jetdirect configuration page also prints.
PRINT SUPPLIES STATUS PAGE
Prints the approximate remaining life for the supplies: reports statistics on total number of pages and jobs processed, serial number, page counts, and maintenance information.
HP provides approximations of the remaining life for the supplies as a customer convenience. The actual remaining supply levels might be different than the approximations provided.
PRINT USAGE PAGE
Prints a page that shows a count of all paper sizes that have passed through the product, lists whether they were one-sided or two-sided, and shows a page count.
PRINT DEMO PAGE
Prints a demonstration page.
PRINT FILE DIRECTORY
Prints a file directory that shows information for all installed mass-storage devices. This item appears only if a mass-storage device that contains a recognized file system is installed in the product.
PRINT PCL FONT LIST
Prints a PCL font list that shows all the PCL fonts that are currently available to the product.
PRINT PS FONT LIST
Prints a PS font list that shows all the PS fonts that are currently available to the product.
Show-me-how pages
CLEAR JAMS
Prints a page that shows how to clear paper jams.
LOAD TRAYS
Prints a page that shows how to load the input trays.
LOAD SPECIAL MEDIA
Prints a page that shows how to load special paper, such as envelopes and letterhead.
PRINT BOTH SIDES
Prints a page that shows how to use the two-sided (duplex) printing function.
SUPPORTED PAPER
Prints a page that shows supported paper types and sizes for the product.
PRINT HELP GUIDE
Prints a page that shows links to additional help on the Web.
PRODUCT VIEWS
Prints a page that explains the product components.

Print the information pages

1.
Press the Menu [image] button.
2.
Press the down arrow [image] to highlight the INFORMATION menu, and then press the OK button.
3.
Press the down arrow [image] to highlight the required information, and then press the OK button to print.

Print the show-me-how pages

1.
Press the Menu [image] button.
2.
Make sure the SHOW ME HOW menu is highlighted, and then press the OK button.
3.
Press the down arrow [image] to highlight the required page, and then press the OK button to print.


Manage and maintain the product

Use the HP Easy Printer Care software

This section provides information about the following topics:

  • Open the HP Easy Printer Care software
  • HP Easy Printer Care software sections


Manage and maintain the product

Open the HP Easy Printer Care software

Use one of the following methods to open the HP Easy Printer Care software:

●
On the Start menu, select Programs, select Hewlett-Packard, select HP Easy Printer Care, and then click Start HP Easy Printer Care.
●
In the Windows system tray (in the lower-right corner of the desktop), double-click the HP Easy Printer Care icon.
●
Double-click the desktop icon.


Manage and maintain the product

HP Easy Printer Care software sections

HP Easy Printer Care software can provide information about multiple HP products that are on your network as well as any products that are directly connected to your computer. Some of the items that are in the following table might not be available for every product.

The Help button (?) in the upper-right corner of each page provides more detailed information about the options on that page.

Section
Options
Device List tab
When you open the software, this is the first page that appears.
NOTE:

To return to this page from any tab, click My HP Printers in the left side of the window.

●
Devices list: Shows the products that you can select.
NOTE:

The product information appears either in list form or as icons, depending on the setting for the View as option.

●
The information on this tab includes current alerts for the product.
●
If you click a product in the list, the HP Easy Printer Care opens the Overview tab for that product.
Compatible Printers
Provides a list of all the HP products that support HP Easy Printer Care software.
Find Other Printers window
Add more products to the My HP Printers list
Click the Find Other Printers link in the Devices list to open the Find Other Printers window. The Find Other Printers window provides a utility that detects other network printers so that you can add them to the My HP Printers list and then monitor those products from your computer.
Overview tab
Contains basic status information for the product
●
Device Status section: This section shows product-identification information and the product status. It indicates product-alert conditions, such as when a print cartridge has reached is estimated end of life. After you correct a problem with the product, click the refresh button refresh button in the upper-right corner of the window to update the status.
●
Supplies Status section: Shows detailed supplies status, such as the estimated life remaining in the print cartridge and the status of the paper that is loaded in each tray.
●
Supplies Details link: Opens the supplies status page to view more detailed information about product supplies, ordering information, and recycling information.
Support tab
Provides links to support information
●
Device Status section: This section shows product-identification information and the product status. It indicates product-alert conditions, such as a print cartridge that is at its estimated end of life. After you correct a problem with the product, click the refresh button refresh button in the upper-right corner of the window to update the status.
●
Device Management section: Provides links to information about HP Easy Printer Care, to advanced product settings, and to product usage reports.
●
Troubleshooting and Help: Provides links to tools that you can use to resolve problems, to online product support information, and to online HP experts.
Settings tab
Configure product settings, adjust print-quality settings, and find information about specific product features
NOTE:

This tab is not available for some products.
●
About: Provides general information about this tab.
●
General: Provides information about the product, such as the model number, serial number, and the settings for date and time, if they are available.
●
Information Pages: Provides links to print the information pages that are available for the product.
●
Capabilities: Provides information about product features, such as duplexing, the available memory, and the available printing personalities. Click Change to adjust the settings.
●
Print Quality: Provides information about print-quality settings. Click Change to adjust the settings.
●
Trays / Paper: Provides information about the trays and how they are configured. Click Change to adjust the settings.
●
Restore Defaults: Provides a way to restore the product settings to the factory defaults. Click Restore to restore the settings to the defaults.
HP Proactive Support
NOTE:

This item is available from the Overview and Support tabs.

When enabled, HP Proactive Support routinely scans your printing system to identify potential problems. Click the more info link to configure how frequently the scans occur. This page also provides information about available updates for product software, firmware, and HP printer drivers. You can accept or decline each recommended update.
Supplies Ordering button
Click the Supplies Ordering button on any tab to open the Supplies Ordering window, which provides access to online supplies ordering.
NOTE:

This item is available from the Overview and Support tabs.

●
Ordering list: Shows the supplies that you can order for each product. To order a certain item, click the Order check box for that item in the supplies list. You can sort the list by product, or by the supplies that need to be ordered the soonest. The list contains supplies information for every product that is in the My HP Printers list.
●
Shop Online for Supplies button: Opens the HP SureSupply Web site in a new browser window. If you have checked the Order check box for any items, the information about those items can be transferred to the Web site, where you will receive information on options for purchasing your selected supplies.
●
Print Shopping List button: Prints the information for the supplies that have the Order check box selected.
Alert Settings link
NOTE:

This item is available from the Overview and Support tabs.

Click Alert Settings to open the Alert Settings window, in which you can configure alerts for each product.
●
Alerting is on or off: Activates or deactivates the alerts feature.
●
Printer Alerts: Select the option to receive alerts for critical errors only, or for any error.
●
Job Alerts: For products that support it, you can receive alerts for specific print jobs.
Color Access Control
NOTE:

This item is available only for HP color products that support Color Access Control.
NOTE:

This item is available from the Overview and Support tabs.

Use this feature to permit or restrict color printing.


Manage and maintain the product

Use the embedded Web server

Use the embedded Web server to view product and network status and to manage printing functions from your computer instead of from the product control panel.

NOTE:

When the product is directly connected to a computer, use the HP Easy Printer Care software to view the product status.
●
View product control-panel status information
●
Determine the remaining life on all supplies and order new ones
●
View and change tray configurations
●
View and change the product control-panel menu configuration
●
View and print internal pages
●
Receive notification of product and supplies events
●
View and change network configuration
●
View support content that is specific to the current state of the product

To use the embedded Web server, you must have Microsoft Internet Explorer 5.01 or later or Netscape 6.2 or later for Windows, Mac OS, or Linux (Netscape only). Netscape Navigator 4.7 is required for HP-UX 10 and HP-UX 11. The embedded Web server works when the product is connected to an IP-based network. The embedded Web server does not support IPX-based product connections. You do not have to have Internet access to open and use the embedded Web server.

When the product is connected to the network, the embedded Web server is automatically available.

This section provides information about the following topics:

  • Open the embedded Web server by using a network connection
  • Embedded Web server sections


Manage and maintain the product

Open the embedded Web server by using a network connection

▲
In a supported Web browser on your computer, type the product IP address or host name in the address/URL field. To find the IP address or host name, print a configuration page. See Print the information and show-me-how pages.


Manage and maintain the product

Embedded Web server sections

Tab or section
Options
Information tab
Provides product, status, and configuration information
●
Device Status: Shows the product status and shows the estimated life remaining of HP supplies. The page also shows the type and size of print paper set for each tray. To change the default settings, click Change Settings.
●
Configuration Page: Shows the information found on the configuration page.
●
Supplies Status: Shows the estimated life remaining of HP supplies. This page also provides supplies part numbers. To order new supplies, click Shop for Supplies in the Other Links area on the left side of the window.
●
Event Log: Shows a list of all product events and errors. Use the hp instant support link (in the Other Links area on all embedded Web server pages) to connect to a set of dynamic Web pages that help you solve Event Log issues and other problems. These pages also show additional services available for the product.
●
Usage Page: Shows a summary of the number of pages the product has printed, grouped by size, type, and paper print path.
●
Device Information: Shows the product network name, address, and model information. To customize these entries, click Device Information on the Settings tab.
●
Control Panel: Shows messages from the control panel, such as Ready or Sleep mode on.
●
Print: Allows you to send print-ready jobs to the product.
Settings tab
Provides the ability to configure the product from your computer
●
Configure Device: Configure product default settings. This page contains the traditional menus found on the control-panel display.
●
Tray Sizes/Types: Shows the size and type of paper and print media allowed for each input tray.
●
E-mail Server: Network only. Used in conjunction with the Alert Subscriptions page to set up e-mail alerts.
●
Alert Subscriptions: Network only. Set up e-mail alerts for various product and supplies events.
●
Alert Thresholds: Set the time or value for when the product sends particular alerts.
●
AutoSend: Configure the product to send automated e-mails regarding product configuration and supplies to specific e-mail addresses.
●
Security: Set a password that must be entered to gain access to the Settings and Networking tabs as well as portions of the product's control panel and HP Jetdirect networking. Enable and disable certain features of the product.
●
Edit Other Links: Add or customize a link to another Web site. This link is displayed in the Other Links area on all embedded Web server pages.
●
Device Information: Name the product and assign an asset number to it. Enter the name and e-mail address for the primary contact who will receive information about the product.
●
Language: Determine the language in which to display the embedded Web server information.
●
Date & Time: Synchronize the time with a network time server.
●
Sleep Schedule: Set or edit a wake time for the product to become ready.
NOTE:

The Settings tab can be password-protected. If this product is on a network, always consult with the system administrator before changing settings on this tab.

Networking tab
Provides the ability to change network settings from your computer
Network administrators can use this tab to control network-related settings for the product when it is connected to an IP-based network. This tab does not appear if the product is directly connected to a computer, or if the product is connected to a network using anything other than an HP Jetdirect print server.
NOTE:

The Networking tab can be password-protected.

Other Links
Contains links that connect you to the Internet
●
hp instant support: Connects you to the HP Web site to help you find solutions to product problems.
●
Shop for Supplies: Connects to the HP SureSupply Web site, where you will receive information on options for purchasing original HP supplies, such as print cartridges and paper.
●
Product Support: Connects to the support site for the product, from which you can find help regarding various topics.
●
Show Me How: Connects to information that demonstrates specific tasks for the product, such as clearing jams and printing on various types of paper.
NOTE:

You must have Internet access in order to use any of these links. If you use a dial-up connection and did not connect when you first opened the embedded Web server, you must connect before you can visit these Web sites. Connecting might require that you close the embedded Web server and reopen it.


Manage and maintain the product

Use HP Web Jetadmin software

HP Web Jetadmin is a Web-based software solution for remotely installing, monitoring, and troubleshooting network-connected peripherals. Management is proactive, allowing network administrators the ability to resolve issues before users are affected. Download this free, enhanced-management software at www.hp.com/go/webjetadmin.

Device plug-ins can be installed into HP Web Jetadmin to provide support for specific product features. The HP Web Jetadmin software can automatically notify you when new plug-ins are available. On the Product Update page, follow the directions to automatically connect to the HP Web site and install the latest device plug-ins for your product.

NOTE:

Browsers must be Java™-enabled. Browsing from an Apple PC is not supported.


Manage and maintain the product

Use security features

The product supports security standards and recommended protocols that help you keep the product secure, protect critical information on your network, and simplify the way you monitor and maintain the product.

For in-depth information about HP's secure imaging and printing solutions, visit www.hp.com/go/secureprinting. The site provides links to white papers and FAQ documents about security features.

This section provides information about the following topics:

  • IP Security
  • Secure the embedded Web server
  • Secure Disk Erase
  • HP Encrypted High Performance hard disks
  • Hardware integration pocket
  • Secure stored jobs
  • Lock the control panel menus
  • Lock the formatter


Manage and maintain the product

IP Security

IP Security (IPsec) is a set of protocols that control IP-based network traffic to and from the product. IPsec provides host-to-host authentication, data integrity, and encryption of network communications.

For products that are connected to the network and have an HP Jetdirect print server, you can configure IPsec by using the Networking tab in the embedded Web server.


Manage and maintain the product

Secure the embedded Web server

1.
Open the embedded Web server. See Use the embedded Web server.
2.
Click the Settings tab.
3.
Click the Security link.
4.
Click the Device Security Settings button.
5.
Type the password in the New Password box, and type it again in the Verify password box.
6.
Click the Apply button. Make note of the password and store it in a safe place.


Manage and maintain the product

Secure Disk Erase

To protect deleted data from unauthorized access on the product hard drive, use the Secure Disk Erase feature in the HP Web Jetadmin software. This feature can securely erase print jobs from the hard drive.

Secure Disk Erase offers the following levels of disk security:

●
Non-Secure Fast Erase. This is a simple file-table erase function. Access to the file is removed, but actual data is retained on the disk until it is overwritten by subsequent data-storage operations. This is the fastest mode. Non-Secure Fast Erase is the default erase mode.
●
Secure Fast Erase. Access to the file is removed, and the data is overwritten with a fixed identical character pattern. This is slower than Non-Secure Fast Erase, but all data is overwritten. Secure Fast Erase meets the U.S. Department of Defense 5220-22.M requirements for the clearing of disk media.
●
Secure Sanitizing Erase. This level is similar to the Secure Fast Erase mode. In addition, data is repetitively overwritten by using an algorithm that prevents any residual data persistence. This mode will impact performance. Secure Sanitizing Erase meets the U.S. Department of Defense 5220-22.M requirements for the sanitization of disk media.

This section provides information about the following topics:

  • Data affected
  • Additional Information


Manage and maintain the product

Data affected

Data affected by the Secure Disk Erase feature includes temporary files that are created during the print process, stored jobs, proof and hold jobs, disk-based fonts, disk-based macros (forms), address books, and HP and third-party applications.

NOTE:

Stored jobs will be securely overwritten only when they have been deleted through the RETRIEVE JOB menu on the product after the appropriate erase mode has been set.

This feature will not impact data that is stored on flash-based product non-volatile RAM (NVRAM) that is used to store default settings, page counts, and similar data. This feature does not affect data that is stored on a system RAM disk (if one is used). This feature does not impact data that is stored on the flash-based system boot RAM.

Changing the Secure Disk Erase mode does not overwrite previous data on the disk, nor does it immediately perform a full-disk sanitization. Changing the Secure Disk Erase mode changes how the product cleans up temporary data for jobs after the erase mode has been changed.


Manage and maintain the product

Additional Information

For additional information about the HP Secure Disk Erase feature, see the HP support flyer or go to www.hp.com/go/webjetadmin.


Manage and maintain the product

HP Encrypted High Performance hard disks

This product supports an optional encrypted hard disk that you can install in the EIO accessory slot. This hard disk provides hardware-based encryption so you can securely store sensitive data without impacting product performance. This hard disk uses the latest Advanced Encryption Standard (AES) and has versatile time-saving features and robust functionality.

For information about ordering these accessories, see Part numbers.


Manage and maintain the product

Hardware integration pocket

The product has a hardware integration pocket in which you can install a third-party security device. The pocket is on top of the product, behind the control panel. You can connect the third-party device to the product by using one of the internal USB ports.

NOTE:

The hardware integration pocket is not included with the base model.


Manage and maintain the product

Secure stored jobs

You can protect jobs that are stored on the product by assigning a PIN to them. Anyone who tries to print these protected jobs must first enter the PIN at the product control panel.

For more information, see Use job-storage features.


Manage and maintain the product

Lock the control panel menus

You can lock various menus on the control panel by using the embedded Web server.

1.
Open the embedded Web server by entering the product IP address into the address line of a Web browser.
2.
Click the Settings tab, and then click the Security link.
3.
Click the Device Security Settings button.
4.
In the Control Panel Access Lock area, select the level of security that you want.

Security level
Locked menus
Minimum Menu Lock
●
The RETRIEVE JOB menu requires a PIN for access.
●
The SYSTEM SETUP menu is locked.
●
The I/O menu is locked.
●
The RESETS menu is locked.
Moderate Menu Lock
●
The RETRIEVE JOB menu requires a PIN for access.
●
The CONFIGURE DEVICE menu is locked (all submenus).
●
The DIAGNOSTICS menu is locked.
Intermediate Menu Lock
●
The RETRIEVE JOB menu requires a PIN for access.
●
The PAPER HANDLING menu is locked.
●
The CONFIGURE DEVICE menu is locked (all submenus).
●
The DIAGNOSTICS menu is locked.
Maximum Menu Lock
●
The RETRIEVE JOB menu requires a PIN for access.
●
The INFORMATION menu is locked.
●
The PAPER HANDLING menu is locked.
●
The CONFIGURE DEVICE menu is locked (all submenus).
●
The DIAGNOSTICS menu is locked.

5.
Click the Apply button.


Manage and maintain the product

Lock the formatter

The formatter area, on the back of the product, has a slot that you can use to attach a security cable. Locking the formatter prevents someone from removing valuable components from it.

Location of the security slot


Manage and maintain the product

Manage supplies

Use genuine HP print cartridges for the best printing results.

This section provides information about the following topics:

  • Print-cartridge storage
  • HP policy on non-HP print cartridges
  • HP fraud hotline and Web site
  • Supplies life


Manage and maintain the product

Print-cartridge storage

Do not remove the print cartridge from its package until you are ready to use it.

CAUTION:

To prevent damage to the print cartridge, do not expose it to light for more than a few minutes.


Manage and maintain the product

HP policy on non-HP print cartridges

Hewlett-Packard Company cannot recommend the use of non-HP print cartridges, either new or remanufactured.

NOTE:

Any damage caused by a non-HP print cartridge is not covered under the HP warranty and service agreements.

To install a new HP print cartridge, see Change the print cartridge. To recycle the used cartridge, follow the instructions included with the new cartridge. For more information about recycling, see Return and recycling instructions.


Manage and maintain the product

HP fraud hotline and Web site

Call the HP fraud hotline (1-877-219-3183, toll-free in North America) or go to www.hp.com/go/anticounterfeit when you install an HP print cartridge and the control-panel message says the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

Your print cartridge might not be a genuine HP print cartridge if you notice the following:

●
You are experiencing a high number of problems with the print cartridge.
●
The cartridge does not look like it usually does (for example, the orange pull tab is missing, or the packaging differs from HP packaging).


Manage and maintain the product

Supplies life

For information regarding specific product yield, see www.hp.com/go/learnaboutsupplies.

To order supplies, see Supplies and accessories.


Manage and maintain the product

Replace supplies and parts

This section provides information about the following topics:

  • Supply replacement guidelines
  • Change the print cartridge


Manage and maintain the product

Supply replacement guidelines

Keep the following guidelines in mind when setting up the product.

●
Provide enough space above and in the front of the product for removing supplies.
●
Place the product on a flat, sturdy surface.


Manage and maintain the product

Change the print cartridge

When a print cartridge reaches the end of its estimated useful life, the control panel displays a BLACK CARTRIDGE VERY LOW message. You do not need to replace the supply at this time unless print quality is no longer acceptable. When the supply has reached this condition, the HP premium protection warranty for that supply has ended.

The cartridge-life remaining is an approximation only, and it varies depending on the types of documents you print and other factors.

You can configure the product to stop when the BLACK CARTRIDGE VERY LOW message displays. The print cartridge might still be able to produce acceptable print quality. To continue printing, either replace the supply or use the MANAGE SUPPLIES menu to reconfigure the product to continue printing. For more information, see Manage supplies menu.

CAUTION:

If toner gets on clothing, wipe it off with a dry cloth and wash the clothes in cold water. Hot water sets toner into fabric.
NOTE:

Information about recycling used print cartridges is on the print-cartridge box. See Return and recycling instructions.

TIP:

To see an animation of this procedure go to this Web site: www.hp.com/go/ljp3010-replace-print-cartridges.

1.
Press the top-cover release button, and open the top cover.

Location of the top cover

2.
Remove the used print cartridge from the product.

Remove the print cartridge

3.
Remove the new print cartridge from the bag. Place the used print cartridge in the bag for recycling.

Print cartridge package

4.
Grasp the front and back of the print cartridge, and distribute the toner by gently rocking the print cartridge five or six times.
CAUTION:

Do not touch the shutter or the surface of the roller.

Rotate the print cartridge

5.
Remove the shipping tape from the new print cartridge. Discard the tape according to local regulations.

Print-cartridge shipping lock and tape

6.
Align the print cartridge with the tracks inside the product, and insert the print cartridge until it is firmly seated.

Insert the new print cartridge

7.
Close the top cover. After a short time, the control panel should display Ready.

Close the top cover


Manage and maintain the product

Install memory, internal USB devices, and external I/O cards

This section provides information about the following topics:

  • Overview
  • Install memory
  • Check DIMM installation
  • Save resources (permanent resources)
  • Enable memory for Windows
  • Install internal USB devices
  • Install EIO cards


Manage and maintain the product

Overview

The formatter has the following open slots and ports for expanding the product's capabilities:

●
One dual inline memory module (DIMM) slot for upgrading the product with more memory
●
Two internal USB ports for adding fonts, languages, and other third-party solutions
●
One external I/O (EIO) slot for adding an external print server, an external hard disk, or a parallel port

If the product already has an embedded HP Jetdirect print server installed, you can add an additional networking device in the EIO slot.

For information about ordering specific components, see Supplies and accessories.

To find out how much memory is installed in the product or to find out what is installed in the USB ports or the EIO slot, print a configuration page.


Manage and maintain the product

Install memory

You might want to add more memory to the product if you often print complex graphics, print PostScript (PS) documents, or use many downloaded fonts. Added memory also gives you more flexibility in supporting job-storage features, such as quick copying.

This product supports printing PDF files when 96 MB of memory is installed. However, for the best performance, upgrade the memory to at least 192 MB.

NOTE:

Single inline memory modules (SIMMs) used in previous HP LaserJet products are not compatible with the product.

This section provides information about the following topics:

  • Install product memory


Manage and maintain the product

Install product memory

This product has one DIMM slot.

CAUTION:

Static electricity can damage electronic parts. When installing DIMMs, either wear an antistatic wrist strap or frequently touch the surface of the DIMM antistatic package, and then touch bare metal on the product.

1.
If you have not already done so, print a configuration page to find out how much memory is installed in the product. See Print the information and show-me-how pages.
2.
Turn the product off and disconnect the power cord.

Location of the power cord and the on/off switch

3.
Disconnect all interface cables.

Location of the interface cables

4.
Remove the right-side panel by sliding it towards the rear of the product to unlatch it.

5.
Remove the DIMM from the antistatic package.

Antistatic packaging for the new DIMM

CAUTION:

To reduce the possibility of damage caused by static electricity, always wear an electrostatic discharge (ESD) wrist strap or touch the surface of the antistatic package before handling DIMMs.

6.
Holding the DIMM by the edges, align the notch on the DIMM with the bar in the DIMM slot at an angle and firmly press the DIMM into the slot until it is fully seated. When installed correctly, the metal contacts are not visible.

Align the new DIMM

7.
Push down on the DIMM until both latches engage the DIMM.

Install the new DIMM

NOTE:

If you have difficulty inserting the DIMM, make sure the notch on the bottom of the DIMM is aligned with the bar in the slot. If the DIMM still does not go in, make sure you are using the correct type of DIMM.

8.
Reinstall the right-side panel. Align the tabs on the panel with the slots in the product, and push the panel toward the front of the product until it latches into place.

9.
Reconnect the interface cables and the power cord.

10.
Turn the product on.


Manage and maintain the product

Check DIMM installation

After installing the DIMM, make sure that the installation was successful.

1.
Turn the product on. Check that the Ready light is illuminated after the product has gone through the startup sequence. If an error message appears, a DIMM might have been incorrectly installed. See Interpret control-panel messages.
2.
Print a configuration page (see Print the information and show-me-how pages).
3.
Check the memory section on the configuration page and compare it to the configuration page that was printed before the memory installation. If the amount of memory has not increased, the DIMM might not be installed correctly, or the DIMM might be defective. Repeat the installation procedure. If necessary, install a different DIMM.

NOTE:

If you installed a product language (personality), check the "Installed Personalities and Options" section on the configuration page. This area should list the new product language.


Manage and maintain the product

Save resources (permanent resources)

Utilities or jobs that you download to the product sometimes include resources (for example, fonts, macros, or patterns). Resources that are internally marked as permanent remain in the product memory until you turn the product off.

Use the following guidelines if you use the page description language (PDL) ability to mark resources as permanent. For technical details, see an appropriate PDL reference for PCL or PS.

●
Mark resources as permanent only when it is absolutely necessary that they remain in memory while the product is turned on.
●
Send permanent resources to the product only at the beginning of a print job and not while the product is printing.
NOTE:

Overusing permanent resources or downloading them while the product is printing might affect product performance or the ability to print complex pages.


Manage and maintain the product

Enable memory for Windows

1.
Windows XP and Windows Server 2003 (using the default Start menu view): Click Start, click Settings, and then click Printers and Faxes.

-or-

Windows 2000, Windows XP, and Windows Server 2003 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

-or-

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

2.
Right-click the driver icon, and then select Properties.
3.
Click the Device Settings tab.
4.
Expand the area for Installable Options.
5.
Next to Printer Memory, select the total amount of memory that is installed.
6.
Click OK.


Manage and maintain the product

Install internal USB devices

The product has two internal USB ports.

1.
Turn the product off and disconnect the power cord.

Location of power cord and power switch

2.
Disconnect all interface cables.

Location of interface cables

3.
Remove the right-side panel by sliding it towards the rear of the product to unlatch it.

4.
Locate the USB ports near the bottom of the formatter board. Insert the USB device into one of the ports.

Location of USB ports

5.
Reinstall the right-side panel. Align the tabs on the panel with the slots in the product, and push the panel toward the front of the product until it latches into place.

6.
Reconnect the interface cables and the power cord.

7.
Turn the product on.


Manage and maintain the product

Install EIO cards
Install an EIO card

1.
Turn off the product.
2.
Remove the two screws and cover plate from the EIO slot on the back of the product.

Location of the EIO slot

3.
Install the EIO card in the EIO slot and tighten the screws.

Install the print server card

4.
If the EIO card requires a cable connection, connect the cable.

5.
Turn on the product, and then print a configuration page to verify that the new EIO card is recognized. See Print the information and show-me-how pages.

NOTE:

When you print a configuration page, an HP Jetdirect configuration page that contains network configuration and status information also prints.

Remove an EIO card

1.
Turn off the product.
2.
Disconnect any cables from the EIO card.
3.
Loosen the two screws from the EIO card, and then remove the EIO card from the EIO slot.
4.
Place the cover plate from the EIO slot onto the back of the product. Insert and tighten the two screws.
5.
Turn on the product.


Manage and maintain the product

Clean the product

During the printing process, paper, toner, and dust particles can accumulate inside the product. Over time, this buildup can cause print-quality problems, such as toner specks or smearing (see Solve print-quality problems).

This section provides information about the following topics:

  • Clean the exterior
  • Clean the paper path


Manage and maintain the product

Clean the exterior

Use a soft, damp, lint-free cloth to wipe dust, smudges, and stains off of the exterior of the device.


Manage and maintain the product

Clean the paper path
Create and use the cleaning page

1.
Press the Menu button [image].
2.
Press the up arrow or down arrow [image] / [image] to highlight the CONFIGURE DEVICE menu, and then press the OK button.
3.
Press the up arrow or down arrow [image] / [image] to highlight the PRINT QUALITY menu, and then press the OK button.
4.
If the product does not have automatic two-sided printing, press the up arrow or down arrow [image] / [image] to highlight the CREATE CLEANING PAGE option, and then press the OK button. If the product has automatic two-sided printing, go to step 5.
5.
Press the up arrow or down arrow [image] / [image] to highlight the PROCESS CLEANING PAGE option, and then press the OK button. The cleaning process takes several minutes.
6.
Discard the printed page. The task is complete.


Manage and maintain the product

Upgrade the firmware

This product has remote firmware update (RFU) capability. Use this information to upgrade the product firmware.

This section provides information about the following topics:

  • Determine the current firmware version
  • Download new firmware from the HP Web site
  • Transfer the new firmware to the product
  • Upgrade the HP Jetdirect firmware


Manage and maintain the product

Determine the current firmware version

1.
Press the Menu button [image].
2.
Press the down arrow [image] to highlight the INFORMATION menu, and then press the OK button.
3.
Press the down arrow [image] to highlight the PRINT CONFIGURATION option, and then press the OK button to print.

The firmware datecode is listed on the configuration page in the section called Device Information. The firmware datecode has this format: YYYYMMDD XX.XXX.X.

●
The first string of numbers is the date, where YYYY represents the year, MM represents the month, and DD represents the date.
●
The second string of numbers is the firmware version number, in decimal format.


Manage and maintain the product

Download new firmware from the HP Web site

To download the most recent firmware upgrade for the product, go to www.hp.com/go/ljp3010series_firmware.


Manage and maintain the product

Transfer the new firmware to the product
NOTE:

The product can receive an .RFU file update when it is in a Ready state.

The following conditions can affect the time required to transfer the file.

●
The speed of the host computer that is sending the update.
●
Any jobs that are ahead of the .RFU job in the queue are completed before the update is processed.
●
If the process is interrupted before the firmware is downloaded, you must send the firmware file again.
●
If power is lost during the firmware update, the update is interrupted and the message Resend upgrade appears (in English only) on the control-panel display. In this case, you must send the upgrade by using the USB port.
NOTE:

The firmware update involves a change in the format of nonvolatile random-access memory (NVRAM). Any menu settings that are changed from the default settings might return to default settings and must be changed again if you want settings that are different from the defaults.

This section provides information about the following topics:

  • Use the flash executable file to update the firmware
  • Use FTP to upload the firmware through a browser
  • Use FTP to upgrade the firmware on a network connection
  • Use HP Web Jetadmin to upgrade the firmware
  • Use Microsoft Windows commands to upgrade the firmware


Manage and maintain the product

Use the flash executable file to update the firmware

This product has flash-based memory, so you can use the flash firmware executable (.EXE) file to upgrade the firmware. Download this file from www.hp.com/go/ljp3010series_firmware.

NOTE:

To use this method, connect the product directly to your computer through a USB cable, and install the printer driver for this product on your computer.

1.
Print a configuration page and note the TCP/IP address.
2.
Find the .EXE file on your computer, and double-click it to open the file.
3.
From the Select Printer to Update drop-down list, select this product. Click the Start button to begin the update process.
CAUTION:

Do not turn the product off or try to send a print job during this process.
4.
When the process is complete, a smiling face icon displays in the dialog box. Click the Exit button.
5.
Turn the product off and then on.
6.
Print another configuration page and verify that the new firmware datecode is listed.


Manage and maintain the product

Use FTP to upload the firmware through a browser

1.
Make sure the Internet browser you are using is configured for viewing folders from FTP sites. These instructions are for Microsoft Internet Explorer.

a.
Open the browser and click Tools, and then click Internet Options.
b.
Click the Advanced tab.
c.
Select the box labeled Enable folder view for FTP sites.
d.
Click OK.

2.
Print a configuration page and note the TCP/IP address.
3.
Open a browser window.
4.
In the address line of the browser, type
ftp://<ADDRESS>
, where <ADDRESS> is the address of the product. For example, if the TCP/IP address is 192.168.0.90, type
ftp://192.168.0.90
.
5.
Locate the downloaded .RFU file for the product.
6.
Drag and drop the .RFU file onto the PORT icon in the browser window.

NOTE:

The product turns off and then on automatically to activate the update. When the update process is complete, a Ready message displays on the product control panel.


Manage and maintain the product

Use FTP to upgrade the firmware on a network connection

1.
Take note of the IP address on the HP Jetdirect page. The HP Jetdirect page is the second page that prints when you print the configuration page.
NOTE:

Before upgrading the firmware, make sure that any error messages are cleared from the control-panel display.
2.
Click Start, click Run, and then type cmd to open the command window.
3.
Type ftp <TCP/IP ADDRESS>. For example, if the TCP/IP address is 192.168.0.90, type ftp 192.168.0.90.
4.
Go to the folder where the firmware file is stored.
5.
Press Enter on the keyboard.
6.
When prompted for the user name, press Enter.
7.
When prompted for the password, press Enter.
8.
Type bin at the command prompt.
9.
Press Enter. The message 200 Types set to I, Using binary mode to transfer files appears in the command window.
10.
Type put and then the file name. For example, if the file name is ljp3015.rfu, type put ljp3015.rfu.
11.
The download process begins and the firmware is updated on the product. This can take several minutes. Let the process finish without further interaction with the product or computer.
NOTE:

The product automatically turns off and then on again after processing the upgrade.
12.
At the command prompt, type bye to exit the ftp command.
13.
At the command prompt, type exit to return to the Windows interface.


Manage and maintain the product

Use HP Web Jetadmin to upgrade the firmware

To learn how to use HP Web Jetadmin to upgrade the product firmware, go to www.hp.com/go/webjetadmin.


Manage and maintain the product

Use Microsoft Windows commands to upgrade the firmware
NOTE:

This process requires the product to be shared on a network.

1.
Click Start, click Run, and then type cmd to open the command window.
2.
Type the following:
copy /B <FILENAME> \\<COMPUTERNAME>\<SHARENAME>
, where <FILENAME> is the name of the .RFU file (including the path), <COMPUTERNAME> is the name of the computer from which the product is being shared, and <SHARENAME> is the product share name. For example:
C:\>copy /b C:\ljp3015.rfu \\YOUR_SERVER\YOUR_COMPUTER
.
NOTE:

If the file name or path includes a space, you must enclose the file name or path in quotation marks. For example, type:

C:\>copy /b "C:\MY DOCUMENTS\ljp3015.rfu" \\YOUR_SERVER\YOUR_COMPUTER
.
3.
Press Enter on the keyboard. The control panel shows a message that indicates the progress of the firmware upgrade. At the end of the upgrade process, the control panel shows the Ready message. The message One File Copied appears on the computer screen.


Manage and maintain the product

Upgrade the HP Jetdirect firmware

The HP Jetdirect network interface in the product has firmware that can be upgraded separately from the product firmware. This procedure requires that you install HP Web Jetadmin Version 7.0 or later on your computer. See Use HP Web Jetadmin software. Complete the following steps to update the HP Jetdirect firmware by using HP Web Jetadmin.

1.
Open the HP Web Jetadmin program.
2.
Open the Device Management folder in the drop-down list in the Navigation panel. Navigate to the Device Lists folder.
3.
Select the product that you want to update.
4.
In the Device Tools drop-down list, select the Jetdirect Firmware Update option.
5.
Under the Jetdirect Firmware Version heading the HP Jetdirect model number and current firmware version are listed. Make a note of these.
6.
Go to http://www.hp.com/go/wja_firmware.
7.
Scroll down to the list of HP Jetdirect model numbers, and find the model number you wrote down.
8.
Look at the current firmware version for the model, and see if it is later than the version you wrote down. If it is, right-click on the firmware link, and follow the instructions on the Web page to download the new firmware file. The file must be saved into the <drive>:\PROGRAM FILES\HP WEB JETADMIN\DOC\PLUGINS\HPWJA\FIRMWARE\JETDIRECT folder on the computer that is running the HP Web Jetadmin software.
9.
In HP Web Jetadmin, return to the main product list and select the digital sender again.
10.
In the Device Tools drop-down list, select the Jetdirect Firmware Update option again.
11.
On the HP Jetdirect firmware page, the new firmware version is listed under the Jetdirect Firmware Available on HP Web Jetadmin heading. Click the Update Firmware Now button to update the Jetdirect firmware.

NOTE:

You can also use FTP or the embedded Web Server to update the HP Jetdirect firmware. For more information, go to http://www.hp.com/go/wja_firmware.


Solve problems

Solve problems
  • Solve general problems
  • Restore factory settings
  • Interpret control-panel messages
  • Jams
  • Paper-handling problems
  • Solve print-quality problems
  • Solve performance problems
  • Solve connectivity problems
  • Solve walk-up USB printing problems
  • Product software problems
  • Solve common Windows problems
  • Solve common Macintosh problems


Solve problems

Solve general problems

If the product is not responding correctly, complete the steps in the following checklist, in order. If the product does not pass a step, follow the corresponding troubleshooting suggestions. If a step resolves the problem, you can stop without performing the other steps on the checklist.

This section provides information about the following topics:

  • Troubleshooting checklist
  • Factors that affect product performance


Solve problems

Troubleshooting checklist

1.
Make sure the product Ready light is on. If no lights are on, complete these steps:

a.
Check the power-cable connections.
b.
Check that the power is turned on.
c.
Make sure that the line voltage is correct for the product power configuration. (See the label that is on the back of the product for voltage requirements.) If you are using a power strip and its voltage is not within specifications, plug the product directly into the wall. If it is already plugged into the wall, try a different outlet.
d.
If none of these measures restores power, contact HP Customer Care.

2.
Check the cabling.

a.
Check the cable connection between the product and the computer or network port. Make sure that the connection is secure.
b.
Make sure that the cable itself is not faulty by using a different cable, if possible.
c.
Check the network connection. See Solve network problems.

3.
Check to see if any messages appear on the control-panel display. If any error messages appear, see Interpret control-panel messages.
4.
Ensure that the paper that you are using meets specifications.
5.
Print a configuration page. See Print the information and show-me-how pages. If the product is connected to a network, an HP Jetdirect page also prints.

a.
If the pages do not print, check that at least one tray contains paper.
b.
If the page jams in the product, see Clear jams.

6.
If the configuration page prints, check the following items.

a.
If the page does not print correctly, the problem is with the product hardware. Contact HP Customer Care.
b.
If the page prints correctly, then the product hardware is working. The problem is with the computer you are using, with the printer driver, or with the program.

7.
Select one of the following options:

Windows: Click Start, click Settings, and then click Printers, or Printers and Faxes. Double-click the name of the product.

-or-

Mac OS X: Open Print Center or Printer Setup Utility, and double-click the line for the product.

8.
Verify that you have installed the printer driver for this product. Check the program to make sure that you are using the printer driver for this product.
9.
Print a short document from a different program that has worked in the past. If this solution works, then the problem is with the program you are using. If this solution does not work (the document does not print) complete these steps:

a.
Try printing the job from another computer that has the product software installed.
b.
If you connected the product to the network, connect the product directly to a computer with a USB cable. Redirect the product to the correct port, or reinstall the software, selecting the new connection type that you are using.


Solve problems

Factors that affect product performance

Several factors affect the time it takes to print a job:

●
Maximum product speed, measured in pages per minute (ppm)
●
The use of special paper (such as transparencies, heavy paper, and custom-size paper)
●
Product processing and download time
●
The complexity and size of graphics
●
The speed of the computer you are using
●
The USB connection
●
The printer I/O configuration
●
The amount of memory installed in the product
●
The network operating system and configuration (if applicable)
●
The printer driver that you are using.
NOTE:

Although additional memory can improve how the product handles complex graphics and improve download times, it will not increase maximum product speed (ppm).


Solve problems

Restore factory settings

1.
Press the Menu button [image].
2.
Open each of the following menus. Press the down arrow [image] to highlight it and then press the OK button to select it.
a.
CONFIGURE DEVICE
b.
RESETS
c.
RESTORE FACTORY SETTINGS

For more information, see Resets menu.


Solve problems

Interpret control-panel messages

This section provides information about the following topics:

  • Control-panel message types
  • Control-panel messages


Solve problems

Control-panel message types

Four types of control-panel messages can indicate the status of or problems with the product.

Message type
Description
Status messages
Status messages reflect the current state of the product. They inform you of normal product operation and require no interaction to clear them. They change as the state of the product changes. Whenever the product is ready, not busy, and has no pending warning messages, the product displays the Ready status message.
Warning messages
Warning messages inform you of data and print errors. These messages typically alternate with the Ready message or other status messages and remain until you press the OK button. Some warning messages are clearable. If you set the CLEARABLE WARNINGS setting to the JOB option in the CONFIGURE DEVICE menu, the next print job clears these messages.
Error messages
Error messages communicate that you must perform some action, such as adding paper or clearing a jam.
Some error messages are autocontinuable. If the AUTO CONTINUE setting is turned on in the CONFIGURE DEVICE menu, the product continues normal operation after an autocontinuable error message displays for 10 seconds.
NOTE:

Pressing any button during the 10-second autocontinuable error message overrides the auto-continue feature, and the button function takes precedence. For example, pressing the stop button [image] pauses printing and offers the option to cancel the print job.

Critical-error messages
Critical error messages inform you of a product failure. You can clear some of these messages by turning the product off and then on. These messages are not affected by the AUTO CONTINUE setting. If a critical error persists, service is required.


Solve problems

Control-panel messages

Control-panel messages
Control panel message
Description
Recommended action
10.XX.YY SUPPLY MEMORY ERROR
For help press
An error has occurred in one or more of the product's supplies.
10.00.0Y = memory is defective
10.10.0Y = memory is missing
1.
Turn the product off and then on to clear the message.
2.
If the message persists, contact an HP-authorized service or support provider.
11.XX INTERNAL CLOCK ERROR
To continue press OK
The real time clock has experienced an error.
Printing can continue, but a prompt appears every time you turn on the product. To resolve the issue, contact an HP-authorized service or support provider.
13.JJ.NT JAM IN <LOCATION>
13.JJ.NT JAM INSIDE <LOCATION>
A jam has occurred in the specified location.
Remove the jammed paper.
If the message persists after you have cleared all jams, a sensor might be stuck or broken. Contact an HP-authorized service or support provider.
13.JJ.NT PAPER JAM OPEN INPUT TRAYS
alternates with
Open all trays
A jam has occurred in a tray.
1.
Open each tray and check for jammed paper.
2.
Open the top cover.
3.
Remove the print cartridge and any paper.
4.
Reinstall the print cartridge and close the top cover.
5.
Close all trays.
21 PAGE TOO COMPLEX
For help press
alternates with
21 PAGE TOO COMPLEX
To continue press OK
The data in the print job is too complex.
1.
Press the OK button to print the transferred data (some data might be lost).
2.
If this message displays often, simplify the print job or install more memory.
22 EIO X BUFFER OVERFLOW
To continue press OK
Too much data was sent to the EIO card in the specified slot [X]. An improper communications protocol might be in use.
Note: EIO 0 is reserved for the HP Jetdirect embedded print server.
1.
Press the OK button to clear the message. (The job will not be printed.)
2.
Check the host configuration. If the message persists, contact an HP-authorized service or support provider.
22 EMBEDDED I/O BUFFER OVERFLOW
To continue press OK
Too much data was sent to the product's internal HP Jetdirect.
Press the OK button to continue printing. Some data might be lost.
22 USB I/O BUFFER OVERFLOW
To continue press OK
Too much data was sent to the USB port.
Press the OK button to clear the error message. (The job will not be printed.)
40 EIO X BAD TRANSMISSION
To continue press OK
The connection has been broken between the product and the EIO card in the specified slot [X].
Note: EIO 0 is reserved for the HP Jetdirect embedded print server.
Press the OK button to clear the error message and continue printing.
40 EMBEDDED I/O BAD TRANSMISSION
To continue press OK
The connection has been broken between the product and HP Jetdirect print server.
Press the OK button to clear the error message and continue printing.
41.3 UNEXPECTED SIZE IN TRAY 1
MANUALLY FEED <TYPE> <SIZE>
You have configured Tray 1 for a different size of paper than the print job requires.
Reload the tray with the correct paper size.
If another tray contains the correct size, the product prompts you to press the OK button to use another tray.
41.3 UNEXPECTED SIZE IN TRAY <X>
For help press
alternates with
LOAD TRAY <X> [TYPE] [SIZE]
To use another tray press OK
You have configured the tray for a different size of paper than the print job requires.
1.
Reload the tray with the correct paper size.
2.
Make sure the paper size that is specified in the software program, the printer driver, and the control panel are all the same.
3.
Press the OK button and scroll to the TRAY <X> SIZE = <Size> option. Reconfigure the size in a tray to match the size required for the print job.
4.
If the error does not clear, turn the product off and then on.
5.
If the message persists, contact an HP-authorized service or support provider.
41.X ERROR
For help press
alternates with
41.X ERROR
To continue press OK
A temporary printing error occurred.
1.
Press the OK button. The page containing the error automatically reprints if jam recovery is enabled.
2.
Turn the product off and then on.
3.
If the message persists, contact an HP-authorized service or support provider.
49.XXXX ERROR
To continue turn off then on
A critical firmware error has occurred.
This error could be caused by several external influences that are not directly related to the product hardware or firmware:
●
The computer operating system
●
The network connection
●
The printer driver
●
The software program
●
The document file
To help isolate the cause of the problem, identify the actions you were performing before the error occurred.
1.
Turn the product off for 20 minutes, and then turn it on.
2.
If you can isolate the cause of the error to an external influence, try to resolve the problem by repairing the external component.
3.
If the message persists, contact an HP-authorized service or support provider.
50.X FUSER ERROR
For help press
A fuser error has occurred.
1.
Turn the product off and then on.
2.
If the message persists, contact an HP-authorized service or support provider.
51.XY ERROR
For help press
alternates with
51.XY ERROR
To continue turn off then on
A temporary printing error occurred.
1.
Turn the product off and then on.
2.
If the message persists, contact an HP-authorized service or support provider.
52.XY ERROR
For help press
alternates with
52.XY ERROR
To continue turn off then on
A temporary printing error occurred.
1.
Turn the product off and then on.
2.
If the message persists, contact an HP-authorized service or support provider.
53.X0.01 ERROR
UNSUPPORTED DIMM
The product does not support the DIMM.
Replace the DIMM with one that the product supports.
For a list of supported DIMMs, see Part numbers.
For instructions to replace the DIMM, see Install memory.
55.XX.YY DC CONTROLLER ERROR
For help press
alternates with
55.XX.YY DC CONTROLLER ERROR
To continue turn off then on
A temporary printing error occurred.
1.
Turn the product off and then on.
2.
If the message persists, contact an HP-authorized service or support provider.
56.X ERROR
For help press
alternates with
56.X ERROR
To continue turn off then on
A temporary printing error occurred as a result of an incorrect input or output request.
1.
Turn the product off and then on.
2.
If the message persists, contact an HP-authorized service or support provider.
57.XX ERROR
For help press
alternates with
57.XX ERROR
To continue turn off then on
A temporary printing error occurred in one of the product fans.
1.
Turn the product off and then on.
2.
If the message persists, contact an HP-authorized service or support provider.
58.XX ERROR
For help press
alternates with
58.XX ERROR
To continue turn off then on
A product error has occurred where a memory tag CPU error was detected, or there is a problem with the air sensor or power supply.
To resolve problems with the power supply:
1.
Remove the product from any UPS supplies, additional power supplies, or power strips. Plug the product into a wall outlet and see if this resolves the problem.
2.
If the product is already plugged into a wall outlet, try another power source in the building that is independent of the one being used.
Make sure the line voltage and current source meet the electrical specifications for the product.
If the message persists, contact an HP-authorized service or support provider.
59.XY ERROR
For help press
alternates with
59.XY ERROR
To continue turn off then on
A temporary printing error occurred.
1.
Turn the product off and then on.
2.
If the message persists, contact an HP-authorized service or support provider.
68.X PERMANENT STORAGE FULL
For help press
alternates with
68.X PERMANENT STORAGE FULL
To continue press OK
The permanent storage is full. Some settings might have been reset to the factory defaults.
1.
If the error does not clear, turn the product off and then on.
2.
Print a configuration page and check the product settings to determine which values have changed.
3.
To clean up permanent storage, turn the product off, and then press and hold the Menu button [image] while turning the product on.
4.
If the message persists, contact an HP-authorized service or support provider.
68.X PERMANENT STORAGE WRITE FAIL
To continue press OK
The storage device is failing to write. Printing can continue, but there might be some unexpected behaviors because an error occurred in permanent storage.
Press the OK button to continue.
If the error does not clear, turn the product off and then on. If the message persists, contact an HP-authorized service or support provider.
68.X STORAGE ERROR SETTINGS CHANGED
For help press
alternates with
68.X STORAGE ERROR SETTINGS CHANGED
To continue press OK
An error occurred in the product permanent storage and one or more product settings has been reset to its factory default.
Press the OK button to resume printing.
Print a configuration page and check the product settings to determine which values have changed.
If the error does not clear, turn the product off and then on. If the message persists, contact an HP-authorized service or support provider.
79.XXXX ERROR
To continue turn off then on
The product detected a critical hardware error.
1.
Press the stop button [image] to clear the print job from the product memory. Turn the product off and then on.
2.
Try printing a job from a different program. If the job prints, go back to the first program and try printing a different file. If the message displays only with a certain program or print job, contact the software vendor for assistance.
If the message persists with different programs and print jobs, try these steps.
1.
Turn the product off.
2.
Disconnect all cables to the product that connect it to the network or computer.
3.
Remove all the memory DIMMs or third-party DIMMs from the product. Then reinstall the memory DIMM.
4.
Remove the EIO device from the product.
5.
Turn the product on.
If the error no longer exists, follow these steps.
1.
Install the DIMM and EIO device one at a time, making sure to turn the product off and then on as you install each device.
2.
Replace the DIMM or EIO device that you determine caused the error.
3.
Reconnect all cables that connect the product to the network or computer.
8X.YYYY EIO ERROR
The EIO accessory card in slot [X] has encountered a critical error.
1.
Turn the product off and then on.
2.
Turn the product off, reseat the EIO accessory in slot [X], and then turn the product on.
3.
Turn the product off, remove the EIO accessory from slot [X], install it in a different EIO slot, and then turn the product on.
4.
Replace the EIO accessory in slot [X].
8X.YYYY EMBEDDED JETDIRECT ERROR
The embedded HP Jetdirect print server has encountered a critical error.
1.
Turn the product off and then on.
2.
If the message persists, contact an HP-authorized service or support provider.
ACCEPT BAD SIGNATURE?
Yes press OK
alternates with
ACCEPT BAD SIGNATURE?
No press
The product is performing a remote firmware upgrade, the first-time code signing does not match the signature, and the SIGNATURE CHECK menu is set to the PROMPT IF BAD option.
Download the correct firmware upgrade file for this product, and then reinstall the upgrade.
Access denied MENUS LOCKED
The product control-panel function you are trying to use has been locked to prevent unauthorized access.
See your network administrator.
Action not currently available for tray x
Tray size cannot be ANY SIZE/ANY CUSTOM
Duplexing is not available when the tray size is set to the ANY SIZE setting or the ANY CUSTOM setting.
Change tray settings.
1.
Press the Menu button [image].
2.
Press the down arrow [image] to highlight the PAPER HANDLING menu, and then press the OK button.
3.
Press the down arrow [image] to highlight the specified tray, and then press the OK button.
4.
Change the selected tray's size and type settings.
BAD OPTIONAL TRAY CONNECTION
An optional tray is not connected correctly.
Remove the product from the tray, and reinstall it. Then, turn the product off and then on.
Bad signature
Upgrade cancelled
The firmware upgrade code does not match the product signature.
Download the correct firmware upgrade file for this product, and then reinstall the upgrade.
BLACK CARTRIDGE VERY LOW
The product indicates when a supply level is very low. Actual print cartridge life might vary. Consider having a replacement print cartridge available to install when print quality is no longer acceptable. You do not need to replace the print cartridge at this time unless print quality is no longer acceptable. After an HP supply has reached the very low threshold, the HP premium protection warranty for that supply has ended.
If print quality is no longer acceptable, replace the print cartridge. See Change the print cartridge.
Canceling...
The product is canceling a job. The message continues while the product clears the paper path and clears any remaining incoming data.
No action is necessary.
CANNOT DUPLEX
CLOSE REAR DOOR
For help press
The rear door must be closed to duplex.
Close the rear door.
Checking paper path
The product is checking for possible jams or paper that was not cleared from the product.
No action is necessary.
Checking printer
The product is checking for possible jams or paper that was not cleared from the product.
No action is necessary.
CHOSEN PERSONALITY NOT AVAILABLE
To continue press OK
The product received a request for a personality (product language) that does not exist. The print job is canceled.
Print the job using a printer driver for a different product language, or add the requested language to the product (if available).
To see a list of available personalities, print a configuration page.
CLEANING DISK <X>% COMPLETE
Do not power off
alternates with
CLEANING DISK <X>% COMPLETE
For help press
The storage device is being sanitized or cleaned. Do not turn off. Product functions are unavailable. The product automatically turns off and then on when finished.
No action is necessary.
CLEANING PAGE ERROR
Open rear door
You are processing a cleaning page with the rear door closed.
Open the rear output bin to begin creating or processing the cleaning page.
CLEANING...
DO NOT GRAB PAPER
The product is performing an automatic cleaning.
No action is necessary.
Clearing event log
The product is clearing the event log.
No action is necessary.
Clearing paper path
The product jammed or was turned on and paper was detected in a wrong location. The product is automatically attempting to eject the pages.
Wait for the product to finish trying to clear the pages. If it cannot, a jam message displays on the control panel.
CODE CRC ERROR
SEND RFU UPGRADE ON USB DEV PORT
An error occurred during a firmware upgrade.
Contact an HP-authorized service or support provider.
DATA RECEIVED
To print last page press OK
alternates with
<current status message>
The product is waiting for the print command.
Press the OK button to continue.
DATE/TIME = YYYY/MMM/DD HH:MM
To change press OK
To skip press
The current date and time.
Set the date and time or press the stop button [image] to skip.
Deleting...
Product is deleting a stored job.
No action is necessary.
DUPLEX OPERATION FAILED
To continue press OK
alternates with
DUPLEX OPERATION FAILED
For help press
A timing error has occurred during a duplex printing job.
Press the OK button to continue printing. If the error occurs again, cancel the job and print it as a single-sided job.
EIO <X> DISK NOT FUNCTIONAL
For help press
The EIO disk in slot X is not working correctly.
1.
Turn the product off.
2.
Make sure the EIO disk is inserted correctly and securely fastened.
3.
If the control panel message continues to appear, replace the disk.
EIO <X> DISK SPINNING UP
alternates with
<Current status message>
The disk accessory in EIO slot [X] is initializing.
No action is necessary.
EIO DEVICE FAILURE
To clear press OK
The specified device has failed.
Press the OK button to continue.
EIO FILE OPERATION FAILED
To clear press OK
A command attempted an illogical operation.
Press the OK button to continue.
EIO FILE SYSTEM IS FULL
To clear press OK
The specified file system is full and cannot be written to.
Press the OK button to continue.
EIO IS WRITE PROTECTED
To clear press OK
The file system cannot be written to.
Press the OK button to continue.
Event log empty
You are attempting to view an empty event log by selecting the SHOW EVENT LOG option from the control panel.
No action is necessary.
INCOMPATIBLE BLACK CARTRIDGE
The print cartridge is for another product.
Replace the print cartridge with a print cartridge for this product. See Change the print cartridge.
For information about print cartridges that this product supports, see Part numbers.
Incorrect
The wrong PIN number was entered.
Reenter PIN number.
INFLATE FAILURE
SEND RFU UPGRADE ON USB DEV PORT
An error occurred during a firmware upgrade.
Contact an HP-authorized service or support provider.
Initializing
Individual tasks are being initialized.
No action is necessary.
INSERT OR CLOSE TRAY <X>
For help press
The specified tray is open or missing.
Insert or close the tray for printing to continue.
INSTALL BLACK CARTRIDGE
For help press
The print cartridge is missing.
1.
Open the top cover.
2.
Install the cartridge.
3.
Close the top cover.
INSUFFICIENT MEMORY TO LOAD FONTS/DATA
For help press
alternates with
<DEVICE>
To continue press OK
The product received more data than can fit in its available memory. You might have tried to transfer too many macros, soft fonts, or complex graphics.
Press the OK button to print the transferred data (some data might be lost).
Simplify the print job or install additional memory.
LOAD TRAY 1 [TYPE] [SIZE]
To continue press OK
alternates with
LOAD TRAY 1 [TYPE] [SIZE]
For help press
Tray 1 is empty.
Load Tray 1 with the requested paper.
If the paper is already in the Tray 1, press the help button [image], and then press the OK button to print.
To use another tray, remove paper from Tray 1, and then press the OK button to continue.
LOAD TRAY 1 [TYPE] [SIZE]
To use another tray press OK
alternates with
LOAD TRAY 1 [TYPE] [SIZE]
For help press
Tray 1 is empty and other trays are available.
Press the OK button to use another tray.
To use Tray 1, load it with the requested paper.
If the paper is already in the Tray 1, press the help button [image], and then press the OK button to print.
To use another tray, remove paper from Tray 1, and then press the OK button to use another tray.
LOAD TRAY <X> [TYPE] [SIZE]
For help press
The indicated tray is configured for a specific type and size of paper needed by a print job, but the tray is empty. All other trays are also empty.
Load the requested paper in the tray.
LOAD TRAY <X> [TYPE] [SIZE]
To use another tray press OK
alternates with
LOAD TRAY <X> [TYPE] [SIZE]
For help press
A job is sent that requires a specific type and size that is not available in the tray that is indicated.
Press the OK button to use a type and size that are available in another tray.
MANUALLY FEED <TYPE> <SIZE>
The product is waiting for you to load paper in Tray 1.
If paper is already in the Tray 1, press the help button [image], and then press the OK button to print.
To use another tray, remove paper from Tray 1, and then press the OK button.
MANUALLY FEED <TYPE> <SIZE>
To continue press OK
alternates with
MANUALLY FEED <TYPE> <SIZE>
For help press
The product is waiting for you to load paper in Tray 1.
Load the requested paper into Tray 1 and press the OK button.
MANUALLY FEED <TYPE> <SIZE>
To use another tray press OK
alternates with
MANUALLY FEED <TYPE> <SIZE>
For help press
The product is waiting for you to load paper in Tray 1.
Press the OK button to use a type and size that are available in another tray.
MANUALLY FEED OUTPUT STACK
Then press OK to print second sides
The first side of a manual duplex job has been printed and the product is waiting for you to insert the output stack to complete the second side.
1.
Load the output stack into Tray 1, maintaining the same orientation with printed side down.
2.
To continue printing, press the OK button.
MEM TEST FAILURE REPLACE DIMM <X>
The product has detected an error with the DIMM.
Replace the DIMM. See Install memory.
For a list of DIMMs that this product supports, see Part numbers.
No job to cancel
The stop button [image] was pressed, but there is no active job or buffered data to cancel.
The message is displayed for approximately 2 seconds before the product returns to the ready state.
No action is necessary.
Non-HP supply installed
You have installed a print cartridge that Hewlett-Packard did not make.
If you believe you purchased a genuine HP supply, go to www.hp.com/go/anticounterfeit.
OUTPUT BIN FULL
Remove all paper from bin
The output bin is full, and printing cannot continue.
Empty the bin so that the current print job can finish.
OUTPUT BIN FULL
Remove all paper from bin
alternates with
<Current status message>
The output bin is full, but it is not needed for the current print job.
Empty the bin before sending a job to that bin.
Paper Wrapped Around Fuser
For help press
Paper is wrapped around the fuser, and the product has jammed.
Contact an HP-authorized service or support provider.
Please wait
The product is going offline.
No action is necessary.
Processing Upgrade <component> <XXX> %
Do not power off
Firmware is being upgraded in several stages.
No action is necessary.
RAM DISK DEVICE FAILURE
To clear press OK
The specified device has failed.
Press the OK button to continue.
RAM DISK FILE OPERATION FAILED
To clear press OK
A command attempted an illogical operation.
Press the OK button to continue.
RAM DISK FILE SYSTEM IS FULL
To clear press OK
The specified file system is full and cannot be written to.
Press the OK button to continue.
RAM DISK IS WRITE PROTECTED
To clear press OK
The device cannot be written to.
Press the OK button to continue.
READING <DIRECTORY> XXXX files found XXXX supported
The product is reading the files in the USB folder.
No action is necessary.
Request accepted please wait
The request to print an internal page is waiting to print.
Wait for the current job to finish printing.
Restoring factory settings
Factory settings are being restored.
No action is necessary.
Restoring...
The specific settings are being restored.
No action is necessary.
RFU LOAD ERROR
SEND RFU UPGRADE ON USB DEV PORT
An error occurred during a firmware upgrade.
Contact an HP-authorized service or support provider.
ROM DISK DEVICE FAILURE
To clear press OK
The specified device has failed.
Press the OK button to continue.
ROM DISK FILE OPERATION FAILED
To clear press OK
A command attempted an illogical operation.
Press the OK button to continue.
ROM DISK FILE SYSTEM IS FULL
To clear press OK
The specified file system is full and cannot be written to.
Press the OK button to continue.
ROM DISK IS WRITE PROTECTED
To clear press OK
The device cannot be written to.
Press the OK button to continue.
SANITIZING DISK <X>% COMPLETE
Do not power off
alternates with
SANITIZING DISK <X>% COMPLETE
For help press
A hard disk is being sanitized.
No action is necessary.
SIZE MISMATCH IN TRAY X
For help press
alternates with
<Current status message>
The tray indicated is loaded with a different size of paper than the size configured for the tray.
Load the tray with the size configured for the tray.
Make sure that the guides are positioned correctly in the specified tray. Printing can continue from other trays.
Sleep mode on
The product is in Sleep mode.
No action is necessary.
SUPPLY MEMORY WARNING
Economode disabled
The product cannot read the memory in the print cartridge.
If you believe you purchased a genuine HP supply, go to www.hp.com/go/anticounterfeit.
Too many trays installed
Turn power off and uninstall a tray
You have installed more optional trays than the product supports.
The product can accept up to two optional 500-sheet trays.
Remove one of the optional trays.
Too many USB accessories
For help press
The does not support this many USB storage accessories.
Remove the extra USB storage accessories until this message goes away. Then, remove and reinsert the new USB storage accessory.
Too many USB hubs
Remove latest USB hub
The product has detected that a USB hub is connected to another USB hub.
Remove the extra USB hub. The product does not support USB hubs connected to other USB hubs.
TRAY <X> [TYPE] [SIZE]
To change size or type press OK
alternates with
TRAY <X> [TYPE] [SIZE]
To accept settings press
This message states the current type and size configuration of the paper tray, and allows you to change the configuration.
To change the paper size or type press the OK button while the message is present. To clear the message, press the back arrow [image] while the message is present.
●
Select the ANY SIZE and ANY TYPE settings if the tray is used frequently for different sizes or types.
●
Set size and type to a specific setting if printing with only one type of paper.
TRAY <X> OPEN
For help press
alternates with
<Current status message>
The tray cannot feed paper to the product because tray [X] is open and must be closed for printing to continue.
Check the trays and close any that are open.
Unable to add more files to print
Wait for a job to finish printing
The print queue has the maximum number of jobs.
Wait for a job to finish before adding another job to the print queue.
UNABLE TO READ ENTIRE DIRECTORY
To continue press OK
The list of files on the USB accessory is longer than the product can display.
1.
To print a file from the partial list, press the OK button and then select a file from the list.
2.
To prevent this problem, remove files from the USB accessory.
UNABLE TO STORE JOB
alternates with
<Current status message>
The print job named cannot be stored because of a memory, disk, or configuration problem.
Correct the error and then try again to store the job.
UNSUPPORTED SUPPLY IN USE
The print cartridge is for a different HP product.
If print quality is no longer acceptable, replace the print cartridge. See Change the print cartridge.
For a list of supported print cartridges, see Part numbers.
UNSUPPORTED SUPPLY INSTALLED
The print cartridge is for a different HP product.
If print quality is no longer acceptable, replace the print cartridge. See Change the print cartridge.
For a list of supported print cartridges, see Part numbers.
USB ACCESSORY NEEDS TOO MUCH POWER
Remove USB accessory and then turn off then on
alternates with
USB ACCESSORY NEEDS TOO MUCH POWER
For help press
The USB accessory is drawing too much electrical current. Printing cannot continue.
Remove the USB accessory, and then restart the product.
Use a USB accessory that uses less power or that contains its own power supply.
USB accessory not recognized
For help press
alternates with
USB accessory not recognized
To clear press OK
The product does not support plug-and-play operation for the type of USB accessory in the host USB port, or the accessory is not supported
With the USB accessory connected, turn the product off and then on. If the message reappears, remove the USB accessory.
USB printing unavailable
For help press
The administrator has disabled printing from USB accessories.
Print the job from a computer that is connected to the product.
USB storage accessory removed
Clearing any unassociated data
You have removed the USB accessory from the product. The product cancels any jobs from the accessory that are in the print queue.
To print the remaining jobs, reinsert the USB accessory and select the jobs again.
USB STORAGE DEVICE FAILURE
To clear press OK
The specified device has failed.
Press the OK button to continue.
USB STORAGE FILE OPERATION FAILED
To clear press OK
A command attempted an illogical operation.
Press the OK button to continue.
USE TRAY <X> [TYPE] [SIZE]
To change press [image] / [image] .
To use press OK
The product did not detect the type and size of paper requested. The message shows the most likely type and size available and the tray in which they are available.
Press the OK button to accept the values in the message, or press the up or down arrow [image] / [image] to scroll through the available choices.
USED SUPPLY IN USE
Economode disabled
The print cartridge has been previously used.
If you believe you purchased a genuine HP supply, go to www.hp.com/go/anticounterfeit.
USED SUPPLY INSTALLED
The print cartridge has been previously used.
Press the OK button to use this cartridge, or install a new cartridge.
If you believe you purchased a genuine HP supply, go to www.hp.com/go/anticounterfeit.
Wait for printer to reinitialize
This message can appear for a variety of reasons:
●
The RAM DISK settings changed before the product restarted.
●
The product is restarting after changing external device modes.
●
You have exited the DIAGNOSTICS menu.
●
A new formatter has been installed with an old product, or a new product has been installed with an old formatter.
No action is necessary.
WARMING UP
alternates with
<Current status message>
The product is coming out of sleep mode. Printing continues when it is done.
No action is necessary.


Solve problems

Jams

This section provides information about the following topics:

  • Common causes of jams
  • Clear jams
  • Jam recovery


Solve problems

Common causes of jams

Many jams are caused by using paper that does not meet HP specifications. For complete paper specifications for all HP LaserJet products, see the HP LaserJet Printer Family Print Media Guide. This guide is available at www.hp.com/support/ljpaperguide.

The product is jammed.1
Cause
Solution
The paper does not meet specifications.
Use only paper that meets HP specifications. See Paper and print media.
A component is installed incorrectly.
Verify that all components are correctly installed.
You are using paper that has already passed through a product or copier.
Do not use paper that has been previously printed on or copied.
A tray is loaded incorrectly.
Remove any excess paper from the tray. Make sure that the stack is below the maximum stack height mark in the tray. See Load trays.
The paper is skewed.
The tray guides are not adjusted correctly. Adjust them so they hold the stack firmly in place without bending it.
The paper is binding or sticking together.
Remove the paper, flex it, rotate it 180°, or flip it over. Reload the paper into the tray.
NOTE:

Do not fan paper. Fanning can create static electricity, which can cause paper to stick together.
The paper is removed before it settles into the output bin.
Reset the product. Wait until the page completely settles in the output bin before removing it.
During two-sided printing, you removed the paper before the second side of the document was printed.
Reset the product and print the document again. Wait until the page completely settles in the output bin before removing it.
The paper is in poor condition.
Replace the paper.
The internal rollers from the tray are not picking up the paper.
Remove the top sheet of paper. If the paper is too heavy, it might not be picked from the tray.
The paper has rough or jagged edges.
Replace the paper.
The paper is perforated or embossed.
Perforated or embossed paper does not separate easily. Feed single sheets from Tray 1.
Product supply items have reached the end of their useful life.
Check the product control panel for messages alerting you of supplies status, or print a supplies status page to verify the remaining life of the supplies. See Print the information and show-me-how pages.
Paper was not stored correctly.
Replace the paper in the trays. Paper should be stored in the original packaging in a controlled environment.

1 If the product continues to jam, contact HP Customer Support or your authorized HP service provider.


Solve problems

Clear jams

This section provides information about the following topics:

  • Clear jams from Tray 1
  • Clear jams from Tray 2 or an optional 500-sheet tray
  • Clear jams from the top cover
  • Clear jams from the rear door and the fuser area
  • Clear jams from the duplexer


Solve problems

Clear jams from Tray 1
TIP:

To see an animation of this procedure go to this Web site: www.hp.com/go/ljp3010-tray1-jams.

1.
Slowly pull the jammed paper or other print media out of the product. If part of the paper has already been pulled into the product, see Clear jams from the top cover.

Tray 1 jam

2.
Press the OK button to clear the message.


Solve problems

Clear jams from Tray 2 or an optional 500-sheet tray
TIP:

To see an animation of this procedure go to this Web site: www.hp.com/go/ljp3010-tray2-jams.

1.
Remove the tray from the product.

Remove the tray

2.
Remove any damaged paper from the tray, and then reinsert the tray.

Remove jammed paper

3.
Press the top-cover-release button, and open the top cover.

4.
Remove the print cartridge.

5.
Remove any jammed paper.

Remove jammed paper

6.
Reinsert the print cartridge.

7.
Close the top cover.


Solve problems

Clear jams from the top cover
TIP:

To see an animation of this procedure go to this Web site: www.hp.com/go/ljp3010-jams-top.

1.
Press the top-cover-release button, and open the top cover.

2.
Remove the print cartridge.

3.
Remove any jammed paper.

Remove jammed paper

4.
Reinsert the print cartridge.

5.
Close the top cover.


Solve problems

Clear jams from the rear door and the fuser area
TIP:

To see an animation of this procedure go to this Web site: www.hp.com/go/ljp3010-jams-rear.

1.
Open the rear door, and push down so it is fully opened to a 90° angle.
NOTE:

The rear door has two positions. It opens to a 45° angle for the rear output bin and to a 90° angle for clearing jams.

2.
Remove any jammed paper.

Remove jammed paper

3.
Press the top-cover-release button, and open the top cover.

4.
Close the rear door.

5.
Remove the print cartridge.

6.
Remove any jammed paper.

Remove jammed paper

7.
Reinsert the print cartridge.

8.
Close the top cover.


Solve problems

Clear jams from the duplexer
TIP:

To see an animation of this procedure go to this Web site: www.hp.com/go/ljp3010-jams-duplexer.

1.
Remove Tray 2 completely from the product.

2.
Push the green button to release the duplex pan.

3.
Remove any jammed paper.

Remove jammed paper

4.
Close the duplex pan.

5.
Reinsert Tray 2.

6.
Open the rear door, and push down so it is fully opened to a 90° angle.
NOTE:

The rear door has two positions. It opens to a 45° angle for the rear output bin and to a 90° angle for clearing jams.

7.
Remove any jammed paper.

Remove jammed paper

8.
Press the top-cover-release button, and open the top cover.

9.
Close the rear door.

10.
Remove the print cartridge.

11.
Remove any jammed paper.

Remove jammed paper

12.
Reinsert the print cartridge.

13.
Close the top cover.


Solve problems

Jam recovery

This product provides a jam recovery feature that reprints jammed pages. The following options are available:

●
AUTO — The product attempts to reprint jammed pages when sufficient memory is available. This is the default setting.
●
OFF — The product does not attempt to reprint jammed pages. Because no memory is used to store the most recent pages, performance is optimal.
NOTE:

When using this option, if the product runs out of paper and the job is being printed on both sides, some pages can be lost.
●
ON — The product always reprints jammed pages. Additional memory is allocated to store the last few pages printed. This might cause overall performance to suffer.
Set the jam recovery feature

1.
Press the Menu button [image].
2.
Press the down arrow [image] to highlight the CONFIGURE DEVICE menu, and then press the OK button.
3.
Press the down arrow [image] to highlight the SYSTEM SETUP menu, and then press the OK button.
4.
Press the down arrow [image] to highlight the JAM RECOVERY menu, and then press the OK button.
5.
Press the down arrow or up arrow [image] / [image] to highlight the appropriate setting, and then press the OK button.
6.
Press the Menu button [image] to return to the Ready state.


Solve problems

Paper-handling problems

Use only paper that meets the specifications outlined in the HP LaserJet Printer Family Print Media Guide. Always configure the paper type on the control panel to match the type of paper that is loaded in the tray.

This section provides information about the following topics:

  • Product feeds multiple sheets
  • Product feeds incorrect page size
  • Product pulls from incorrect tray
  • Paper does not feed automatically
  • Paper does not feed from Tray 2, 3, or 4
  • Transparencies or glossy paper will not feed
  • Envelopes jam or will not feed in the product
  • Output is curled or wrinkled
  • Product does not duplex or duplexes incorrectly


Solve problems

Product feeds multiple sheets

Product feeds multiple sheets
Cause
Solution
The input tray is overfilled. Open the tray and verify that the paper stack is below the maximum stack height mark.
Remove excess paper from the input tray.
Print paper is sticking together.
Remove paper, flex it, rotate it 180 degrees or flip it over, and then reload it into the tray.
NOTE:

Do not fan paper. Fanning can cause static electricity, which can cause paper to stick together.
Paper does not meet the specifications for this product.
Use only paper that meets HP paper specifications for this product.
Trays are not properly adjusted.
Make sure that the paper guides match the size of paper being used.


Solve problems

Product feeds incorrect page size

Product feeds incorrect page size
Cause
Solution
The correct size paper is not loaded in the input tray.
Load the correct size paper in the input tray.
The correct size paper is not selected in the software program or printer driver.
Confirm that the settings in the software program and printer driver are correct, because the software program settings override the printer driver and control panel settings, and the printer driver settings override the control panel settings. For more information, see Change printer-driver settings for Windows or Change printer-driver settings for Macintosh.
The correct size paper for the tray is not selected in the product control panel.
From the control panel, select the correct size paper for the tray.
The paper size is not configured correctly for the input tray.
Print a configuration page or use the control panel to determine the paper size for which the tray is configured.
The guides in the tray are not against the paper.
Verify that the paper guides are touching the paper.


Solve problems

Product pulls from incorrect tray

Product pulls from incorrect tray
Cause
Solution
You are using a driver for a different product.
Use a driver for this product.
The specified tray is empty.
Load paper in the specified tray.
The paper size is not configured correctly for the input tray.
Print a configuration page or use the control panel to determine the paper size for which the tray is configured.


Solve problems

Paper does not feed automatically

Paper does not feed automatically
Cause
Solution
Manual feed is selected in the software program.
Load Tray 1 with paper, or, if the paper is loaded, press the OK button.
The correct size paper is not loaded.
Load the correct size paper.
The input tray is empty.
Load paper into the input tray.
Paper from a previous jam has not been completely removed.
Open the product and remove any paper in the paper path.
The paper size is not configured correctly for the input tray.
Print a configuration page or use the control panel to determine the paper size for which the tray is configured.
The guides in the tray are not against the paper.
Verify that the rear and width paper guides are touching the paper.
The manual-feed prompt is set to ALWAYS. The product always prompts for manual feed, even if the tray is loaded.
Open the tray, reload the media, and then close the tray.
Or, change the manual-feed prompt setting to UNLESS LOADED, so that the product prompts for manual feed only when the tray is empty.
The USE REQUESTED TRAY setting on the product is set to EXCLUSIVELY, and the requested tray is empty. The product will not use another tray.
Load the requested tray.
Or, change the setting from EXCLUSIVELY to FIRST on the CONFIGURE DEVICE menu. The product can use other trays if no media is loaded in the specified tray.


Solve problems

Paper does not feed from Tray 2, 3, or 4

Paper does not feed from Tray 2 or 3
Cause
Solution
The correct size paper is not loaded.
Load the correct size paper.
The input tray is empty.
Load paper in the input tray.
The correct paper type for the input tray is not selected in the product control panel.
From the product control panel, select the correct paper type for the input tray.
Paper from a previous jam has not been completely removed.
Open the product and remove any paper in the paper path. Closely inspect the fuser area for jams.
None of the optional trays appear as input tray options.
The optional trays only display as available if they are installed. Verify that any optional trays are correctly installed. Verify that the printer driver has been configured to recognize the optional trays.
An optional tray is incorrectly installed.
Print a configuration page to confirm that the optional tray is installed. If not, verify that the tray is correctly attached to the product.
The paper size is not configured correctly for the input tray.
Print a configuration page or use the control panel to determine the paper size for which the tray is configured.
The guides in the tray are not against the paper.
Verify that the guides are touching the paper.


Solve problems

Transparencies or glossy paper will not feed

Transparencies or glossy paper will not feed
Cause
Solution
The correct paper type is not specified in the software or printer driver.
Verify that the correct paper type is selected in the software or printer driver.
The input tray is overfilled.
Remove excess paper from the input tray. Do not exceed the maximum stack height marks for the tray.
Paper in another input tray is the same size as the transparencies, and the product is defaulting to the other tray.
Make sure that the input tray containing the transparencies or glossy paper is selected in the software program or printer driver. Use the product control panel to configure the tray to the paper type loaded.
The tray containing the transparencies or glossy paper is not configured correctly for type.
Make sure that the input tray containing the transparencies or glossy paper is selected in the software program or printer driver. Use the product control panel to configure the tray to the paper type loaded.
Transparencies or glossy paper might not meet supported paper specifications.
Use only paper that meets the HP paper specifications for this product.
High-humidity environments may cause glossy paper not to feed, or to feed too many sheets.
Avoid printing glossy paper in high humidity conditions. When printing glossy paper, removing the paper from the wrapper and letting it rest for a few hours can improve feeding into the product. However, letting paper rest in humid environments may also cause blisters.


Solve problems

Envelopes jam or will not feed in the product

Envelopes jam or will not feed in the product
Cause
Solution
Envelopes are loaded in an unsupported tray. Only Tray 1 can feed envelopes.
Load envelopes into Tray 1.
Envelopes are curled or damaged.
Try using different envelopes. Store envelopes in a controlled environment.
Envelopes are sealing because the moisture content is too high.
Try using different envelopes. Store envelopes in a controlled environment.
Envelope orientation is incorrect.
Verify that the envelope is loaded correctly.
This product does not support the envelopes being used.
Refer to the HP LaserJet Printer Family Print Media Guide.
Tray 1 is configured for a size other than envelopes.
Configure Tray 1 size for envelopes.


Solve problems

Output is curled or wrinkled

Output is curled or wrinkled
Cause
Solution
Paper does not meet the specifications for this product.
Use only paper that meets the HP paper specifications for this product.
Paper is damaged or in poor condition.
Remove paper from the input tray and load paper that is in good condition.
Product is operating in an excessively humid environment.
Verify that the printing environment is within humidity specifications.
You are printing large, solid-filled areas.
Large, solid-filled areas can cause excessive curl. Try using a different pattern.
Paper used was not stored correctly and might have absorbed moisture.
Remove paper and replace it with paper from a fresh, unopened package.
Paper has poorly cut edges.
Remove paper, flex it, rotate it 180 degrees or turn it over, and then reload it into the input tray. Do not fan paper. If the problem persists, replace the paper.
The specific paper type was not configured for the tray or selected in the software.
Configure the software for the paper (see the software documentation). Configure the tray for the paper, see Load trays.
The paper has previously been used for a print job.
Do not re-use paper.


Solve problems

Product does not duplex or duplexes incorrectly

Product will not duplex (print 2-sided jobs) or duplexes incorrectly
Cause
Solution
You are trying to duplex on unsupported paper.
Verify that the paper is supported for duplex printing.
The printer driver is not set up for duplex printing.
Set up the printer driver to enable duplex printing.
The first page is printing on the back of preprinted forms or letterhead.
Load preprinted forms and letterhead in Tray 1 with the letterhead or printed side down, with the top of the page leading into the product. For Trays 2, 3, and 4, load the paper printed side up with the top of the page toward the front of the product.
The product model does not support automatic 2-sided printing.
The HP LaserJet P3011, HP LaserJet P3015, and HP LaserJet P3015n models do not support automatic 2-sided printing.
The product configuration is not set for duplexing.
In Windows, run the automatic configuration feature:
1.
Click the Start button, point to Settings, and then click Printers (for Windows 2000) or Printers and Faxes (for Windows XP).
2.
Right-click the HP product icon, and then click Properties or Printing Preferences.
3.
Click the Device Settings tab.
4.
Under Installable Options, click Update Now in the Automatic Configuration list.
Duplex printing is turned off.
1.
Open each of the following menus. Press the down arrow [image] to highlight it and then press the OK button to select it.
a.
CONFIGURE DEVICE
b.
PRINTING
c.
DUPLEX
2.
Select the ON option.


Solve problems

Solve print-quality problems

You can prevent most print-quality problems by following these guidelines.

●
Configure the trays for the correct paper-type setting. See Configure trays.
●
Use paper that meets HP specifications. See Paper and print media.
●
Clean the product as necessary. See Clean the paper path.

This section provides information about the following topics:

  • Print-quality problems associated with paper
  • Print-quality problems associated with the environment
  • Print-quality problems associated with jams
  • Image defect examples
  • Repetitive defects ruler


Solve problems

Print-quality problems associated with paper

Some print-quality problems arise from using paper that does not meet HP specifications.

●
The surface of the paper is too smooth.
●
The moisture content of the paper is uneven, too high, or too low. Use paper from a different source or from an unopened ream.
●
Some areas of the paper reject toner. Use paper from a different source or from an unopened ream.
●
The letterhead you are using is printed on rough paper. Use a smoother, xerographic paper. If this solves your problem, ask the supplier of your letterhead to use paper that meets HP specifications.
●
The paper is excessively rough. Use a smoother, xerographic paper.
●
The paper is too heavy for the paper-type setting that you selected, so the toner is not fusing to the paper.

For complete paper specifications for all HP LaserJet products, see the HP LaserJet Printer Family Print Media Guide. This guide is available at www.hp.com/support/ljpaperguide.


Solve problems

Print-quality problems associated with the environment

If the product is operating in excessively humid or dry conditions, verify that the printing environment is within specifications. See Operating environment.


Solve problems

Print-quality problems associated with jams

Make sure that all sheets are cleared from the paper path. See Jam recovery.

●
If the product recently jammed, print two to three pages to clean the paper path.
●
If the sheets do not pass through the fuser and cause image defects on subsequent documents, print two to three pages to clean the paper path. If the problem persists, print and process a cleaning page. See Clean the paper path.


Solve problems

Image defect examples

These examples identify the most common print-quality problems. If you still have problems after trying the suggested solutions, contact HP Customer Support.

Image defect examples
Problem
Image example
Solution
Light print (partial page)

procedure illustration

1.
Make sure that the print cartridge is fully installed.
2.
The print cartridge might be almost empty. Check the supplies status, and replace the print cartridge if necessary.
3.
The paper might not meet HP specifications (for example, the paper is too moist or too rough). See Paper and print media.
Light print (entire page)

procedure illustration

1.
Make sure that the print cartridge is fully installed.
2.
Make sure that the ECONOMODE setting is turned off at the control panel and in the printer driver. See EconoMode.
3.
Open the CONFIGURE DEVICE menu at the product control panel. Open the PRINT QUALITY submenu and increase the TONER DENSITY setting. See Print Quality menu.
4.
Try using a different type of paper.
5.
The print cartridge might be reaching its estimated end of life. Check the supplies status, and replace the print cartridge if necessary.
Specks

procedure illustration

Specks might appear on a page after a jam has been cleared.
1.
Print a few more pages to see if the problem corrects itself.
2.
Clean the inside of the product and run a cleaning page to clean the fuser. See Clean the paper path.
3.
Try using a different type of paper.
4.
Check the print cartridge for leaks. If the print cartridge is leaking, replace it.
Dropouts

procedure illustration

1.
Make sure that the environmental specifications for the product are being met. See Operating environment.
2.
If the paper is rough, and the toner easily rubs off, open the CONFIGURE DEVICE menu at the product control panel. Open the PRINT QUALITY submenu, select FUSER MODES, and then select the paper type you are using. Change the setting to HIGH1 or HIGH2, which helps the toner fuse more completely onto the paper. See Print Quality menu.
3.
Try using a smoother paper.
Lines

procedure illustration

1.
Print a few more pages to see if the problem corrects itself.
2.
Clean the inside of the product and run a cleaning page to clean the fuser. See Clean the product.
3.
Replace the print cartridge.
Gray background

procedure illustration

1.
Do not use paper that has already been run through the product.
2.
Try using a different type of paper.
3.
Print a few more pages to see if the problem corrects itself.
4.
Turn over the paper in the tray. Also, try rotating the paper 180°.
5.
Open the CONFIGURE DEVICE menu at the product control panel. On the PRINT QUALITY submenu, increase the TONER DENSITY setting. See Print Quality menu.
6.
Make sure that the environmental specifications for the product are being met. See Operating environment.
7.
The print cartridge might need to be replaced.
Toner smear

procedure illustration

1.
Print a few more pages to see if the problem corrects itself.
2.
Try using a different type of paper.
3.
Make sure that the environmental specifications for the product are being met. See Operating environment.
4.
Clean the inside of the product and run a cleaning page to clean the fuser. See Clean the product.
5.
The print cartridge might need to be replaced.
Loose toner

procedure illustration

Loose toner, in this context, is defined as toner that can be rubbed off the page.
1.
If paper is heavy or rough, open the CONFIGURE DEVICE menu at the product control panel. On the PRINT QUALITY submenu, select FUSER MODES, and then select the paper type you are using. Change the setting to HIGH1 or HIGH2, which helps the toner fuse more completely onto the paper. See Print Quality menu. You must also set the type of paper for the tray you are using. See Configure trays.
2.
If you have observed a rougher texture on one side of your paper, try printing on the smoother side.
3.
Make sure that the environmental specifications for the product are being met. See Operating environment.
4.
Make sure that the type and quality of the paper you are using meet HP specifications. See Paper and print media.
Repeat defects

procedure illustration

1.
Print a few more pages to see if the problem corrects itself.
2.
Clean the inside of the product and run a cleaning page to clean the fuser. See Clean the product.
3.
The print cartridge might need to be replaced.
Repeat image

procedure illustration

This type of defect might occur when using preprinted forms or a large quantity of narrow paper.
1.
Print a few more pages to see if the problem corrects itself.
2.
Make sure that the type and quality of the paper you are using meet HP specifications. See Paper and print media.
3.
The print cartridge might need to be replaced.
4.
Verify that the product is configured for the correct paper type.
Misformed characters

procedure illustration

1.
Print a few more pages to see if the problem corrects itself.
2.
Make sure that the environmental specifications for the product are being met. See Operating environment.
Page skew

procedure illustration

1.
Print a few more pages to see if the problem corrects itself.
2.
Verify that no torn pieces of paper are inside the product.
3.
Make sure that paper is loaded correctly and that all adjustments have been made. See Load trays. Make sure that the guides in the tray are not too tight or too loose against the paper.
4.
Turn over the paper in the tray. Also, try rotating the paper 180°.
5.
Make sure that the type and quality of the paper you are using meet HP specifications. See Paper and print media.
6.
Make sure that the environmental specifications for the product are being met. See Operating environment.
Curl or wave

procedure illustration

1.
Turn over the paper in the tray. Also, try rotating the paper 180°.
2.
Make sure that the type and quality of the paper you are using meet HP specifications. See Paper and print media.
3.
Make sure that the environmental specifications for the product are being met. See Operating environment.
4.
Try printing to a different output bin.
5.
If paper is lightweight and smooth, open the CONFIGURE DEVICE menu at the product control panel. On the PRINT QUALITY submenu, select FUSER MODES, and then select the paper type you are using. Change the setting to LOW, which helps reduce the heat in the fusing process. See Print Quality menu. You must also set the type of paper for the tray you are using. See Configure trays.
Wrinkles or creases

procedure illustration

1.
Print a few more pages to see if the problem corrects itself.
2.
Make sure that the environmental specifications for the product are being met. See Operating environment.
3.
Turn over the paper in the tray. Also, try rotating the paper 180°.
4.
Make sure that paper is loaded correctly and all adjustments have been made. See Load trays.
5.
Make sure that the type and quality of the paper you are using meet HP specifications. See Paper and print media.
6.
If envelopes are creasing, try storing envelopes so that they lie flat.
7.
If paper is lightweight and smooth, open the CONFIGURE DEVICE menu at the product control panel. On the PRINT QUALITY submenu, select FUSER MODES, and then select the paper type you are using. Change the setting to LOW, which helps reduce the heat in the fusing process. See Print Quality menu. You must also set the type of paper for the tray you are using. See Configure trays.
Vertical white lines

procedure illustration

1.
Print a few more pages to see if the problem corrects itself.
2.
Make sure that the type and quality of the paper you are using meet HP specifications. See Paper and print media.
3.
The print cartridge might need to be replaced.
Tire tracks

procedure illustration

This defect typically occurs when the print cartridge has far exceeded its estimated life. For example, if you are printing a very large quantity of pages with very little toner coverage.
1.
The print cartridge might need to be replaced.
2.
Reduce the number of pages that you print with very low toner coverage.
White spots on black

procedure illustration

1.
Print a few more pages to see if the problem corrects itself.
2.
Make sure that the type and quality of the paper you are using meet HP specifications. See Paper and print media.
3.
Make sure that the environmental specifications for the product are being met. See Operating environment.
4.
The print cartridge might need to be replaced.
Scattered lines

procedure illustration

1.
Make sure that the type and quality of the paper you are using meet HP specifications. See Paper and print media.
2.
Make sure that the environmental specifications for the product are being met. See Operating environment.
3.
Turn over the paper in the tray. Also, try rotating the paper 180°.
4.
Open the CONFIGURE DEVICE menu at the product control panel. Open the PRINT QUALITY submenu and change the TONER DENSITY setting. See Print Quality menu.
5.
Open the CONFIGURE DEVICE menu at the product control panel. On the PRINT QUALITY submenu, open OPTIMIZE and set LINE DETAIL=ON.
Blurred print

procedure illustration

1.
Make sure that the type and quality of the paper you are using meet HP specifications. See Paper and print media.
2.
Make sure that the environmental specifications for the product are being met. See Operating environment.
3.
Turn over the paper in the tray. Also, try rotating the paper 180°.
4.
Do not use paper that already has been run through the product.
5.
Decrease the toner density. Open the CONFIGURE DEVICE menu at the product control panel. Open the PRINT QUALITY submenu and change the TONER DENSITY setting. See Print Quality menu.
6.
Open the CONFIGURE DEVICE menu at the product control panel. On the PRINT QUALITY submenu, open OPTIMIZE and set HIGH TRANSFER=ON. See Print Quality menu.
Random image repetition

If an image that appears at the top of the page (in solid black) repeats further down the page (in a gray field), the toner might not have been completely erased from the last job. (The repeated image might be lighter or darker than the field it appears in.)
●
Change the tone (darkness) of the field that the repeated image appears in.
●
Change the order in which the images are printed. For example, have the lighter image at the top of the page, and the darker image farther down the page.
●
From your software program, rotate the whole page 180° to print the lighter image first.
●
If the defect occurs later in a print job, turn the product off for 10 minutes, and then turn it on to restart the print job.


Solve problems

Repetitive defects ruler

If defects repeat at regular intervals on the page, use this ruler to identify the cause of the defect. Place the top of the ruler at the first defect. The marking that is beside the next occurrence of the defect indicates which component needs to be replaced.

Repetitive defects ruler

Repetitive defects ruler

Distance between defects
Product components that cause the defect
38 mm
Print cartridge
43.6 mm
Print engine
50 mm
Print cartridge
76 mm
Fuser
79 mm
Fuser
95 mm
Print cartridge


Solve problems

Solve performance problems

Problem
Cause
Solution
Pages print but are totally blank.
The document might contain blank pages.
Check the document that you are printing to see if content appears on all of the pages.
The product might be malfunctioning.
To check the product, print a Configuration page.
Pages print very slowly.
Heavier paper types can slow the print job.
Print on a different type of paper.
Complex pages can print slowly.
Proper fusing may require a slower print speed to ensure the best print quality.
Pages did not print.
The product might not be pulling paper correctly.
Make sure paper is loaded in the tray correctly.
The paper is jamming in the product.
Clear the jam. See Jams.
The USB cable might be defective or incorrectly connected.
●
Disconnect the USB cable at both ends and reconnect it.
●
Try printing a job that has printed in the past.
●
Try using a different USB cable.
Other devices are running on your computer.
The product might not share a USB port. If you have an external hard drive or network switchbox that is connected to the same port as the product, the other device might be interfering. To connect and use the product, you must disconnect the other device or you must use two USB ports on the computer.


Solve problems

Solve connectivity problems

This section provides information about the following topics:

  • Solve direct-connect problems
  • Solve network problems


Solve problems

Solve direct-connect problems

If you have connected the product directly to a computer, check the cable.

●
Verify that the cable is connected to the computer and to the product.
●
Verify that the cable is not longer than 2 meters (6 feet). Replace the cable if necessary.
●
Verify that the cable is working correctly by connecting it to another product. Replace the cable if necessary.


Solve problems

Solve network problems

Check the following items to verify that the product is communicating with the network. Before beginning, print a configuration page. See Print the information and show-me-how pages.

Problem
Solution
Poor physical connection
Verify that the product is attached to the correct network port using a cable of the correct length.
Verify that cable connections are secure.
Look at the network port connection on the back of the product, and verify that the amber activity light and the green link-status light are lit.
If the problem continues, try a different cable or port on the hub.
The computer is unable to communicate with the product.
Use the command prompt to ping the product from your computer. For example:
ping 192.168.45.39
Verify that the ping displays round-trip times, which indicates that it is working.
If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the product, and the computer are all configured for the same network.
Incorrect link and duplex settings
Hewlett-Packard recommends leaving this setting in automatic mode (the default setting). See Link speed and duplex settings.
Incorrect IP address for the product on the computer
Use the correct IP address.
If the IP address is correct, delete the product and then it add again.
New software programs have caused compatibility problems.
Verify that any new software programs are correctly installed and that they use the correct printer driver.
Your computer or workstation is set up incorrectly.
Check the network drivers, printer drivers, and the network redirection.
Verify that the operating system is configured correctly.
The protocol is disabled, or other network settings are incorrect.
Print a configuration page to check the status of the protocol. Enable it if necessary.
Use the control panel to reconfigure the network settings if necessary.


Solve problems

Solve walk-up USB printing problems

Problem
Cause
Solution
The USB STORAGE menu does not open when you insert the USB accessory.
The product does not support this type of USB storage accessory or file system.
Save the files on a standard USB storage accessory that uses File Allocation Table (FAT) file systems. The product supports FAT12, FAT16, and FAT32 USB storage accessories.
The administrator might have disabled USB printing for this product.
Print the job from a computer that is connected to the product.
Too many USB storage accessories are connected to the product.
Remove USB storage accessories until the message goes away, and then remove and reinsert the USB storage accessory from which you want to print.
This product supports up to four USB storage accessories.
Another menu is already open.
Close the open menu, and then reinsert the USB storage accessory.
More than 1 minute has passed since you inserted the USB storage accessory.
The menu stays open for 1 minute. Reinsert the USB storage accessory.
The USB storage accessory has multiple partitions. (Some USB storage accessory manufacturers install software on the accessory that creates partitions, similar to a CD.)
Reformat the USB storage accessory to remove the partitions, or use a different USB storage accessory.
The USB storage accessory requires too much power.
1.
Remove the USB storage accessory.
2.
Turn the product off and then on.
3.
Use a USB storage accessory that has its own power supply or that requires less power.
The USB storage accessory is not functioning correctly.
1.
Remove the USB storage accessory.
2.
Turn the product off and then on.
3.
Try printing from another USB storage accessory.
The file does not print.
You are printing a .PDF file, and the RAM DISK feature is off.
Open the SYSTEM SETUP menu, and set the RAM DISK feature to the AUTO setting.
Another print job might be processing, or you are printing a large file.
Check the Data light on the control panel. If it is blinking, the product is processing the job.
The trays might be empty.
Make sure paper is in at least one tray.
The product might have a paper jam.
Check the control-panel display for error messages. Clear the jam. See Clear jams.
Unexpected files are on the USB accessory.
Each time you turn it on, the product automatically creates three files on attached USB accessories.
Remove the USB accessory before you turn on the product.
Some USB accessories have a lock feature that prevents new files from being written to the accessory. If your USB accessory has this feature, lock the accessory.
The file is not listed in the USB STORAGE menu.
The USB printing feature does not support the type of file you are printing.
You can print the following types of files:
●
.PDF
●
.PCL
●
.PS
Too many files are in a single folder on the USB accessory.
Reduce the number of files in the folder by moving them to subfolders.
The product does not support the language of the file name, and it has replaced the file name with characters from a different character set.
Rename the files in a supported language.
The USB STORAGE menu opens, but the USB accessory is not listed.
Too many USB accessories are connected to the product.
Remove USB accessories until the message goes away, and then remove and reinsert the USB accessory from which you want to print.
This product supports up to four USB accessories.
File names are blurry or hard to read when scrolling through the list on the control panel.
The control-panel display brightness needs adjustment.
Open the SYSTEM SETUP menu, and adjust the DISPLAY BRIGHTNESS setting until the text is clear.


Solve problems

Product software problems

Problem
Solution
A printer driver for the product is not visible in the Printer folder
●
Reinstall the product software.
NOTE:

Close any applications that are running. To close an application that has an icon in the system tray, right-click the icon, and select Close or Disable.

●
Try plugging the USB cable into a different USB port on the computer.
An error message was displayed during the software installation
●
Reinstall the product software.
NOTE:

Close any applications that are running. To close an application that has an icon in the task bar, right-click the icon, and select Close or Disable.

●
Check the amount of free space on the drive where you are installing the product software. If necessary, free up as much space as you can, and reinstall the product software.
●
If necessary, run the Disk Defragmenter, and reinstall the product software.
The product is in Ready mode, but nothing prints
●
Print a Configuration page, and verify the product functionality.
●
Verify that all of the cables are correctly seated and within specifications. This includes the USB and power cables. Try a new cable.


Solve problems

Solve common Windows problems

Error message:
"General Protection FaultException OE"
"Spool32"
"Illegal Operation"
Cause
Solution
Close all software programs, restart Windows, and try again.
Select a different printer driver. If the product PCL 6 printer driver is selected, switch to the PCL 5 or HP postscript level 3 emulation printer driver, which can be done from a software program.
Delete all temp files from the Temp subdirectory. Determine the name of the directory by opening the AUTOEXEC.BAT file and looking for the statement "Set Temp =". The name after this statement is the Temp directory. It is usually C:\TEMP by default, but can be redefined.
See the Microsoft Windows documentation that came with the computer for more information about Windows error messages.


Solve problems

Solve common Macintosh problems

Problems with Mac OS X

The printer driver is not listed in the Print Center or Printer Setup Utility.
Cause
Solution
The product software might not have been installed or was installed incorrectly.
Make sure that the product .GZ file is in the following hard-drive folder:
●
Mac OS X V10.3 and V10.4:
Library/Printers/PPDs/Contents/Resources/<lang>.lproj
, where <lang> is the two-letter language code for the language that you are using.
●
Mac OS X V10.5:
Library/Printers/PPDs/Contents/Resources
If necessary, reinstall the software. See the getting started guide for instructions.
The Postscript Printer Description (PPD) file is corrupt.
Delete the .GZ file from the following hard-drive folder:
●
Mac OS X V10.3 and V10.4:
Library/Printers/PPDs/Contents/Resources/<lang>.lproj
, where <lang> is the two-letter language code for the language that you are using.
●
Mac OS X V10.5:
Library/Printers/PPDs/Contents/Resources
Reinstall the software. See the getting started guide for instructions.

The product name, IP address, or Rendezvous/Bonjour host name does not appear in the product list in the Print Center or Printer Setup Utility.
Cause
Solution
The product might not be ready.
Make sure that the cables are connected correctly, the product is on, and the Ready light is on. If you are connecting through a USB or Ethernet hub, try connecting directly to the computer or use a different port.
The wrong connection type might be selected.
Make sure that USB, IP Printing, or Rendezvous/Bonjour is selected, depending on the type of connection that exists between the product and the computer.
The wrong product name, IP address, or Rendezvous/Bonjour host name is being used.
Print a configuration page to check the product name, IP address, or Rendezvous host name. Verify that the name, IP address, or Rendezvous host name on the configuration page matches the product name, IP address, or Rendezvous host name in the Print Center or Printer Setup Utility.
The interface cable might be defective or of poor quality.
Replace the cable with a high-quality cable.

The printer driver does not automatically set up your selected product in the Print Center or Printer Setup Utility.
Cause
Solution
The product might not be ready.
Make sure that the cables are connected correctly, the product is on, and the Ready light is on. If you are connecting through a USB or Ethernet hub, try connecting directly to the computer or use a different port.
The product software might not have been installed or was installed incorrectly.
Make sure that the product PPD is in the following hard-drive folder:
●
Mac OS X V10.3 and V10.4:
Library/Printers/PPDs/Contents/Resources/<lang>.lproj
, where <lang> is the two-letter language code for the language that you are using.
●
Mac OS X V10.5:
Library/Printers/PPDs/Contents/Resources
If necessary, reinstall the software. See the getting started guide for instructions.
The Postscript Printer Description (PPD) file is corrupt.
Delete the .GZ file from the following hard-drive folder:
●
Mac OS X V10.3 and V10.4:
Library/Printers/PPDs/Contents/Resources/<lang>.lproj
, where <lang> is the two-letter language code for the language that you are using.
●
Mac OS X V10.5:
Library/Printers/PPDs/Contents/Resources
Reinstall the software. See the getting started guide for instructions.
The interface cable might be defective or of poor quality.
Replace the interface cable with a high-quality cable.

A print job was not sent to the product that you wanted.
Cause
Solution
The print queue might be stopped.
Restart the print queue. Open print monitor and select Start Jobs.
The wrong product name or IP address is being used. Another product with the same or similar name, IP address, or Rendezvous host name might have received your print job.
Print a configuration page to check the product name, IP address, or Rendezvous host name. Verify that the name, IP address, or Rendezvous host name on the configuration page matches the product name, IP address, or Rendezvous host name in the Print Center or Printer Setup Utility.

An encapsulated PostScript (EPS) file does not print with the correct fonts.
Cause
Solution
This problem occurs with some programs.
●
Try downloading the fonts that are contained in the EPS file to the product before printing.
●
Send the file in ASCII format instead of binary encoding.

You are unable to print from a third-party USB card.
Cause
Solution
This error occurs when the software for USB products is not installed.
When adding a third-party USB card, you might need the Apple USB Adapter Card Support software. The most current version of this software is available from the Apple Web site.

When connected with a USB cable, the product does not appear in the Print Center or Printer Setup Utility after the driver is selected.
Cause
Solution
This problem is caused by either a software or a hardware component.
Software troubleshooting
●
Check that your Macintosh supports USB.
●
Verify that your Macintosh operating system is Mac OS X v10.3 or later.
●
Ensure that your Macintosh has the appropriate USB software from Apple.
Hardware troubleshooting
●
Check that the product is turned on.
●
Verify that the USB cable is connected correctly.
●
Check that you are using the appropriate high-speed USB cable.
●
Ensure that you do not have too many USB devices drawing power from the chain. Disconnect all of the devices from the chain, and connect the cable directly to the USB port on the host computer.
●
Check to see if more than two nonpowered USB hubs are connected in a row on the chain. Disconnect all of the devices from the chain and connect the cable directly to the USB port on the host computer.
NOTE:

The iMac keyboard is a nonpowered USB hub.


Supplies and accessories

Supplies and accessories
  • Order parts, accessories, and supplies
  • Part numbers


Supplies and accessories

Order parts, accessories, and supplies

Order supplies and paper
www.hp.com/go/suresupply
Order genuine HP parts or accessories
www.hp.com/buy/parts
Order through service or support providers
Contact an HP-authorized service or support provider.
Order using HP software
Use the HP Easy Printer Care software
Use the embedded Web server


Supplies and accessories

Part numbers

The following list of accessories was current at the time of printing. Ordering information and availability of the accessories might change during the life of the product

This section provides information about the following topics:

  • Paper-handling accessories
  • Print cartridges
  • Memory
  • Cables and interfaces


Supplies and accessories

Paper-handling accessories

Item
Description
Part number
Optional 500-sheet tray and feeder unit
Optional tray to increase paper capacity.
The product can accommodate up to two optional 500-sheet feeders.
CE530A


Supplies and accessories

Print cartridges

Item
Description
Part number
HP LaserJet print cartridge
Standard-capacity cartridge
CE255A
High-capacity cartridge
CE255X


Supplies and accessories

Memory

Item
Description
Part number
144 x 32-pin DDR2 memory DIMM (dual inline memory module)
Boosts the ability of the product to handle large or complex print jobs.
64 MB
CC413A
128 MB
CC414A
256 MB
CC415A
512 MB
CE483A
1 GB
CE285A
HP Encrypted High Performance hard disk
Encrypted hard disk to install in the EIO accessory slot
63 mm (2.5 in)
J8019A


Supplies and accessories

Cables and interfaces

Item
Description
Part number
Enhanced I/O (EIO) cards
HP Jetdirect print server multi-protocol EIO network cards:
HP High Performance Serial ATA EIO Hard Disk
J6073G
1284B parallel adaptor
J7972G
Jetdirect EIO wireless 690n (IPv6/IPsec )
J8007G
Jetdirect en3700
J7942G
Jetdirect en1700
J7988G
Jetdirect ew2400 USB wireless print server
J7951G
Jetdirect 630n EIO networking card (IPv6/gigabit)
J7997G
Jetdirect 635n EIO networking card (IPv6/IPsec )
J7961G
USB cable
2-meter A-to-B cable
C6518A


Service and support

Service and support
  • Hewlett-Packard limited warranty statement
  • HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement
  • End User License Agreement
  • Customer self-repair warranty service
  • Customer support
  • Repack the product
  • Service information form


Service and support

Hewlett-Packard limited warranty statement

HP PRODUCT
DURATION OF LIMITED WARRANTY
HP LaserJet P3015, P3015d, P3015n, CP3015dn, CP3015x
One-year limited warranty

HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement

This HP product is warranted to be free from defects in materials and workmanship.

This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use.

To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

End User License Agreement

PLEASE READ CAREFULLY BEFORE USING THIS SOFTWARE PRODUCT: This End-User License Agreement (“EULA”) is a contract between (a) you (either an individual or the entity you represent) and (b) Hewlett-Packard Company (“HP”) that governs your use of the software product (“Software”). This EULA does not apply if there is a separate license agreement between you and HP or its suppliers for the Software, including a license agreement in online documentation. The term “Software” may include (i) associated media, (ii) a user guide and other printed materials, and (iii) “online” or electronic documentation (collectively “User Documentation”).

RIGHTS IN THE SOFTWARE ARE OFFERED ONLY ON THE CONDITION THAT YOU AGREE TO ALL TERMS AND CONDITIONS OF THIS EULA. BY INSTALLING, COPYING, DOWNLOADING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THIS EULA. IF YOU DO NOT ACCEPT THIS EULA, DO NOT INSTALL, DOWNLOAD, OR OTHERWISE USE THE SOFTWARE. IF YOU PURCHASED THE SOFTWARE BUT DO NOT AGREE TO THIS EULA, PLEASE RETURN THE SOFTWARE TO YOUR PLACE OF PURCHASE WITHIN FOURTEEN DAYS FOR A REFUND OF THE PURCHASE PRICE; IF THE SOFTWARE IS INSTALLED ON OR MADE AVAILABLE WITH ANOTHER HP PRODUCT, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT.

1. THIRD PARTY SOFTWARE. The Software may include, in addition to HP proprietary software (“HP Software”), software under licenses from third parties (“Third Party Software” and “Third Party License”). Any Third Party Software is licensed to you subject to the terms and conditions of the corresponding Third Party License. Generally, the Third Party License is located in a file such as license.txt; you should contact HP support if you cannot find any Third Party License. If the Third Party Licenses include licenses that provide for the availability of source code (such as the GNU General Public License) and the corresponding source code is not included with the Software, then check the product support pages of HP’s website (hp.com) to learn how to obtain such source code.

2. LICENSE RIGHTS. You will have the following rights provided you comply with all terms and conditions of this EULA:

a. Use. HP grants you a license to Use one copy of the HP Software. “Use” means installing, copying, storing, loading, executing, displaying, or otherwise using the HP Software. You may not modify the HP Software or disable any licensing or control feature of the HP Software. If this Software is provided by HP for Use with an imaging or printing product (for example, if the Software is a printer driver, firmware, or add-on), the HP Software may only be used with such product (“HP Product”). Additional restrictions on Use may appear in the User Documentation. You may not separate component parts of the HP Software for Use. You do not have the right to distribute the HP Software.

b. Copying. Your right to copy means you may make archival or back-up copies of the HP Software, provided each copy contains all the original HP Software’s proprietary notices and is used only for back-up purposes.

3. UPGRADES. To Use HP Software provided by HP as an upgrade, update, or supplement (collectively “Upgrade”), you must first be licensed for the original HP Software identified by HP as eligible for the Upgrade. To the extent the Upgrade supersedes the original HP Software, you may no longer use such HP Software. This EULA applies to each Upgrade unless HP provides other terms with the Upgrade. In case of a conflict between this EULA and such other terms, the other terms will prevail.

4. TRANSFER.

a. Third Party Transfer. The initial end user of the HP Software may make a one-time transfer of the HP Software to another end user. Any transfer will include all component parts, media, User Documentation, this EULA, and if applicable, the Certificate of Authenticity. The transfer may not be an indirect transfer, such as a consignment. Prior to the transfer, the end user receiving the transferred Software will agree to this EULA. Upon transfer of the HP Software, your license is automatically terminated.

b. Restrictions. You may not rent, lease or lend the HP Software or Use the HP Software for commercial timesharing or bureau use. You may not sublicense, assign or otherwise transfer the HP Software except as expressly provided in this EULA.

5. PROPRIETARY RIGHTS. All intellectual property rights in the Software and User Documentation are owned by HP or its suppliers and are protected by law, including applicable copyright, trade secret, patent, and trademark laws. You will not remove any product identification, copyright notice, or proprietary restriction from the Software.

6. LIMITATION ON REVERSE ENGINEERING. You may not reverse engineer, decompile, or disassemble the HP Software, except and only to the extent that the right to do so is allowed under applicable law.

7. CONSENT TO USE OF DATA. HP and its affiliates may collect and use technical information you provide in relation to (i) your Use of the Software or the HP Product, or (ii) the provision of support services related to the Software or the HP Product. All such information will be subject to HP’s privacy policy. HP will not use such information in a form that personally identifies you except to the extent necessary to enhance your Use or provide support services.

8. LIMITATION OF LIABILITY. Notwithstanding any damages that you might incur, the entire liability of HP and its suppliers under this EULA and your exclusive remedy under this EULA will be limited to the greater of the amount actually paid by you for the Product or U.S. $5.00. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOST PROFITS, LOST DATA, BUSINESS INTERRUPTION, PERSONAL INJURY, OR LOSS OF PRIVACY) RELATED IN ANY WAY TO THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF HP OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF THE ABOVE REMEDY FAILS OF ITS ESSENTIAL PURPOSE. Some states or other jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

9. U.S. GOVERNMENT CUSTOMERS. If you are a U.S. Government entity, then consistent with FAR 12.211 and FAR 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed under the applicable HP commercial license agreement.

10. COMPLIANCE WITH EXPORT LAWS. You will comply with all laws, rules, and regulations (i) applicable to the export or import of the Software, or (ii) restricting the Use of the Software, including any restrictions on nuclear, chemical, or biological weapons proliferation.

11. RESERVATION OF RIGHTS. HP and its suppliers reserve all rights not expressly granted to you in this EULA.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Service and support

Customer self-repair warranty service

HP products are designed with many Customer Self Repair (CSR) parts to minimize repair time and allow for greater flexibility in performing defective parts replacement. If during the diagnosis period, HP identifies that the repair can be accomplished by the use of a CSR part, HP will ship that part directly to you for replacement. There are two categories of CSR parts: 1) Parts for which customer self repair is mandatory. If you request HP to replace these parts, you will be charged for the travel and labor costs of this service. 2) Parts for which customer self repair is optional. These parts are also designed for Customer Self Repair. If, however, you require that HP replace them for you, this may be done at no additional charge under the type of warranty service designated for your product.

Based on availability and where geography permits, CSR parts will be shipped for next business day delivery. Same-day or four-hour delivery may be offered at an additional charge where geography permits. If assistance is required, you can call the HP Technical Support Center and a technician will help you over the phone. HP specifies in the materials shipped with a replacement CSR part whether a defective part must be returned to HP. In cases where it is required to return the defective part to HP, you must ship the defective part back to HP within a defined period of time, normally five (5) business days. The defective part must be returned with the associated documentation in the provided shipping material. Failure to return the defective part may result in HP billing you for the replacement. With a customer self repair, HP will pay all shipping and part return costs and determine the courier/carrier to be used.


Service and support

Customer support

Get telephone support, free during your warranty period, for your country/region
Have the product name, serial number, date of purchase, and problem description ready.
Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
Get 24-hour Internet support
www.hp.com/support/ljp3010series
Get support for products used with a Macintosh computer
www.hp.com/go/macosx
Download software utilities, drivers, and electronic information
www.hp.com/go/ljp3010series_software
Order additional HP service or maintenance agreements
www.hp.com/go/carepack


Service and support

Repack the product

If HP Customer Care determines that your product needs to be returned to HP for repair, follow these steps to repack the product before shipping it.

CAUTION:

Shipping damage as a result of inadequate packing is the customer’s responsibility.

1.
Remove and retain any DIMMs cards that you have purchased and installed in the product.
CAUTION:

Static electricity can damage electronic parts. When handling DIMMs, either wear an antistatic wrist strap, or frequently touch the surface of the DIMM antistatic package and then touch bare metal on the product. To remove the DIMMs, see Install memory.

2.
Remove and retain the print cartridge.
CAUTION:

It is extremely important to remove the print cartridge before shipping the product. A print cartridge that remains in the product during shipping can leak and cover the product engine and other parts with toner.

To prevent damage to the print cartridge, avoid touching the roller on it, and store the print cartridge in its original packing material or so that it is not exposed to light.

3.
Remove and retain the power cable, interface cable, and optional accessories, such as an EIO card.
4.
If possible, include print samples and 50 to 100 sheets of paper or other print media that did not print correctly.
5.
In the U.S., call HP Customer Care to request new packing material. In other areas, use the original packing material, if possible. Hewlett-Packard recommends insuring the equipment for shipment.


Service and support

Service information form

WHO IS RETURNING THE EQUIPMENT?
Date:
Person to contact:
Phone:
Alternate contact:
Phone:
Return shipping address:
Special shipping instructions:
WHAT ARE YOU SENDING?
Model name:
Model number:
Serial number:
Please attach any relevant printouts. Do NOT ship accessories (manuals, cleaning supplies, and so on) that are not required to complete the repair.
HAVE YOU REMOVED THE PRINT CARTRIDGES?
You must remove them before shipping the printer, unless a mechanical problem prevents you from doing so.
[ ] Yes.
[ ] No, I cannot remove them.
WHAT NEEDS TO BE DONE? (Attach a separate sheet if necessary.)
1. Describe the conditions of the failure. (What was the failure? What were you doing when the failure occurred? What software were you running? Is the failure repeatable?)
2. If the failure is intermittent, how much time elapses between failures?
3. If the unit connected to any of the following, give the manufacturer and model number.
Personal computer:
Modem:
Network:
4. Additional comments:
HOW WILL YOU PAY FOR THE REPAIR?
[ ] Under warranty
Purchase/received date:
(Attach proof of purchase or receiving document with original received date.)
[ ] Maintenance contract number:
[ ] Purchase order number:
Except for contract and warranty service, a purchase order number and/or authorized signature must accompany any request for service. If standard repair prices do not apply, a minimum purchase order is required. Standard repair prices can be obtained by contacting an HP-authorized repair center.
Authorized signature:
Phone:
Billing address:
Special billing instructions:


Specifications

Specifications
  • Physical specifications
  • Power consumption, electrical specifications, and acoustic emissions
  • Operating environment


Specifications

Physical specifications

Product dimensions and weights
Product model
Height
Depth
Width
Weight
Base, d, n, and dn models
316 mm (12.4 in)
400 mm (15.7x in)
448 mm (17.6 in)
15.9 kg (35.1 lb)
x model
456 mm (17.9 in)
400 mm (15.7 in)
448 mm (17.6 in)
21.2 kg (46.8 lb)
Optional 500-sheet feeder
140 mm (5.5 in)
400 mm (15.7 in)
448 mm (17.6 in)
5.3 kg (11.7 lb)

Product dimensions with all doors and trays fully opened
Product model
Height
Depth
Width
Base, d, n, and dn models
325 mm (12.8 in)
1040 mm (41.0 in)
448 mm (17.6 in)
x model
465 mm (18.3 in)
1040 mm (41.0 in)
448 mm (17.6 in)


Specifications

Power consumption, electrical specifications, and acoustic emissions

See www.hp.com/go/ljp3010series_regulatory for current information.


Specifications

Operating environment

Necessary conditions
Environmental condition
Printing
Storage/standby
Temperature
Product
7.5° to 32.5°C (45.5° to 90.5°)
0° to 35°C (32° to 95°F)
Print cartridge
7.5° to 32.5°C (45.5° to 90.5°)
-20° to 40°C (-4° to 104°F)
Relative humidity
Product
5% to 90%
35% to 85%
Print cartridge
10–90%
10–90%


Regulatory information

Regulatory information
  • FCC regulations
  • Environmental product stewardship program
  • Declaration of conformity
  • Safety statements


Regulatory information

FCC regulations

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

●
Reorient or relocate the receiving antenna.
●
Increase separation between equipment and receiver.
●
Connect equipment to an outlet on a circuit different from that to which the receiver is located.
●
Consult your dealer or an experienced radio/TV technician.
NOTE:

Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.


Regulatory information

Environmental product stewardship program

This section provides information about the following topics:

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Toner consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • Return and recycling instructions
  • Paper
  • Material restrictions
  • Disposal of waste equipment by users in private households in the European Union
  • Chemical substances
  • Material Safety Data Sheet (MSDS)
  • For more information


Regulatory information

Protecting the environment

Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Regulatory information

Ozone production

This product generates no appreciable ozone gas (O3).


Regulatory information

Power consumption

Power usage drops significantly while in Ready and Sleep mode, which saves natural resources and saves money without affecting the high performance of this product. To determine the ENERGY STAR® qualification status for this product, see the Product Data Sheet or Specifications Sheet. Qualified products are also listed at:

www.hp.com/go/energystar


Regulatory information

Toner consumption

EconoMode uses less toner, which might extend the life of the print cartridge.


Regulatory information

Paper use

This product’s optional automatic duplex feature (two-sided printing) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Regulatory information

Plastics

Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


Regulatory information

HP LaserJet print supplies

It’s easy to return and recycle your HP LaserJet print cartridges after use—free of charge—with HP Planet Partners. Multilingual program information and instructions are included in every new HP LaserJet print cartridge and supplies package. You help reduce the toll on the environment further when you return multiple cartridges together rather than separately.

HP is committed to providing inventive, high-quality products and services that are environmentally sound, from product design and manufacturing to distribution, customer use and recycling. When you participate in the HP Planet Partners program, we ensure your HP LaserJet print cartridges are recycled properly, processing them to recover plastics and metals for new products and diverting millions of tons of waste from landfills. Since this cartridge is being recycled and used in new materials, it will not be returned to you. Thank you for being environmentally responsible!

NOTE:

Use the return label to return original HP LaserJet print cartridges only. Please do not use this label for HP inkjet cartridges, non-HP cartridges, refilled or remanufactured cartridges or warranty returns. For information about recycling your HP inkjet cartridges please go to http://www.hp.com/recycle.


Regulatory information

Return and recycling instructions

This section provides information about the following topics:

  • United States and Puerto Rico
  • Non-U.S. returns


Regulatory information

United States and Puerto Rico

The enclosed label in the HP LaserJet toner cartridge box is for the return and recycling of one or more HP LaserJet print cartridges after use. Please follow the applicable instructions below.

This section provides information about the following topics:

  • Multiple returns (more than one cartridge)
  • Single returns
  • Shipping


Regulatory information

Multiple returns (more than one cartridge)

1.
Package each HP LaserJet print cartridge in its original box and bag.
2.
Tape the boxes together using strapping or packaging tape. The package can weigh up to 31 kg (70 lb).
3.
Use a single pre-paid shipping label.

OR

1.
Use your own suitable box, or request a free bulk collection box from www.hp.com/recycle or 1-800-340-2445 (holds up to 31 kg (70 lb) of HP LaserJet print cartridges).
2.
Use a single pre-paid shipping label.


Regulatory information

Single returns

1.
Package the HP LaserJet print cartridge in its original bag and box.
2.
Place the shipping label on the front of the box.


Regulatory information

Shipping

For all HP LaserJet print cartridge recycling returns, give the package to UPS during your next delivery or pickup, or take it to an authorized UPS drop-off center. For the location of your local UPS drop-off center, call 1-800-PICKUPS or visit www.ups.com. If you are returning via USPS label, give the package to a U.S. Postal Service carrier or drop off at a U.S. Postal Service Office. For more information, or to order additional labels or boxes for bulk returns, visit www.hp.com/recycle or call 1-800-340-2445. Requested UPS pickup will be charged normal pickup rates. Information subject to change without notice.

This section provides information about the following topics:

  • Residents of Alaska and Hawaii


Regulatory information

Residents of Alaska and Hawaii

Do not use the UPS label. Call 1-800-340-2445 for information and instructions. The U.S. Postal Service provides no-cost cartridge return transportation services under an arrangement with HP for Alaska and Hawaii.


Regulatory information

Non-U.S. returns

To participate in HP Planet Partners return and recycling program, just follow the simple directions in the recycling guide (found inside the packaging of your new product supply item) or visit www.hp.com/recycle. Select your country/region for information on how to return your HP LaserJet printing supplies.


Regulatory information

Paper

This product is capable of using recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper according to EN12281:2002.


Regulatory information

Material restrictions

This HP product does not contain added mercury.

This HP product contains a battery that might require special handling at end-of-life. The batteries contained in or supplied by Hewlett-Packard for this product include the following:

HP LaserJet P3010 Series
Type
Carbon monofluoride lithium
Weight
1.5 g
Location
On formatter board
User-removable
No

For recycling information, you can go to www.hp.com/recycle, or contact your local authorities or the Electronics Industries Alliance: www.eiae.org.


Regulatory information

Disposal of waste equipment by users in private households in the European Union

EU waste symbol

This symbol on the product or on its packaging indicates that this product must not be disposed of with your other household waste. Instead, it is your responsibility to dispose of your waste equipment by handing it over to a designated collection point for the recycling of waste electrical and electronic equipment. The separate collection and recycling of your waste equipment at the time of disposal will help to conserve natural resources and ensure that it is recycled in a manner that protects human health and the environment. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, your household waste disposal service or the shop where you purchased the product.


Regulatory information

Chemical substances

HP is committed to providing our customers with information about the chemical substances in our products as needed to comply with legal requirements such as REACH (Regulation EC No 1907/2006 of the European Parliament and the Council). A chemical information report for this product can be found at: www.hp.com/go/reach.


Regulatory information

Material Safety Data Sheet (MSDS)

Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by accessing the HP Web site at www.hp.com/go/msds or www.hp.com/hpinfo/community/environment/productinfo/safety.


Regulatory information

For more information

To obtain information about these environmental topics:

●
Product environmental profile sheet for this and many related HP products
●
HP’s commitment to the environment
●
HP’s environmental management system
●
HP’s end-of-life product return and recycling program
●
Material Safety Data Sheets

Visit www.hp.com/go/environment or www.hp.com/hpinfo/globalcitizenship/environment.


Regulatory information

Declaration of conformity

Declaration of Conformity
according to ISO/IEC 17050-1 and EN 17050-1, DoC#: BOISB-0804-00-rel.1.0
Manufacturer's Name:
Hewlett-Packard Company
Manufacturer's Address:
11311 Chinden Boulevard,
Boise, Idaho 83714-1021, USA
declares, that the product
Product Name:
HP LaserJet P3010 series
Including: CB530A - Optional 500-sheet tray
Regulatory Model Number2):
BOISB-0804-00
Product Options:
ALL
Print Cartridges: CE255A /CE255X
conforms to the following Product Specifications:
Safety:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Class 1 Laser/LED Product)
GB4943-2001
EMC:
CISPR22:2005 / EN 55022:2006 - Class B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1
EN 55024:1998 +A1 +A2
FCC Title 47 CFR, Part 15 Class B2) / ICES-003, Issue 4
GB9254-1998, GB17625.1-2003
Supplementary Information:
The product herewith complies with the requirements of the EMC Directive 2004/108/EC and the Low Voltage Directive 2006/95/EC, and carries the CE-Marking [image] accordingly.
This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
1) The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
2) For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the marketing name or the product number(s).
Boise, Idaho , USA
May 30, 2008
For regulatory topics only:
European Contact:
Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143), http://www.hp.com/go/certificates
USA Contact:
Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Phone: 208-396-6000)


Regulatory information

Safety statements

This section provides information about the following topics:

  • Laser safety
  • Canadian DOC regulations
  • VCCI statement (Japan)
  • Power cord statement (Japan)
  • EMC statement (Korea)
  • Laser statement for Finland
  • Substances Table (China)


Regulatory information

Laser safety

The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

WARNING!

Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Regulatory information

Canadian DOC regulations

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Regulatory information

VCCI statement (Japan)

Japanese VCCI statement


Regulatory information

Power cord statement (Japan)

Japanese power cord statement


Regulatory information

EMC statement (Korea)

    © Hewlett-Packard Development Company, L.P

    http://www.hp.com


Regulatory information

Laser statement for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet P3015, P3015d, P3015n, P3015dn, P3015x, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet P3015, P3015d, P3015n, P3015dn, P3015x - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Regulatory information

Substances Table (China)

    © Hewlett-Packard Development Company, L.P

    http://www.hp.com


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.